"
 COPYRIGHT (c) 2001 by eXept Software AG
	      All Rights Reserved

 This software is furnished under a license and may be used
 only in accordance with the terms of that license and with the
 inclusion of the above copyright notice.   This software may not
 be provided or otherwise made available to, or used by, any
 other person.  No title to or ownership of the software is
 hereby transferred.
"
"{ Package: 'stx:libwidg' }"

Object subclass:#GenericToolbarIconLibrary
	instanceVariableNames:''
	classVariableNames:''
	poolDictionaries:''
	category:'Interface-Smalltalk'
!

!GenericToolbarIconLibrary class methodsFor:'documentation'!

copyright
"
 COPYRIGHT (c) 2001 by eXept Software AG
	      All Rights Reserved

 This software is furnished under a license and may be used
 only in accordance with the terms of that license and with the
 inclusion of the above copyright notice.   This software may not
 be provided or otherwise made available to, or used by, any
 other person.  No title to or ownership of the software is
 hereby transferred.
"
!

documentation
"
    A common place to keep commonly used icons.
    (also: VW compatibility)

    Every method found here returns as value an image instance, which can be
    directly used for labels, menus, etc.
    The use of external files for bitmap images is no longer considered good style,
    and all uses of them within st/x are replaced by internal icons over the time.
    (the reason is that it makes packaging, deployment etc. much easier. Also,
    systems which have a poor disk performance for small files (aka Windows) suffer from
    accessing many small bitmap files. So performance is improved there).

    Notice: now, ToolbarIconLibrary is a reference to the actual IconLibrary,
    which will refer to either this class (GenericToolbarIconLibrary) or
    one of its subclasses (especially: XPToolbarIconLibrary).

    The choice of which concrete iconLibrary class is actually used
    is done in the styleSheet, where the global variable ToolbarIconLibrary
    is set (see mswindowsXP.style as an example).
"
! !

!GenericToolbarIconLibrary class methodsFor:'class initialization'!

initialize
    ToolbarIconLibrary isNil ifTrue:[
	ToolbarIconLibrary := self
    ]
! !

!GenericToolbarIconLibrary class methodsFor:'compatibility-VW'!

visualFor:aKey
    ^ self perform:aKey ifNotUnderstood:[nil]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs'!

barResizeHorizontalIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self barResizeHorizontalIcon inspect
     ImageEditor openOnClass:self andSelector:#barResizeHorizontalIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class barResizeHorizontalIcon'
	ifAbsentPut:[(Depth2Image new) width: 11; height: 19; photometric:(#palette); bitsPerSample:(#[2]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@B@A@@@A@B@A@@@A@@@A@@@A@@@!!H@B!!J@J!!J B!!JC@!!H@@A@@@A@@@A@@@A@@@A@@@A@@@@@A') ; colorMapFromArray:#[0 0 0 84 84 84 170 170 170 255 255 255]; mask:((Depth1Image new) width: 11; height: 19; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@A<DG0P_AA<DG0P_AA<UG3V_]]<5''1T_AA<DG0P_AA<DG0P_@A<b') ; yourself); yourself]
!

barResizeVerticalIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self barResizeVerticalIcon inspect
     ImageEditor openOnClass:self andSelector:#barResizeVerticalIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class barResizeVerticalIcon'
	ifAbsentPut:[(Depth2Image new) width: 19; height: 11; photometric:(#palette); bitsPerSample:(#[2]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@B@@@@@@*@@@@@J*@@@@@@@@@AUUUUUP@@@@@@@@@*(@@@@@*@@@@@@ @@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 84 84 84 170 170 170 255 255 255]; mask:((Depth1Image new) width: 19; height: 11; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@S@D@@@N@@@_@@@@@A_??@@@@@@_@@@N@@@D@D@@@H') ; yourself); yourself]
!

newClassWizardIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newClassWizardIcon inspect
     ImageEditor openOnClass:self andSelector:#newClassWizardIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class newClassWizardIcon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@8B@ HB@ HB@ HB@ 8@@@@@@@@@@@@@@@H:^''):^''):^''):S H@@@@@@@@@@@@@@@H:PXFA XFA XFA!!8H@@@@@@@@@@@@@@@H:PXFA XFA XF
A!!91RF$@@@@@@@@@@@@H:PXFA ZB^G(FA&5/&38@@@@@@@@@@@@HNA8^G!!97,)EXT&KC%DL@@@@@@@@@@@@8B@ HB@!!9%.^-#;''#]V,@@@@@@@@@@@@@@@@@
@@B5V[C)9^S^V#\@@@@@@@@@@@@@@@@@@@@@TIO&7]_V)5\!!QP@@@@@@@@@@@@@@@@A-W;_!!5=SS6-F"O2 @@@@@@@@@@@@@@GM,7NO_5]OA&&)ILCT@@@@@
@@@@@@@@@D^]%WY +="IDC,V_P@@@@@@@@@@@@@@@F!!@PV\.X=Q.A0>DFP@@@@@@@@@@@@@@@@@@@@@@H*9VBP@Q 1L@@@@@@@@@@@@@@@@@@@@@P$P2$ 0@
D(D$@@@@@@@@@@@@@@@@@@@@@BL4@@@K@AP3I@@@@@@@@@@@@@@@@@@@@@@@@@@@I HXLRX@@@@@@@@@@@@@@@@@@@@@@@@@@BPBGR<1@@@@@@@@@@@@@@@@
@@@@@@@@@@@*@!!<W@@@@@@@@@@@@@@@@@@@@@@@@@@@@JPTJ') ; colorMapFromArray:#[0 0 0 3 3 3 4 4 4 4 8 8 11 16 17 12 12 12 32 223 32 33 4 8 64 64 64 67 27 35 69 69 69 75 80 80 80 93 92 90 19 2 94 95 110 107 120 120 109 13 19 109 107 107 111 110 110 111 115 115 112 112 112 116 117 116 120 76 87 120 120 120 121 121 121 121 132 132 122 120 120 122 122 122 125 57 47 125 125 125 127 127 127 133 133 133 140 70 60 144 32 17 145 28 14 158 75 75 158 158 158 159 36 2 159 159 159 160 34 3 161 79 79 161 161 161 162 162 162 163 59 29 163 63 34 164 164 164 165 76 76 166 166 166 167 46 5 167 167 167 168 46 6 168 168 168 169 89 89 169 91 91 169 171 171 170 86 86 170 170 170 171 79 75 173 90 77 173 125 137 173 173 173 174 85 83 175 49 40 176 68 12 177 50 40 177 67 67 177 111 111 179 70 70 180 72 11 180 117 117 180 180 180 181 26 10 181 28 13 181 80 16 181 179 180 181 186 191 183 70 49 183 88 19 184 69 48 184 186 186 185 55 55 185 183 184 186 56 56 190 50 30 190 52 32 190 104 94 191 87 23 192 94 18 193 37 20 193 38 17 193 88 18 193 108 101 194 81 72 194 85 77 195 165 162 196 67 35 196 92 19 196 144 142 197 68 34 197 99 19 197 147 144 198 80 57 198 81 55 198 128 128 199 96 93 199 102 100 200 105 21 202 136 136 203 82 39 203 107 107 203 109 25 204 83 37 204 85 46 204 102 102 205 88 47 205 104 103 205 172 171 207 111 32 208 116 34 210 44 27 210 44 29 211 86 86 211 93 93 211 138 29 214 83 58 215 201 202 216 87 60 216 142 31 216 183 183 217 217 217 218 66 59 218 218 218 218 225 224 219 65 39 220 134 134 220 140 140 220 188 188 221 141 25 222 168 168 223 32 32 223 157 52 223 170 170 223 223 32 224 136 74 224 160 53 225 125 88 225 214 215 226 139 77 226 165 73 226 167 74 227 133 95 227 143 29 228 151 118 228 157 124 229 149 33 229 159 68 230 185 185 232 162 71 232 187 187 237 201 113 239 203 111 239 236 236 240 177 48 240 190 95 241 154 38 241 192 97 242 195 195 242 200 38 243 203 45 243 236 237 244 202 202 244 212 212 244 215 215 245 211 166 246 182 50 246 204 39 246 215 174 246 218 162 247 202 143 247 224 224 247 226 163 247 228 228 247 241 241 248 224 165 248 233 233 249 228 166 249 230 230 249 244 244 249 245 245 250 228 195 250 247 247 251 232 48 251 239 239 252 215 48 252 249 249 253 245 165 253 247 247 253 249 249 253 251 251 253 252 252 253 253 253 254 229 48 254 233 48 254 247 200 254 248 202 254 253 253 254 254 254 255 214 57 255 233 52 255 239 67 255 240 51 255 241 49 255 242 70 255 245 68 255 246 68 255 246 122 255 248 62 255 248 94 255 249 62 255 249 93 255 249 166 255 251 176 255 252 111 255 253 112 255 254 171 255 254 180 255 255 171 255 255 174 255 255 180 255 255 214 255 255 216 255 255 251 255 255 253 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@O?8@O?8@O?8@O?>@O?>@O?>@O?>@@O>@@G? @O?0@_?0@_? @_? @@?0@@?8@@Y<@@@>@@@_@@@O@@@G') ; yourself); yourself]
!

sortIndicatorGreyIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sortIndicatorGreyIcon inspect
     ImageEditor openOnClass:self andSelector:#sortIndicatorGreyIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'DataSetLabel class sortIndicatorGreyIcon'
	ifAbsentPut:[(Depth1Image new) width: 7; height: 5; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 7; height: 5; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@A@(UJ(b') ; yourself); yourself]
!

sortIndicatorIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sortIndicatorIcon inspect
     ImageEditor openOnClass:self andSelector:#sortIndicatorIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'DataSetLabel class sortIndicatorIcon'
	ifAbsentPut:[(Depth1Image new) width: 7; height: 4; photometric:(#palette); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@B@0 @a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 7; height: 4; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?''08D@@a') ; yourself); yourself]
!

sortReverseIndicatorGreyIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sortReverseIndicatorGreyIcon inspect
     ImageEditor openOnClass:self andSelector:#sortReverseIndicatorGreyIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'DataSetLabel class sortReverseIndicatorGreyIcon'
	ifAbsentPut:[(Depth1Image new) width: 7; height: 5; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 7; height: 5; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'*%P(D@@b') ; yourself); yourself]
!

sortReverseIndicatorIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sortReverseIndicatorIcon inspect
     ImageEditor openOnClass:self andSelector:#sortReverseIndicatorIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'DataSetLabel class sortReverseIndicatorIcon'
	ifAbsentPut:[(Depth1Image new) width: 7; height: 4; photometric:(#palette); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'0(@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 7; height: 4; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'DC!!<? @a') ; yourself); yourself]
!

standaloneStartupIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self standaloneStartupIcon inspect
     ImageEditor openOnClass:self andSelector:#standaloneStartupIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class standaloneStartupIcon'
	ifAbsentPut:[(Depth24Image new) width: 13; height: 11; photometric:(#rgb); bitsPerSample:(#[8 8 8]); samplesPerPixel:(3); bits:(ByteArray fromPackedString:'
@@@@@@@@H6(]5M;T@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@JG$ JWL" Z]=8._"@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@JG  ..N1
U:IOJF4 ''[*Z@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@IV8^'']2M''-.P%]JKQX$?SX]H.\27@@@@@@@@@@@@@@@@@@@@@@@@JG$ ],9 Z<!!V[<%["=Q<];=-
M''(/XYA]1</G@@@@@@@@@@@@@@@@J''8"XLYFVLIAW\UFU<M@[<)\ZK5XL&$-,\R/@@@@@@@@@@@@@@@@J''8"\=!!Z^NE!!_-]+^L5%Y[EYJWD"XYA]@@@@@@@@
@@@@@@@@@@@@J''8"!!>U1"]Q9!!L-6O(,6QG ?,\R/@@@@@@@@@@@@@@@@@@@@@@@@JW(!!!!\=6VZ!!PJWP!!"*ZG9.[&@@@@@@@@@@@@@@@@@@@@@@@@@@@@JW,!!
KX %_J!!92L3G@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@JW,!!5M;T@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'L@@<@C8@O8@?8C? O<@? C<@O@@0@@@a') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-12x12'!

padLockBlack12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockBlack12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockBlack12x12Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class padLockBlack12x12Icon'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?0C??F$?<TEO<S1O<@@O2**#2UUS2TES2VES2UUS<@@O????') ; colorMapFromArray:#[0 0 0 63 63 63 127 127 127 255 255 255]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C0@_ C?@N\@?0G? _>A?8G? _>@?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

padLockBlue12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockBlue12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockBlue12x12Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class padLockBlue12x12Icon'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?0C??F$?<TEO<S1O<@@O2**#2UUS2TES2VES2UUS<@@O????') ; colorMapFromArray:#[0 0 0 128 128 255 212 212 255 255 255 255]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C0@_ C?@N\@?0G? _>A?8G? _>@?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

padLockGray12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockGray12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockGray12x12Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class padLockGray12x12Icon'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?0C??F$?<TEO<S1O<@@O2**#2UUS2TES2VES2UUS<@@O????') ; colorMapFromArray:#[0 0 0 128 128 128 212 212 212 255 255 255]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C0@_ C?@N\@?0G? _>A?8G? _>@?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

padLockGreen12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockGreen12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockGreen12x12Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class padLockGreen12x12Icon'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?0C??F$?<TEO<S1O<@@O2**#2UUS2TES2VES2UUS<@@O????') ; colorMapFromArray:#[0 0 0 128 255 128 212 255 212 255 255 255]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C0@_ C?@N\@?0G? _>A?8G? _>@?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

padLockRed12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockRed12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockRed12x12Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class padLockRed12x12Icon'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?0C??F$?<TEO<S1O<@@O2**#2UUS2TES2VES2UUS<@@O????') ; colorMapFromArray:#[0 0 0 255 128 128 255 212 212 255 255 255]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C0@_ C?@N\@?0G? _>A?8G? _>@?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-14x14'!

ledGreen14x14
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self ledGreen14x14 inspect
     ImageEditor openOnClass:self andSelector:#ledGreen14x14
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class ledGreen14x14'
	ifAbsentPut:[(Depth8Image new) width: 14; height: 14; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
K"8.K"8.K"8.K"8.K"8.K"8.K"8.K"8.K"8.K"8.K$X+A0@@A2-FK"8.K"9FDPDUK2<U@QEFK"8.Q"(BIS)CP3(%@")FK"9DB ,#LBX&LBLKB$P.K$HCBP8R
D1 RC $CP"8.P@PEC1PYF1,PAPQ@K"8?CP ZG2\)KA0FCS<.K$@(CB41MCX2KP0(PB8.P#0]E#]AQS,WHS1BK"8.O3 .G"@$H"88O28.K"8.O#$5L3L5NS8.
K"8.K"8.P#<=OS=BK"8.K @a') ; colorMapFromArray:#[24 86 20 32 110 0 36 116 0 40 108 20 48 114 20 60 172 0 72 172 0 76 128 80 76 172 0 76 174 10 80 134 80 80 156 40 88 164 0 92 144 70 96 188 30 104 200 20 108 200 20 116 158 120 116 198 50 120 202 50 120 206 20 124 180 100 124 198 0 124 200 0 124 202 50 124 208 20 124 214 0 128 210 20 128 214 0 132 174 90 132 196 60 132 218 0 132 218 40 136 176 90 136 198 60 136 206 100 136 224 60 140 204 110 140 208 100 140 220 0 144 178 130 144 222 0 148 182 150 148 182 160 148 224 0 148 230 0 152 188 120 156 206 140 156 216 120 156 234 0 164 236 0 172 178 190 176 240 30 180 186 190 184 244 40 184 244 70 188 194 200 192 200 210 192 234 170 192 248 90 196 202 210 208 216 220 212 218 230 212 220 230 216 222 230 216 255 120 220 226 240 220 248 210 224 232 240 224 255 130 228 236 250]; mask:((ImageMask new) width: 14; height: 14; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@A? O?A?>G?8_?-?>G?8_?!!?>C?0G>@O0@@a') ; yourself); yourself]
!

ledRed14x14
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self ledRed14x14 inspect
     ImageEditor openOnClass:self andSelector:#ledRed14x14
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class ledRed14x14'
	ifAbsentPut:[(Depth8Image new) width: 14; height: 14; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
B@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HBB8OAP@@AP<.B@ HB@ .BPHSH2LS@ $.B@ HK 8DGSD5MSD]A@8.B@ ,A ("JRD!!JRHJA"0HBB(AD!! \
HB@\FAHAJ  HI LMF2\+J2,_CPL&B@ %A04-LCH3L2<MA2THBBXLDS$6NC 7NQDLI  HJ!!(TLC(<OC,2E!!(*B@ HIQTYJCP4JA$UIP HB@ HIA\PB0,PE2PH
B@ HB@ HJ"T^G"T*B@ HB@@a') ; colorMapFromArray:#[92 24 20 112 22 20 120 2 0 120 20 20 124 2 0 128 78 80 136 74 80 144 66 70 152 188 120 160 118 120 164 36 40 172 178 190 176 126 130 180 0 0 180 148 150 180 150 160 180 186 190 184 0 0 184 14 10 184 104 100 188 90 90 188 194 200 192 90 90 192 200 210 196 30 30 196 112 120 196 202 210 208 16 20 208 48 50 208 112 110 208 216 220 212 16 20 212 48 50 212 94 90 212 96 100 212 136 140 212 218 230 212 220 230 216 222 230 220 18 20 220 56 60 220 116 120 220 226 240 224 18 20 224 232 240 228 0 0 228 236 250 232 0 0 236 0 0 236 172 170 240 0 0 244 0 0 244 40 40 252 206 210 255 8 10 255 12 10 255 24 20 255 30 30 255 70 70 255 82 80 255 104 100]; mask:((ImageMask new) width: 14; height: 14; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@A? O?A?>G?8_?)?>G?8_?!!?>C?0G>@O0@@a') ; yourself); yourself]
!

ledYellow14x14
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self ledYellow14x14 inspect
     ImageEditor openOnClass:self andSelector:#ledYellow14x14
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class ledYellow14x14'
	ifAbsentPut:[(Depth8Image new) width: 14; height: 14; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@Q<R@ @@@!!H_@PDA@PD_B \#L3L#A0(_@PDAG1LILC=EQS<0BQL_@PD^AQ,2NSP6NSH[AQ8A@Q(CIR$,
K"<,JBTCF DAFP $J3D5M3\-I@ Y@PDXCRH8N#,<OC !!CQ A@Q$OHC4>PTI@OR@PFPDAF 8TJ$MFQ4P*EP8Z@PDAF@,QGBX''GQDKF@DA@PDAE00FA@PFCA\A
@PDA@PDAF!! VE!! Z@PDA@P@a') ; colorMapFromArray:#[144 64 20 152 188 120 168 108 80 172 90 20 172 178 190 180 118 80 180 186 190 184 84 0 184 102 20 188 92 0 188 144 120 188 194 200 192 200 210 196 134 70 196 202 210 200 172 130 200 174 130 200 182 120 204 170 160 204 172 150 208 162 90 208 164 90 208 216 220 212 218 230 212 220 230 216 222 230 220 226 240 224 134 40 224 184 60 224 186 60 224 232 240 228 236 250 236 150 0 236 152 0 236 154 0 236 162 100 240 146 0 240 150 10 244 206 40 244 212 60 248 164 30 248 166 30 252 178 0 252 178 20 252 178 50 252 180 20 252 180 50 252 182 50 252 184 110 252 186 20 252 186 100 252 190 140 255 188 100 255 190 20 255 190 100 255 192 20 255 196 0 255 200 120 255 202 0 255 204 0 255 208 0 255 216 0 255 220 0 255 222 170 255 224 0 255 230 30 255 234 40 255 236 70 255 240 90 255 240 210 255 254 120 255 255 130]; mask:((ImageMask new) width: 14; height: 14; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@A?#O?A?>7?8_?!!?>G?8_?!!?>3?0G>@O0@@a') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-15x15'!

smiley_angry
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_angry inspect
     ImageEditor openOnClass:self andSelector:#smiley_angry
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_angry'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C 8NC @FA XHB@@NC 8NC 8N@@LC@0,KB0,@C 8NC 8DAP\GA0\G@0,L@@8NC XEA0\IBP,G@ $IC@@NC PKA0\CB0$JBP(EAP4NA HG@0LC@@TI@ @KB00H
B@,C@0LE@@,CB0@AB0DHB@,C@0LCAPLGA0DEAP(HB@,GA0LCAPTKB0DEAP(HB@DGA0LJ@@4MCP@L@P0HC 4KA0,@B TAB 0@C@XNC  AA0TEB0,EAPDLC@ N
C 8M@PTKB0TE@P0LA 8NC 8NB@4L@P(LC@XHC 8NC 8NC 8HB@ HB@8NC 8N') ; colorMapFromArray:#[0 0 0 255 28 4 255 32 8 255 92 76 109 8 0 255 48 24 72 4 0 255 108 92 44 4 0 89 60 56 255 24 0 255 68 48 208 24 0 85 8 0 0 0 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C>@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_biggrin
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_biggrin inspect
     ImageEditor openOnClass:self andSelector:#smiley_biggrin
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_biggrin'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ H@@@@@@@HB@ HB@ HB@@@A@PDA@P@@@ HB@ H@@PDA@PDA@PDA@@HB@ @A@PDA@PDA@PDA@P@B@ @A@P@@@PDA@@@A@P@B@@DA@P@@@PDA@@@A@PD@
@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@@DA@@@@@@@@@@@@@PD@@@DA@@HB@ HB@ H@@PD@@ @A@P@B@ HB@ @A@P@B@ @A@PD@@@@@@@DA@P@B
@ H@@PDA@PDA@PDA@@HB@ HB@@@A@PDA@P@@@ HB@ HB@ H@@@@@@@HB@ HB') ; colorMapFromArray:#[0 0 0 0 255 0 255 255 255]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_cool
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_cool inspect
     ImageEditor openOnClass:self andSelector:#smiley_cool
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_cool'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@ HB@ HB@ HB@@@@@@@B@ HB@ HB@ HB@ @@@@@B@ @@@ HB@@@B@ @@@@@@@@@@@@H@@@@@@@@@
@@HB@@@@@@@@@@@@@ H@@@HB@ @@@ HB@@@B@ H@@@HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ H@@@@B@ @B@ HB@ @B@ @@@@@B@ H@@@@@@@HB@ @@
@@@@@ HB@ HB@ HB@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 0 0 255 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_eek
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_eek inspect
     ImageEditor openOnClass:self andSelector:#smiley_eek
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_eek'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@C@0LC@0@@@@@@@@@@@0LC@0LC@0LC@@@@@@@C@0LC@0LC@0LC@0@@@@@C@0LC@0LC@0LC@0@@@@LC@0@@@0LC@@@C@0L@
@@LC@0HB@0LC@ HC@0L@@@LC@0LC@0LC@0LC@0L@@@LC@0LC@0LC@0LC@0L@@@LC@0LC@0LC@0LC@0L@@@@C@0LC@0@C@0LC@0@@@@@C@0LC@@@@@0LC@0@@
@@@@@0LC@0@C@0LC@@@@@@@@@@@C@0LC@0@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 0 48 48 48 255 157 167]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_frown
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_frown inspect
     ImageEditor openOnClass:self andSelector:#smiley_frown
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_frown'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@ HB@ HB@ HB@@@@@@@B@ HB@ HB@ HB@ @@@@@B@ HB@ HB@ HB@ @@@@HB@ @@@ HB@@@B@ H@
@@HB@ @@@ HB@@@B@ H@@@HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ H@@@HB@ H@@@@@@@HB@ H@@@@B@ @B@ HB@ @B@ @@@@@B@ HB@ HB@ HB@ @@
@@@@@ HB@ HB@ HB@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 0 255 163 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_mhmh
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_mhmh inspect
     ImageEditor openOnClass:self andSelector:#smiley_mhmh
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_mhmh'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@ HB@ HB@ HB@@@@@@@B@ HB@ HB@ HB@ @@@@@B@ @@@ HB@@@B@ @@@@HB@ @@@ HB@@@B@ H@
@@HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ H@@@@B@ HB@ HB@ HB@ @@@@@B@ H@@@@@@@HB@ @@
@@@@@ HB@ HB@ HB@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 0 255 222 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_ok
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_ok inspect
     ImageEditor openOnClass:self andSelector:#smiley_ok
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_ok'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ H@@@@@@@HB@ HB@ HB@@@A@PDA@P@@@ HB@ H@@PDA@PDA@PDA@@HB@ @A@PDA@PDA@PDA@P@B@ @A@P@@@PDA@@@A@P@B@@DA@P@@@PDA@@@A@PD@
@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@ @A@PDA@PDA@P@A@P@B@ @A@PD@@@@@@@DA@P@B
@ H@@PDA@PDA@PDA@@HB@ HB@@@A@PDA@P@@@ HB@ HB@ H@@@@@@@HB@ HB') ; colorMapFromArray:#[0 0 0 255 255 0 0 0 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_smile
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_smile inspect
     ImageEditor openOnClass:self andSelector:#smiley_smile
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_smile'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ H@@@@@@@HB@ HB@ HB@@@A@PDA@P@@@ HB@ H@@PDA@PDA@PDA@@HB@ @A@PDA@PDA@PDA@P@B@ @A@P@@@PDA@@@A@P@B@@DA@P@@@PDA@@@A@PD@
@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@@DA@@DA@PDA@PD@@PD@@ @A@P@A@PDA@P@A@P@B@ @A@PD@@@@@@@DA@P@B
@ H@@PDA@PDA@PDA@@HB@ HB@@@A@PDA@P@@@ HB@ HB@ H@@@@@@@HB@ HB') ; colorMapFromArray:#[0 0 0 255 255 0 0 0 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-16x16'!

back16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self back16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#back16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class back16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ @@@@@@@@@@@@@@@@@@@PX@@@@@@@@@@@@@@@@@@PXE@@@@@@@@@@@@@@@@@PXEAP@@
@@@@@@@@@@@@@PXEAPTF@ HBA @@@@@@@PXEAPTEAPTEAPP@@@@@@ XEAPTEAPTEAPTD@@@@@@@CA@TEAPTEAPTEA@@@@@@@@@LDAPTEA@PDA@P@@@@@@@@@
@0PEAP@@@@@@@@@@@@@@@@@CA@T@@@@@@@@@@@@@@@@@@@LD@@@@@@@@@@@@@@@@@@@@@0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 192 255 255 0 64 64 0 128 128 0 192 192 0 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A @N@A8@O A?<O?1??O?<_?0??A?<C8@G @N@@X@b') ; yourself); yourself]
!

bottom16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bottom16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#bottom16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class bottom16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@DQDQD@@@@@@QUY"P@@@@@AEH"M@@@@@@DT"H4@@@@@@Q"H#P@@@QDQAH"MDQDAFD"H"H"H0P@Q!!H"H"H0P@@DXRH"H0P@@@AFD"H0P@@@@@
Q!!H0P@@@@@@DX0P@@@@@@@A@P@@@@@QDQDQDQDP@ADQDQDQDQ@@b') ; colorMapFromArray:#[0 64 64 0 255 255 0 192 192 0 128 128 0 0 0 255 255 255 192 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@O8@? C>@O8@? ??;??''?<O? _<@? A<@C G?<_?0b') ; yourself); yourself]
!

browseIt16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self browseIt16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#browseIt16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class browseIt16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ADQDPXB@@@@D3L0XCT@@@@SL0Y MP@@@BUPY!!@@@@@@@@Y!!E&X@@@@@Y!!E&X@@@@@@@A&X@@@@@@ADFXADR@@@@
E@XDQDT@@@@ XEUUUP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 0 0 0 255 0 127 127 127 248 252 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@HG?8_?!!?>G?8_?1?>A?0O?8_?!!?>G?8_? P@@@@b') ; yourself); yourself]
!

bugGrey16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bugGrey16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#bugGrey16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class bugGrey16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@GA0@NC @GA0\@@@@@@@@G@@ IB ,LA0@G@@@@@@@@C @PDQHRD1P@C @@@@@@@@@WFA$Z@!!,\GP@@@@@@@@@@G2@@HRH[
H2P@@@@@@@@@I"\(JR(+KB4.I @@@@@@@B<0LSH3MCT6M3 @@@@@@C$:N30=O#=@PTIC\P@@@GEGRD%JR39LST9O@@A1@@AQ@EISUEUVU5!!YV%,@TP@@@@A]
W%= XVI#YFU&@@@@@@A1W#!!(ZV)+[F5.[7D@@@@@\PAX\&53]GU6]0A1@@@@@G$@@@A;_G1=@@@@^P@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[180 180 180 237 237 237 189 189 189 255 255 255 243 243 243 250 250 250 246 246 246 137 137 137 255 255 255 13 13 13 23 23 23 25 25 25 8 8 8 202 202 202 207 207 207 255 255 255 84 84 84 5 5 5 1 1 1 4 4 4 56 56 56 255 255 255 253 253 253 19 19 19 71 71 71 169 169 169 197 197 197 150 150 150 58 58 58 0 0 0 250 250 250 207 207 207 232 232 232 135 135 135 116 116 116 180 180 180 169 169 169 255 255 255 201 201 201 255 255 255 255 255 255 255 255 255 234 234 234 199 199 199 255 255 255 240 240 240 224 224 224 185 185 185 255 255 255 255 255 255 255 255 255 253 253 253 224 224 224 255 255 255 234 234 234 230 230 230 187 187 187 142 142 142 179 179 179 255 255 255 255 255 255 255 255 255 251 251 251 226 226 226 255 255 255 220 220 220 224 224 224 180 180 180 159 159 159 255 255 255 161 161 161 255 255 255 179 179 179 255 255 255 255 255 255 255 255 255 230 230 230 249 249 249 207 207 207 210 210 210 255 255 255 103 103 103 184 184 184 244 244 244 255 255 255 255 255 255 250 250 250 216 216 216 213 213 213 187 187 187 201 201 201 193 193 193 255 255 255 187 187 187 212 212 212 227 227 227 226 226 226 208 208 208 183 183 183 183 183 183 184 184 184 192 192 192 203 203 203 194 194 194 217 217 217 201 201 201 182 182 182 173 173 173 178 178 178 201 201 201 189 189 189 235 235 235 255 255 255 124 124 124 189 189 189 204 204 204 203 203 203 199 199 199 188 188 188 226 226 226 255 255 255 130 130 130 255 255 255 194 194 194 182 182 182 198 198 198]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@M.A_(E> O<@?0G? _>C?<_?)_>!!?8O?0/=BOD@@@b') ; yourself); yourself]
!

bugRed16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bugRed16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#bugRed16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class bugRed16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@JN0A9]0@]PP@@@@@@@@@!!@F\BAB$A!! @!!@@@@@@@@F 6IRRP$[S=UF @@@@@@@DHCPC^EN6.HRH(@@@@@@@A&WP$UZW)+
EG4K@@@@@@@@W&VKLR0%KS4X 0@@@@@@@G<0G(0[E''Y_FQL@@@@@@E!!>UELL!!41QNC1,MX4@@E(_M&QRGGQKXAH9@F)Z@@AC@E-"TFLW F9FWBX@P0@@L AJ
 R]/VU]EH!!EM@CH@@@@*BHI0Q3LN_C((K"(@@@BNU @G\PVD\$8F]PAV# @@ZG,@@B=!!S4<+^@@@^6 @@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[165 43 7 6 6 6 10 10 10 18 6 2 18 18 18 171 89 52 167 60 24 184 100 74 173 141 131 188 163 150 187 187 187 213 158 142 254 157 105 214 207 206 153 55 4 237 237 237 245 245 245 165 76 37 181 80 27 169 50 15 145 132 125 143 140 139 192 108 62 220 91 21 188 114 80 193 127 92 163 163 163 212 140 101 253 132 65 197 197 197 253 159 107 212 212 212 230 230 230 108 108 108 160 78 34 254 254 254 1 1 1 169 104 68 172 61 26 198 90 33 168 58 20 20 20 21 153 153 153 175 71 38 196 132 98 230 118 58 192 159 151 212 158 142 248 159 112 253 172 130 228 228 228 162 59 4 243 243 243 125 125 125 164 42 5 133 133 133 192 90 35 177 108 72 171 101 64 149 149 149 188 122 87 205 115 67 254 253 253 47 29 23 57 52 50 194 194 194 201 196 196 81 81 81 227 227 227 164 58 0 165 66 14 176 78 26 0 0 0 4 4 4 164 73 45 202 89 27 195 100 49 176 88 60 170 89 52 166 43 6 234 92 17 240 107 36 253 124 53 253 144 84 252 152 100 208 200 199 98 98 98 163 57 0 112 112 112 186 65 0 127 127 127 166 53 18 171 97 60 178 84 46 177 72 39 202 101 47 219 95 28 173 67 35 209 110 60 249 100 19 237 131 75 240 144 95 216 161 145 206 206 206 225 225 225 106 106 106 240 240 240 118 118 118 165 42 4 3 3 3 189 75 14 202 71 0 185 106 63 168 60 23 173 105 68 254 252 252 218 110 51 193 111 85 248 116 44 191 191 191 216 165 148 205 205 205 91 91 91 102 102 102 156 72 26 147 66 37 164 40 3 168 49 12 191 78 17 182 83 38 166 55 18 178 73 42 174 105 68 155 155 155 159 159 159 214 128 81 48 44 43 71 46 36 199 194 194 253 165 117 254 177 137 231 231 231 238 238 238]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@M,A_(G? _>A?8G? _>C?>_?9_>%?:O?1/=&_&@@@b') ; yourself); yourself]
!

bugYellow16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bugYellow16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#bugYellow16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class bugYellow16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@JN0A9]0@]PP@@@@@@@@@!!@F\BAB$A!! @!!@@@@@@@@F 6IRRP$[S=UF @@@@@@@DHCPC^EN6.HRH(@@@@@@@A&WP$UZW)+
EG4K@@@@@@@@W&VKLR0%KS4X 0@@@@@@@G<0G(0[E''Y_FQL@@@@@@E!!>UELL!!41QNC1,MX4@@E(_M&QRGGQKXAH9@F)Z@@AC@E-"TFLW F9FWBX@P0@@L AJ
 R]/VU]EH!!EM@CH@@@@*BHI0Q3LN_C((K"(@@@BNU @G\PVD\$8F]PAV# @@ZG,@@B=!!S4<+^@@@^6 @@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[165 154 7 6 6 6 10 10 10 18 17 2 18 18 18 170 171 52 167 160 24 184 177 74 173 170 131 186 188 150 187 187 187 213 208 142 247 254 105 214 213 206 147 153 4 237 237 237 245 245 245 164 165 37 174 181 27 169 158 15 144 145 125 143 143 139 185 192 62 210 220 21 186 188 80 188 193 92 163 163 163 206 212 101 242 253 65 197 197 197 245 253 107 212 212 212 230 230 230 108 108 108 154 160 34 254 254 254 1 1 1 163 169 68 172 163 26 190 198 33 168 162 20 21 20 21 153 153 153 175 167 38 191 196 98 222 230 58 192 188 151 212 207 142 242 248 112 248 253 130 228 228 228 154 162 4 243 243 243 125 125 125 164 153 5 133 133 133 184 192 35 172 177 72 166 171 64 149 149 149 183 188 87 198 205 67 254 254 253 47 46 23 57 57 50 194 194 194 201 199 196 81 81 81 227 227 227 155 164 0 158 165 14 169 176 26 0 0 0 4 4 4 164 156 45 192 202 27 188 195 49 176 169 60 168 170 52 166 155 6 224 234 17 230 240 36 242 253 53 244 253 84 246 252 100 208 206 199 98 98 98 155 163 0 112 112 112 177 186 0 127 127 127 166 157 18 167 171 60 178 176 46 177 169 39 194 202 47 209 219 28 173 164 35 204 209 60 237 249 19 230 237 75 234 240 95 216 211 145 206 206 206 225 225 225 106 106 106 240 240 240 118 118 118 165 155 4 3 3 3 180 189 14 192 202 0 179 185 63 168 161 23 167 173 68 254 253 252 209 218 51 193 187 85 237 248 44 191 191 191 216 213 148 205 205 205 91 91 91 102 102 102 149 156 26 147 143 37 164 153 3 168 158 12 182 191 17 180 182 38 166 159 18 178 168 42 169 174 68 155 155 155 159 159 159 207 214 81 48 47 43 71 70 36 199 197 194 246 253 117 249 254 137 231 231 231 238 238 238]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@M,A_(G? _>A?8G? _>C?>_?9_>%?:O?1/=&_&@@@b') ; yourself); yourself]
!

centerAdjust16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self centerAdjust16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#centerAdjust16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class centerAdjust16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@AUUUUPP@@@DEUUUUAU@@UPUUUUTD@@@AAUUUUPUP@ETEUUUUA@@@@PUUUUTET@AUAUUUUPUUUUT@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
??????????????????????????????????????????<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

colorHistory16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self colorHistory16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#colorHistory16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class colorHistory16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@EUUUUT@@@@@UUUUUP@@@@AUUUUU@@@@@EUUUUTB@@@@UUUUUPH@@@@@@@@@@ @@@@@"H"H"@0@@@BH"H"HC@@@@@@@@@@L@@@@@L3L3L0P@@@
@3L3L3A@@@@@@@@@@D@@@@@DQDQDP@@@@@QDQDQ@@@@@@@@@@@@b') ; colorMapFromArray:#[1 104 205 255 255 255 255 0 0 0 255 0 0 0 255 255 255 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?<C?0O?@??C?<O?0??0??C?<O?<O?0??C?<C?0O?@?<b') ; yourself); yourself]
!

configure16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self configure16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#configure16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class configure16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@DH3\@@@@@@@ARH5\@@@@@@@ARM0@@@A\@DPH3\@@@D3LBH3M0@@@!!D3L3L3\@A!!H!!D3L3L7\@T1H"I1D3L7@@T5U2H!!D3L@@@A5UWH!!D0@@
@@@@L7H!!@@@@@@@@L7H@@@@@@@@@L0@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 88 88 88 220 220 220 128 128 128 195 195 195 48 48 48 160 160 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'G8@_8@?09?C?>O?8??;?????_?<_?0O?@C<@C0@C@@@b') ; yourself); yourself]
!

copy16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self copy16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#copy16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class copy16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@* @@@J( @@BBEUP@*)*%@H@Z)$B*&BUP A**$J*X@I@@F**P@A @$@@Z*)@@EUUP@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 128 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@C<@O8@?0C?<O?8??3??/?>??;?? O>@?8C? @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

cut16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#cut16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@E@@W@GR@%HBT IL@X@@@@b') ; colorMapFromArray:#[0 0 0 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@BH@H @"@CX@E@@\@@ @G@@W@GR@%HBT IL@X@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

cut16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#cut16x16Icon2
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut16x16Icon2'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@EUP@@A*%@@@Z)$@@FBUP@A**$@@X@I@@F**P@A @$@@Z*)@@EUUP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 128 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@C<@O9D?4S?1O?,?:#?.O>P?;#?+ C)@R$AJPD&@L@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

delete16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self delete16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#delete16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class delete16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@'' LOA N\@_ @<@C0@_@C&@\LC P^@ 0@@@D@@@b') ; colorMapFromArray:#[255 255 255 65 65 65]; yourself]
!

desktop16x16Icon
    <resource: #programImage>

    ^self desktop16x16Icon2
!

desktop16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#desktop16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop16x16Icon2'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@BL#H2L#_!!HSW@LDJB]J@%,#EF<9 %:CW44;JPY S&E-H1Q@]5L.T%EPA8U4X  =_2NAPP)%"A0?]R0I!!2<]F D#WP-6"W!!&UDH0
G 19CX(AH55#KV]UP3D_"7(NU3M(@RM]J39$U$P2HH1E_CQY^0D#WQ^D!!&$!!C85*VAAGDTXAH54YRBH[# >MZ''4PQ1E+@RL5RBTUH$=OS4=OS4=OS0D#OBH:
J''H@@@@@@@@@@@@AH3Y1\!!YKV%)ZV%)ZV%)Z@V0$RX@&\D0ENF87_0DA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[53 53 53 165 184 209 191 203 219 217 221 225 225 228 230 222 226 231 59 101 158 67 116 189 82 134 196 72 125 201 80 118 190 76 115 189 82 141 218 93 152 223 87 149 230 56 122 226 91 156 241 103 168 246 176 189 203 189 200 211 8 51 135 118 198 49 16 82 167 41 81 155 255 255 255 107 153 185 99 137 181 102 158 195 71 118 197 87 142 207 77 136 216 60 122 218 62 126 225 47 112 220 52 136 255 163 179 196 173 187 202 247 62 14 214 219 224 220 224 230 227 229 232 56 98 156 255 218 89 58 102 183 64 118 197 62 107 191 83 123 191 82 137 205 64 123 210 58 119 216 55 120 222 97 160 234 95 159 239 149 151 153 58 58 58 179 195 214 210 218 226 14 57 138 24 178 255 46 89 152 117 120 123 95 132 173 52 100 190 67 118 197 81 118 187 82 118 188 61 119 208 57 116 213 52 113 217 84 148 234 111 155 206 97 162 243 114 178 250 186 198 209 207 215 226 41 142 195 227 230 232 41 84 150 68 109 161 132 133 133 70 117 189 74 119 191 79 120 191 86 125 192 63 118 208 59 114 206 52 111 210 92 154 232 85 150 238 101 165 242 55 55 55 176 193 214 204 211 218 8 52 137 27 70 143 37 80 149 63 105 160 89 125 167 77 129 193 68 109 186 53 106 201 79 120 194 65 117 205 62 112 200 107 149 198 45 106 211 71 137 232 111 155 207 164 180 197 171 189 212 194 206 221 11 55 137 224 227 229 60 124 168 33 110 194 0 0 0 72 123 192 65 117 197 71 113 191 84 121 190 68 116 201 88 147 220 81 143 227 110 154 204 90 154 237 84 150 238 165 181 198 167 186 210 201 209 217 8 51 136 22 66 143 32 75 147 36 80 161 71 121 190 45 101 200 77 132 203 76 120 196 71 116 198 104 144 191 68 131 221 70 135 228 63 129 229 48 112 220]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@C??????????????????????????????????0@@@@@b') ; yourself); yourself]
!

diff16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self diff16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#diff16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class diff16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 15; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@DA@PDA@PDA@P@@@@@@@@@A@XFA XFA XD@@@@@@@@@@PFA XF@@@@@@@@@@@@@@@DA XF@@XFA P@@@@@@@@@A@XF@@XFA XD
@@@@@@@@@@PFA @FA XFA@@@@@@@@@@DA X@A XFA P@@@@@@@@@A@XF@@XFA XD@@@@@@@@@@PFA X@A XFA@@@@@@@@@@DA XFA @@@@@@@@@@@@@@A@XF
A XFA XD@@@@@@@@@@PFA XFA XFA@@@@@@@@@@DA@PDA@PDA@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 129 129 129 0 0 0 194 194 194 132 132 132 198 198 198 255 255 255]; mask:((Depth1Image new) width: 16; height: 15; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?0G?@_<A?8G?P_=A?4G?P_?A?>G?\_<9?1 @@') ; yourself); yourself]
!

diff16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self diff16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#diff16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class diff16x16Icon2'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@DA@PDA@PDA@P@@@@@@@@@A@XFA PFA XD@@@@@@@@@@PFA0XD@@@@@@@@@@@@@@@DA XF@@XFA P@@@@@@@@@A@XH@@PFB@XD
@@@@@@@@@@PFA @DA XFA@@@@@@@@@@DA  @A@XHA P@@@@@@@@@A@XF@@PFA XD@@@@@@@@@@PFA0X@A  FA@@@@@@@@@@DA XFA@@@@@@@@@@@@@@@A@XH
A PFB@XD@@@@@@@@@@PFA XDA XFA@@@@@@@@@@DA@PDA@PDA@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 129 129 129 0 0 0 194 194 194 132 132 132 198 198 198 255 255 255 248 0 0 0 252 0]; mask:((Depth1Image new) width: 16; height: 15; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?0G?@_<A?8G?P_=A?4G?P_?A?>G?\_<9?1 @@') ; yourself); yourself]
!

doIt16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self doIt16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#doIt16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class doIt16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@P@@@@P@@@@T@@@@W@@@@W5P@@W5P@@@EP@@@AP@@@@P@@@@P@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 248 252 128 208 220 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@H@A @N@A0@O@A?0O>A?0O>@C0@N@A0@F@@P@@@@b') ; yourself); yourself]
!

down16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self down16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#down16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class down16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@EUUUU@@@@@@U&@CT@@@@@AVL3QP@@@@@EX3ME@@@@@@TCL4T@@@UUURL3QUUUAPH3L3L3MAT@TBL3L3MAT@@E@#L3MAT@@@APH3MAT@@@@@
TBMAT@@@@@@EAAT@@@@@@@AQT@@@@@@@@@T@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[192 255 255 0 64 64 0 255 255 0 192 192 0 128 128 0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@O8@? C>@O8@? ??;??''?<O? _<@? A<@C @D@@@@b') ; yourself); yourself]
!

edit16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self edit16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#edit16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class edit16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 17; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@B (JB (JB (JB (@APT@@@(IBP$IA $IBP$IAPTC@@@JBP$IBPXIBP$IAPTC@0@@B XFA XFA XFAPTC@0L@@@(IBP$IA $I
APTC@0LD@@@JBP$IBPXIAPTC@0LDB0@@B XFA XFAP C@0LD@ @@@@(IBP$I@@ H@0LD@ @@@@@JBP$IBPTHB@ HB0D@@@@@B XFA @HB@ DA@@A@@@@@@(I
BP$GB@PDA (I@P@@@@@JBP$G@ ,FB $IBPD@@@@@B @@@P@@@@@@@@@A@@@@@@(IBP$I@@$IBP$I@P@@@@HA@PDA@PDA@PDA@PD@@@@@@@@@@@@@@@@@@@@@
@@@b') ; colorMapFromArray:#[160 160 160 0 0 0 48 48 48 255 128 0 192 88 0 255 168 88 195 195 195 88 88 88 255 220 168 255 255 255 220 220 220 64 0 0]; mask:((Depth1Image new) width: 16; height: 17; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@?>3??O?<??3??O?<??#?<O?0??C?<O?0??C?<_?0@@@@a') ; yourself); yourself]
!

editcopy16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self editcopy16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#editcopy16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class editcopy16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUU@@@@@@ATQDUP@@@@@EQDQRT@@@@@U@AEP%@@@@ATQDUUUUT@@EP@QCL5QU@@UDQDIBUEEPAT@@P@ITUATEQDIBH%QUUUU@A@@BUDL3UTIBH"ITQDEUUU
UUUPA@AE@@@@UDQDQDT@@@AT@D@@QP@@@EQDQDQE@@@@UUUUUUTb') ; colorMapFromArray:#[48 48 48 220 220 220 255 255 192 160 160 160 255 255 255 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?@C>@O<@?8C?<O?8??3??/??????????@?<C?0O?@?<b') ; yourself); yourself]
!

editcut16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self editcut16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#editcut16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class editcut16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@4@@@@4@@@@4@@@@4@@@@4@@@@4@@@@4@@@@@$@@@@CP@@@@M@@@@@4@@@@CP@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 220 220 220 128 128 128 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A8A,0O1!!9"OC=8C?@C8@O C?@?^FH<1!!;LC7 F@@@b') ; yourself); yourself]
!

editpaste16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self editpaste16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#editpaste16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class editpaste16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@Q@@@@@ADQDP@QDQ@AY&XPDPE&XPEFXP@@@AY!!@TY!!DQDQE&DAQ&Y!!H"HQXPEFY&D"H!!TQ@TY&XRL2D%DQQ&Y!!H"HQDQEFY&D#L"Y&DTY&XRH"IRTQQ&
Y!!H3L#MQEFY&D"IRUUDVY&XRL2L3TPDQDQIRUUUQ@@@@DQDQDQDb') ; colorMapFromArray:#[192 192 0 0 0 0 255 255 255 48 48 48 220 220 220 255 255 192 160 160 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@XA??O?>??;??/?>??;??????????????????7??@?<b') ; yourself); yourself]
!

edittrash16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self edittrash16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#edittrash16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class edittrash16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@0@@@@@@@@N@H@@@@@@QE&Y@Y(@@@C!!!!DVX"H@@@ACNH"DP@@@@H"DP"Q0@@@@ XNDP''@@@@BA 8QB\@@@@HFC!!DI0@@@@ XNDP''@@@@BA 8QB\@@@@H
FC!!DI0@@@@ XNDP''@@@@@1 8QB\@@@@@@3"D@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 88 88 88 220 220 220 128 128 128 93 93 93 195 195 195 48 48 48 160 160 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A8@?>G?<_?0?>C?8O? ?>C?8O? ?>C?8O? ?>A?0A<@b') ; yourself); yourself]
!

erase16x16Icon
    <resource: #programImage>

    ^ self erase16x16Icon2
!

erase16x16Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self erase16x16Icon1 inspect
     ImageEditor openOnClass:self andSelector:#erase16x16Icon1
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class erase16x16Icon1'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@8@#0LG!! GL@O @\@C8@\0C!! \BC0DN@@P@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

erase16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self erase16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#erase16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class erase16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@@@@@3@@@C@@@@@0@3@C@A@@@@@ @0@A@@@@@@H@@A@@@@@@@C@C@@@@@@@C@@L@@@@@@C@PHC@@@@@@LP@B@@@@@@
L@@@@ @@@@@1@@@@@@@@@C@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[192 0 0 64 0 0 128 0 0 255 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@HCA0_O@_8@?@A8@O A7@FL@0XC@ H@@@@@@@b') ; yourself); yourself]
!

exec16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self exec16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#exec16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class exec16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@A7@@@@@@A7A9%0]0@@A9A0Q@\I\@@GBR@3@)A0@@A2L8NCI0@@]9@8H# I]0^T@8L@"#AI]2BR"(!!ZJPI0\Q$()XJQE0@GII$"&TI0@GARD)$!!IP\@^P
E7@G\P%0@G]0^U\G]0@@@@A1I0@@@@@@@@]0@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[160 160 160 88 88 88 128 128 128 255 168 88 195 195 195 255 255 255 93 93 93 0 0 0 255 220 168 220 220 220 255 255 192]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@X@[6C?<O?0_>G?>?''???7?>O?1??''?>N=0C0@F@@@@b') ; yourself); yourself]
!

exit16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self exit16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#exit16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class exit16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@QDQ@@@@@@DRH"H"@@@@@RH H"H@@@@RH"@"H%@@@AH"HBH"T@@@D"H H"IP@@@RH"@"H%@@@AH"HBH"T@@@@"H H"TC@@@B
H"H"UP@@@@@EUUT@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 220 220 220 128 128 128 93 93 93 160 160 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@G0A?0O? ?>G?<_?1??G?<_?0??C?8G?@G0@@@@@@b') ; yourself); yourself]
!

fileNew16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileNew16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#fileNew16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileNew16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:' @F@@X@A#<FO4X?A#?&O>X?9#?&O>X?9#?&O>X@A0@Db') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@A? G?@_>A?<G?0_?A?<G?0_?A?<G?0_?A?<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileOpen16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileOpen16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#fileOpen16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileOpen16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'0@@@@0@@@@@@@@@@@@@@@@@@@@@]@@@@M7]0@A7]4@@7P@@@GR**(CR**(@R**(@B**(@@@@@@@@@@@@<@@@@0@a') ; colorMapFromArray:#[0 0 0 255 255 0 128 128 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@\@BJ@@Y0C/? ?>C?8O????;??O?8??C?8@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileSave16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileSave16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#fileSave16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileSave16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'0@@@@0@@@@@D**( AJ**@@R**!!@D**(PAJ**D@R**!!@E@@APAUUUT@T@@A@E@@(PAP@JD@T@B!!@@@@@@@@@@@0@a') ; colorMapFromArray:#[0 0 0 128 128 0 212 208 200 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@A??''?>_?9??''?>_?9??''?>_?9??''?>_?9??#?>@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileclose16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileclose16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#fileclose16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileclose16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@"@@H @@@@@BH H"@@@@@@@"H"@@@@@@@@H"@@@@@@@@H"H @@@@@@H"@"H@@@@@
@"@@H @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 93 93 93 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@O C? _?A?<O?8??#?>O?8??!!?<G?0O>@O @@@b') ; yourself); yourself]
!

finish16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self finish16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#finish16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class finish16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@AD@@@@@@@@@DY@@@AD@@@@P6P@@DP@@@ABM$@@Q@QDQDH#Y@ADAEUVL"H6PDPDT"H"H"M$Q@Q"H"H"H!!ADAFH"H"H!!ADPDHQDRH!!A@Q@QD
QDH!!A@AD@@@@P!!A@@DP@@@AAA@@@Q@@@@DA@@@AD@@@@Q@@@@@@b') ; colorMapFromArray:#[0 64 64 0 128 128 0 192 192 0 255 255 0 0 0 255 255 255 192 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@C@@NC@<LC87?3_?-??7??_?=?>7?3@>LC00NC@0@b') ; yourself); yourself]
!

flagRed16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self flagRed16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#flagRed16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class flagRed16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@F@@@@@@@@@FY @@@@@@@FA&@@@@@@Y&APY @@@FXEUPI&@@@@YUUSIBY @@A%T3IBI&@@@@X4QBI&Y @@A$QBI A&@@@@YBY @@Y @@@F
X@@@A&@@@@@@@@@@Y @@@@@@@@A&@@@@@@@@@@Y @@@@@@@@A&@b') ; colorMapFromArray:#[195 195 195 93 93 93 192 0 0 255 192 192 255 0 0 255 255 255 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A@@N@A8@?0O?@?>C?8G?0_3@>FA X@@0@C@@F@@Xb') ; yourself); yourself]
!

formatCode16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self formatCode16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#formatCode16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class formatCode16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@AUUUUPP@@UTEUUUUAP@AUPUUUUTE@@AUAUUUUPUU@ATEUUUUAUT@EPUUUUTE@@@UAUUUUPUUUUT@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
??????????????????????????????????????????<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

forward16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self forward16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#forward16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class forward16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@BH@@@@@@@@@IB@@@@@@@@@!!P @@@@@@@B@TH@@@@"H"H@EB@@@BL3PP@AP @@H0@@@@@TH@@$@@@@@@YR@BP@@@@@YR@@HFY&@@YR@@@"
H"H@YR@@@@@@@ YR@@@@@@@BYR@@@@@@@@IR@@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 192 192 0 255 255 0 0 0 255 255 255 192 255 255 0 64 64 0 128 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A @G@@^@A<C?8O?0??#??O?8??C?8@_@A8@G@@X@b') ; yourself); yourself]
!

goto16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self goto16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#goto16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class goto16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@E@@@@TD@@@PD@@@PA@@@DA@@@@U@@@E@@@@DD@D@@T@TP@@@PD@@@PD@@@DA@@@AA@@@DE@@@DP@@@AT@@@@a') ; colorMapFromArray:#[64 0 0 0 0 0 0 192 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@C@@>@G0@?@C8@G@C@@^B@0<@G0@>@C8@O@BX@\@A0@b') ; yourself); yourself]
!

grid16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self grid16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#grid16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class grid16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
H"H"H"H"H"H)$)$)$)$)$"&R&R&R&R&RH"H"H"H"H"H)$)$)$)$)$"&R&R&R&R&RH"H"H"H"H"H)$)$)$)$)$"&R&R&R&R&RH"H"H"H"H"H)$)$)$)$)$"&R
&R&R&R&RH"H"H"H"H"H)$)$)$)$)$"&R&R&R&R&RH"H"H"H"H"Hb') ; colorMapFromArray:#[32 12 48 32 56 216 248 184 112 40 36 32 32 48 92 40 12 8 8 0 144 24 60 216 88 36 120 248 248 248]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??????????????????????????????????????????<b') ; yourself); yourself]
!

gridAlign16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self gridAlign16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#gridAlign16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class gridAlign16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
H"H"H"H"H"H)$)$)$)$)$"&R&R&R&R&RH"H"H"H"H"H)$)$)$)$)\"&R&R&R&RFBH"H"H"H"\KH)$)$)$)]J$"&WFR&R^K&RH"]GH"]+H"H)$*!!9\C$)$"&R
&$]E&R&RH"H"U@H"H"H)$)$#$)$)$"&R&R&R&R&RH"H"H"H"H"Hb') ; colorMapFromArray:#[32 12 48 32 56 216 248 184 112 40 36 32 32 48 92 40 12 8 8 0 144 24 60 216 88 36 120 248 248 248 32 40 32 32 16 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??????????????????????????????????????????<b') ; yourself); yourself]
!

history16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self history16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#history16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class history16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@ADQDQD@@@@@DQDQDP@@@@@QDQDQ@@@@@ADQDQDA@@@@DQDQDPD@@@@@@@@@@P@@@@@QDQDQ@P@@@ADQDQDA@@@@@@@@@@D@@@@@DQDQDPD@@@
@QDQDQ@P@@@@@@@@@A@@@@@ADQDQD@@@@@DQDQDP@@@@@@@@@@@b') ; colorMapFromArray:#[1 104 205 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?<C?0O?@??C?<O?0??0??C?<O?<O?0??C?<C?0O?@?<b') ; yourself); yourself]
!

idea16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self idea16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#idea16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class idea16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@BH"H@@@@@@BAUTB@@@@@BA*V @ @@@BAZU%)PH@@@HJUVV*@ @@@ )VQ%(B@@@BA&I T@H@@@@ T H@H@@@@@H@H@H@@@@@@*@ ( @@@@@@HB@ @@@@@@
@"L"@@@@@@@BNXH@@@@@@@JI\ @@@@@@@!! R@@@@@@@@H"@@@@@b') ; colorMapFromArray:#[255 255 0 48 48 48 0 0 0 220 220 220 255 255 255 255 220 168 255 255 192 160 160 160 88 88 88 128 128 128 255 168 88]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@O8A?0O? ?>C?8O? _<@? C>@G0@_@A<@G0@_@@8@b') ; yourself); yourself]
!

indent16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self indent16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#indent16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class indent16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@0LC@0LC@0LC@0LC@0LC@0LC@@@@@@@@@@@@@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0L@@@@@@@@@@@@C@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0HC@0LC@@@@
@@@@@@@@@0LB@ LC@0@@@@@@@@@@@@HB@ HB@0LC@0LC@0LC@0LC@0HB@0LC@@@@@@@@@@@@@0LB@0LC@0@@@@@@@@@@@@LC@0LC@0LC@0LC@0LC@0LC@0@@
@@@@@@@@@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@@@@@@@@@@@C@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0@a') ; colorMapFromArray:#[0 0 0 220 226 243 0 0 128 0 0 0]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@?8@@@O>@@@BG?L_?8@CG?H_<@@C?@@@@?0@@@@@@b') ; yourself); yourself]
!

leftAdjust16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftAdjust16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#leftAdjust16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class leftAdjust16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@AUUUUPP@@@DEUUUUA@@AUPUUUUTD@@@AAUUUUPP@@UTEUUUUA@@@@PUUUUTD@@EUAUUUUPUUUUT@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
??????????????????????????????????????????<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

leftDown16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftDown16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#leftDown16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class leftDown16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@EUUUUUUT@@@T@@@@@AP@@APL3L3L5@@@E@3MDQDT@@@TCL4UUUP@@ARL3QP@@@@@EL3ME@@@@UUT3L3UUT@@E@#L3MAT@@@APH3MAT@@@@@
TBMAT@@@@@@EAAT@@@@@@@AQT@@@@@@@@@T@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[192 255 255 0 64 64 0 255 255 0 192 192 0 128 128 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@O? ?>C?8O? ?>C>@O8G?<O? _<@? A<@C @D@@@@b') ; yourself); yourself]
!

lock16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self lock16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#lock16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class lock16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@]7\@@@@@@@\Z*(@@@@@@]''"G)0@@@@A: @_H@@@@@G2@A< @@@@@]5@G1P@@@@^H!!RJH @@@\3)&E$M5@@A3@DP4L7T@@HN0QDL3]P@@!!+DVZ*)5@@BF
,QY&*''T@@E*1E&**]P@@U+DVZ*M5@@AS@DP4L7T@@@VBJH"XT@@b') ; colorMapFromArray:#[255 220 168 220 220 220 64 64 0 128 128 0 192 192 0 0 0 0 195 195 195 88 88 88 48 48 48 64 0 0 160 160 160 255 255 255 128 128 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@<@G8@?0C''@N\@90G? ??C?<O?0??C?<O?0??C?<G? b') ; yourself); yourself]
!

palette16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self palette16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#palette16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class palette16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@PDA@PDAHB@ H@HA@PDA@PD@@PDBH2L#H2L#C@DA@PDA@PH#H2L#D@8NH2LB@PDA@PD]H2L#H1@NC"L#C@DA@PD#F0LFA"L#H2L#H00A@PDBH2LFB!!D#H2L#
H14B@PDAH2L#H2LDH2L#H2LA@PDA@RL#F"H"H2L#H2L#GPHA@PD#H2H"H"L#H2L#H2L#H2LBH2L#H2L#H2L#C@HBCBL#H2@#H2LMGA0#H0HB@ H#H2LBH2L#
G@<\H2LB@PDBH2L#@PH#H2L\GBL#C@HBGRL#H0DA@ 0#H2L#H2L#H2L#H2@A@PDACBL#H2L#H2L#H2@@@PDA@P@BGRL#H2L#C@@@@P@a') ; colorMapFromArray:#[107 57 57 247 247 247 198 189 189 16 49 239 115 74 0 156 99 0 8 49 255 173 41 0 156 57 0 107 82 0 49 49 173 148 57 0 165 115 0 173 132 0 247 8 0 214 206 0 239 8 0 74 49 123 16 115 0 156 49 0 198 33 0 41 99 0 181 148 0 231 239 0 214 198 198 115 57 41 33 107 0 132 57 8 206 198 0 140 99 57 99 57 74 132 66 0 156 140 123 33 49 206 0 153 0 140 66 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@>@O<C?8O?!!?>O?8?>C?>O?????????O_?<??0?>A? b') ; yourself); yourself]
!

paste16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self paste16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#paste16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class paste16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@FX@@@@@AWTF@FA5\@@G\CL3L0]P@@U0@@@@A7@@A5]WU5]WT@@E]WV**** @@]WU:DQDZ(@AWU5(QDQ(Z@GU5^!!@@F** U5
]ZDQDQDZA5]W(P@@@A(@@@B!!DQDQF @@@J******@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 0 0 0 212 208 200 255 255 255 128 128 0 255 255 0 128 128 128 0 255 255 0 0 255 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@G G?8??3??O?<??3??O?<??;???????=??0O?@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

pipette16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self pipette16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#pipette16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class pipette16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
FQ$[F18^G!!8^G!!8^J"(^G!!\YF1,[G!!8^G!!8^IR (C!!$WFQ([F18^G!!8^IR$*J"TYE1\YF!!,[G!!8YIR *J"$SFQ\WFQ([F1,[IR *J"$TFQ$WE1\YF!!,YFR $
J" JFQ$YE1\WFQ$YFQ@]JAHCFQ$YFQXWE1\WE1T#I \LFQ$YFQ$UE!!\WE1X&I $YFQ$YFQ$YEQXVFQD&H  YFQ$YFQ$YFQTUEQD&HPPYFQ$YFQ$YFQ,UEQ@''
H@HYFQ$YFQ$YFQ([FP<&G0DYFQ$YFQ$YFQ$YFP4!!G@@YFQ$YFQ$YE1$WFQ$XBPTYFQ$YFQ$YE1$YE1\WB0XYFQ$YFQ$YFQ$YE1\WE0@a') ; colorMapFromArray:#[48 48 50 48 48 60 64 72 80 80 8 20 80 88 100 88 72 60 96 72 60 96 104 120 96 104 130 112 120 140 120 24 20 120 88 70 128 24 20 128 96 70 136 40 40 136 96 70 136 96 80 136 104 80 144 24 20 144 32 40 144 40 40 144 104 80 144 104 90 144 112 90 144 120 110 152 112 90 152 112 100 152 120 100 152 160 190 160 160 180 168 136 110 168 184 220 176 192 220 184 200 230 192 216 240 200 216 230 208 48 50 208 56 60 216 240 240 224 240 240 240 64 70 240 88 100 240 136 140]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@0@G @>@G8@?@C8@_@C8@^@C0@^@C0@^@C0@N@@0@@b') ; yourself); yourself]
!

printIt16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self printIt16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#printIt16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class printIt16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@A XFA XFA X@@@@@@@@@@@XEAPTEAPT@@@@@@@@@@@@FAPTEAPT@@P@@@@@@@@@DA TEAPT@@P@@@@@DA@@@A@XEAPT@@PD@
APT@A@P@@@PFAPT@@PDC@@@@@@@D@@@DA T@@PDC@0DA@P@DA@@@A@X@@PDC@0DA@P@@A@P@@@P@@@@@@@DA@P@G@@PD@@@DA TEAP@A@P@GA0@DA@@@A@XE
AP@@@P@GA0\@A@P@@@PFAP\@@P@GA0\G@@PD@@@@A \G@@@GA0\GA0@@@@@@@@XFA @FA XFA @@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 248 252 128 208 220 0 255 255 255 0 255 0 248 252 248 64 64 64 168 228 240]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@?8C? O?@?>C?8O?0?>C?8O? ?>C?8O? ?>C?8@@@b') ; yourself); yourself]
!

redo16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redo16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#redo16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class redo16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@O@ACDHB0 GB@<DG0P@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@O@ACDHB0 GB@<DG0P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

redo16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redo16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#redo16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class redo16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@L3L@@@@@@CL@@CL@@@@C@@@@@C@@LC@!!L2@@@0H0LSL@L2@@L#LC@@@@L @BL3L@@@@C@@H3L0@@@@L@@#L3@@@@H"H"LCL@@@L3L3L0L3
@@@@@@@@@CL0@@@@@@@@@3L0@@@@@@@@@3L@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 192 0 0 64 0 0 128 0 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@G A? O?E?>7''?8G? O>@?8G= ?7@@N@@^@@\@@@@b') ; yourself); yourself]
!

reload16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self reload16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#reload16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class reload16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@ARH@L@@@@@T"P@@@@@@@@"P@@@@@@@ARP@@@@@@@@BI@@@@@@@AUH"I@@@@@@@T"I@@@@@@@@EI@@@@@@@@@A@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 0 192 0 0 64 0 0 128 0 0 255 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@>@O>A>\G0P>@#8@?9!!?OC9>GO<HOD@<HG 9>A?0A<@b') ; yourself); yourself]
!

repositoryCVSIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryCVSIcon inspect
     ImageEditor openOnClass:self andSelector:#repositoryCVSIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryCVSIcon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
NS$\I2X%J20\NS$9NS$9NS$WHA8LDAX[JA\9NS$9NS$9H2D]CA@VF2 7NS$9NS$9NSL*F@,SF"P6MS$9NS$9NS$2G1HLDAX[JCT9NS$9NS$9LQ<RC@<UF2 4
NS$9NS$9NR8_DP4NEA,(MC$9NS$9NS$-APTEAPTEAPTEAPTEAPT9KPTA@PDA@PDA@PDA@PDENR<E@PDDA@DDB@PHA PAAS$0AP A@0$H@0$CBPLI@PT9L@TI
@PLIBPXIA $AA DENRHEB DD@ (J@ (J@ PAAS$9AP(JB (JB (JB (JB T9NPTEAPTEAPTEAPTEAPTENS$9NS$9NS$9NS$9NS$9NP@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[104 97 99 245 246 251 25 50 99 40 69 126 47 75 130 69 80 102 34 56 94 78 91 112 242 245 249 237 248 254 227 246 255 249 240 101 252 248 161 252 248 162 251 240 138 251 239 139 251 239 140 249 232 112 249 233 112 246 223 77 246 224 88 246 224 89 246 224 90 185 160 32 243 213 53 117 110 75 237 197 37 240 207 60 194 167 52 249 213 68 249 216 77 240 200 59 251 201 44 251 203 45 199 167 58 191 147 29 226 166 20 186 138 21 188 142 23 188 137 19 242 177 31 141 118 66 226 156 19 183 129 16 178 115 11 178 119 30 177 118 30 180 121 31 180 121 32 175 117 31 175 116 32 175 118 32 185 110 19 184 110 20 229 121 6 170 93 6 90 90 90 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'O8A?0G?@_<A?0G?@_<A??7??_?=??7??_?<??3??@@@b') ; yourself); yourself]
!

repositoryCheckIn
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryCheckIn inspect
     ImageEditor openOnClass:self andSelector:#repositoryCheckIn
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryCheckIn'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@TCP<MB  T@@@@@@@@@@@RG2H)JBP^FQH@@@@@@@@@DB@!!JR $G!!$F@@@@@@@@@@$VGR\#FA\UB0@@@@@@@@@GF2X)JBP^FP,@@@@@@@@@BQ,&
JR $G!!$K@@@@K"8.K"8.K"8(IA8YB0@@@@@@J2</J2,.JBP^FP,@@@@@K"<,K2<+K" $G!!$L@@@@K"0,K2</J28(IA8YC@@@K"4-K28.K",.JBT^FP0@K",-
KB8@BQ,.K"LXE1TE@B8/KR8@@AL[I"8#FA\UA@@.K28@@@@@D1LSD1@NDP@@K",.@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 128 0 48 152 0 63 184 0 111 248 40 175 152 48 176 96 40 176 104 40 176 128 56 191 128 40 191 128 56 191 136 48 192 120 48 192 128 48 192 144 48 192 144 56 192 152 48 192 152 56 192 160 56 192 168 56 207 160 56 207 176 80 224 120 8 224 152 16 224 160 16 239 192 40 240 176 24 240 192 64 240 200 56 240 200 64 240 208 48 240 208 56 255 200 40 255 200 48 255 208 64 255 216 80 255 224 80 255 224 88 255 224 96 255 232 104 255 240 96 255 240 136 255 248 160 241 241 241 50 155 0 109 255 36 133 255 72 40 124 0 60 186 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@O8A?0G?@_<A?0G?G?<G?0??G?<??77?^_=0?''@@@@@b') ; yourself); yourself]
!

repositoryCheckOut
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryCheckOut inspect
     ImageEditor openOnClass:self andSelector:#repositoryCheckOut
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryCheckOut'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@TCP<MB  T@@@@@@@@@@@RG2H)JBP^FQH@@@@@@@@@DB@!!JR $G!!$F@@@@@@@@@@$VGR\#FA\UB0@@@@@@@@@GF2X)JBP^FP,@@@@@@@@@BQ,&
JR $G!!$K@@@@@@@@@@@@@@@(IA8YB0@@@@@@@@DB@ DB@BP^FP,@@@@@@@LC@0@@JR $G!!$L@@@@@@LC@0@\I"$(IA8YC@@@@PHC@ @IF"X)JBT^FP0@@@HC
@ @@BQX]I2LXE1TE@@@B@ H@@APVGR\#FA\UA@@@@PHB@@@@EALSD1@NDP@@@@DA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 128 0 48 152 0 63 184 0 111 248 40 175 152 48 176 96 40 176 104 40 176 128 56 191 128 40 191 128 56 191 136 48 192 120 48 192 128 48 192 144 48 192 144 56 192 152 48 192 152 56 192 160 56 192 168 56 207 160 56 207 176 80 224 120 8 224 152 16 224 160 16 239 192 40 240 176 24 240 192 64 240 200 56 240 200 64 240 208 48 240 208 56 255 200 40 255 200 48 255 208 64 255 216 80 255 224 80 255 224 88 255 224 96 255 232 104 255 240 96 255 240 136 255 248 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@O8A?0G?@_<A?0G?@?<G?4??W?=??77?__=<?''8@_0@b') ; yourself); yourself]
!

repositoryLog
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryLog inspect
     ImageEditor openOnClass:self andSelector:#repositoryLog
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryLog'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@4E@@@@@@@@@@@@@@@@@@DLF @@@@@@@@@@@@@@@A0A@P0E@@@@@@@@@@@@@@@WAP4AB0@C
@0LC@0\@@@@@E@@ECP@@@1PTFA I@@@@@@@RGA\@@@LXFA XBP@@@@@DC!!TXAA,CEAPTE@$@@@@YA XDA@P[@1 XFA I@@@@B@PDB (JD@LTEAPTBP@@@@ J
B@ [E!!LCFA XF@$@@@@WC0<OD1LQ@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[146 146 146 255 218 144 241 241 241 255 255 255 126 186 0 255 157 108 133 255 72 192 192 192 84 124 0 160 160 164 105 155 0 186 126 0 255 255 180 255 206 108 109 255 36 20 62 0 42 62 0 6 6 6 133 133 133 18 18 18 95 95 95 248 248 248 62 62 0 108 108 108 222 222 222 69 69 69 255 255 144 63 93 0 128 128 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@8@G @_@A=>G''8N_#?>O?8??#?>O8@@@@@@@@@b') ; yourself); yourself]
!

repositorySVNIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositorySVNIcon inspect
     ImageEditor openOnClass:self andSelector:#repositorySVNIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositorySVNIcon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
NS$\I2X%J20\NS$9NS$9NS$WHA8LDAX[JA\9NS$9NS$9H2D]CA@VF2 7NS$9NS$9NSL*F@,SF"P6MS$9NS$9NS$2G1HLDAX[JCT9NS$9NS$9LQ<RC@<UF2 4
NS$9NS$9NR8_DP4NEA,(MC$9NS$9NS$-JR$)JR$)JR$)JR$)JR$9KR$A@PDA@PDA@PDA@PD)NR<Y@PPD@PPHA@ D@PPAFS$0FP CBP CBPLI@0LD@Q$9L@@I
BPXIA $FBPXCA D@NRH8B HBB (BB (BB PANC$9A0(JB (JB (JB (JB \9NPTEAPTEAPTEAPTEAPTENS$9NS$9NS$9NS$9NS$9NP@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[104 97 99 245 246 251 25 50 99 40 69 126 47 75 130 69 80 102 34 56 94 78 91 112 242 245 249 237 248 254 227 246 255 249 240 101 252 248 161 252 248 162 251 240 138 251 239 139 251 239 140 249 232 112 249 233 112 246 223 77 246 224 88 246 224 89 246 224 90 185 160 32 243 213 53 117 110 75 237 197 37 240 207 60 194 167 52 249 213 68 249 216 77 240 200 59 251 201 44 251 203 45 199 167 58 191 147 29 226 166 20 186 138 21 188 142 23 188 137 19 242 177 31 141 118 66 226 156 19 183 129 16 178 115 11 178 119 30 177 118 30 180 121 31 180 121 32 175 117 31 175 116 32 175 118 32 185 110 19 184 110 20 229 121 6 170 93 6 90 90 90 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'O8A?0G?@_<A?0G?@_<A??7??_?=??7??_?<??3??@@@b') ; yourself); yourself]
!

repositoryTag
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryTag inspect
     ImageEditor openOnClass:self andSelector:#repositoryTag
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryTag'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@BH"H"H"@@@JL3L3L3N@@BL3L3L3L8@KJVL3L3L3 K/NT3L3L3N@@BL3L0LC@8@@43L3L3L3 @@ML3L3L3N@@@
@DQDQDQA@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[35 35 35 98 98 98 128 128 66 252 252 128 68 68 68 129 65 65 128 64 2 241 241 241 67 67 67 128 64 64 190 190 66 2 2 2 66 66 66 65 65 3 97 65 3]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@A?8O?1??O?=??1??G?<O?0_?@@@@@@@@@@@b') ; yourself); yourself]
!

repositoryVersions
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryVersions inspect
     ImageEditor openOnClass:self andSelector:#repositoryVersions
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryVersions'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@#FA(XH0@@@@@@@@@@@@@JABDNA@PJ@@@@@@@@@@@#ABD[HPPDG"L@@@@@@@@@FBDQC1XOB!!8X@@@@@@@@@A(\B08NABD^
F @@@@@@@@@ZD T$E \[G!! @@@@@@@@ICQLSD2D[A@XV@@@@@@@I@0HJD1LAG X]ER@@@@@@@0$@@1XXF!! VE@0"EP@@@@@@@@LC@@@@@A<U@BHU@@@@@@@C
@0@@@@@@CQT@E1T@@@@@@0L@@@@@@@@MEP@WH@@@@@LC@@@@@@@@@@4UDB@@@@@C@0@@@@@@@@@@@AT_@@@@@0L@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[186 126 0 74 140 199 95 159 191 63 95 159 180 230 255 79 124 169 146 146 146 160 160 164 241 241 241 63 127 191 120 120 120 89 144 198 217 147 0 82 82 82 235 235 235 192 192 192 155 105 0 222 222 222 74 134 193 79 141 199 62 42 0 124 84 0 95 95 95 255 206 108 57 57 57 159 191 191 0 0 0 255 255 255 90 145 199 31 31 31 144 218 255 69 69 69 93 63 0 248 248 248 255 218 144 108 108 108 162 186 210]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@O A?@O>@?8C? O>A?8O?07? X_A >FA<XC1 CF@@b') ; yourself); yourself]
!

rightAdjust16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self rightAdjust16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#rightAdjust16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class rightAdjust16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@AUUUUPP@@@DEUUUUAUP@@PUUUUTD@@@AAUUUUPUT@@DEUUUUA@@@@PUUUUTEU@@AAUUUUPUUUUT@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
??????????????????????????????????????????<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

run16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self run16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#run16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class run16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@AT@@@@@@!!@@EP@AT@@CPRMDT!!P0@@ATQDQDP0@@@CQEMTQD@@@@IEL@EDH@@AEDL@@AQAD@L4QP@@EDL0@@MDD@EDT@@@ADQAEDQ@@@@A
QDQDQC@@@AP4IDMAP0@@T0@AL@@#@@@@@@D0@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 220 220 220 128 128 128 195 195 195 160 160 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A CFLO?0_>A?8G''!!<O''0>G'' _>A?8O?01#@F@@@@b') ; yourself); yourself]
!

search16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self search16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#search16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class search16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@ @ @@@@@@@@@@@@B@B@@@@@@@@PDD@@DBA@@B@@ @@@@@@@P@@D@H@@B@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 212 208 200 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@\\A10GG@>>C;8_?3??/?>??;>?/ >>C;8O @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

searchNext16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self searchNext16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#searchNext16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class searchNext16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@DUUT@@@@@@DT@AE@E@@@@T@@@AUT@@@AP@@@EUP@@@DT@@EUU@@@@AE@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@P@@@@@@C@@@C@@@@@@D@A@D@@@@@@@
@@@@@@@@@C@@@@L@@@@@D@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 0 0 0 212 208 200 128 128 128 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
A<@LY@ \BA0LO@X@FL@X0C7 _?A?<G?0^OA8<G#0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

searchPrev16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self searchPrev16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#searchPrev16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class searchPrev16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@UUU@@@@@T@U@@EP@@@AUT@@@AP@@@EUP@@@E@@@@UUT@@EP@@@@@@@@EP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@P@@@@@@@@0@@@0@@@@@AA@@A@@@@
@@@@@@@@@@@@L@@@@0@@@@@P@@@A@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 0 0 0 212 208 200 128 128 128 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@>@&LC PNA@<L@A @1 CF@^<C?8O? ?>C18OG <^@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

snapshot16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self snapshot16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#snapshot16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class snapshot16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@G\0@@@@@0M0\3A7L0@CL3@3LCL3@@@@@@@@@@@@@@@@&Y@@@@@@L@&X&P@@@@@0BX&Y@@@@@CLI"Y$@@@@@@@&Y&P@@@@@@
@I&P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 0 0 0 212 208 200 255 255 255 128 128 0 255 255 0 128 128 128 0 255 255 0 0 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@C G?<??;??/?>??;??/?>??;??/?>??9??@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

start16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self start16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#start16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class start16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@Q@@@@DP@@@Q$@@@@Q@@@QSP@@@AD@@QSI@@@@DP@QSH$QDQ@Q@QSH"M&X4ADQSH"H"H!!PDQ#H"H"H"E@QD@RH"H"HTADA@D"HQDQPDP@
PAH$QDQ@Q@@D@RP@@@AD@@A@E@@@@DP@@@PD@@@@@@@@@DP@@@@b') ; colorMapFromArray:#[0 64 64 0 128 128 0 192 192 0 255 255 0 0 0 255 255 255 192 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@0LG@0<CG0L?>7?;??/?>??;_?,?>1<CC0LG@@L@b') ; yourself); yourself]
!

stop16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self stop16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#stop16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class stop16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@"H"H"@@@@@$QDQDP @@@$P3L3L1H@@$P3L3L3LR@$P0@3L0@3D"P3@@L0@CLRICL0@@@CL1H$L3L@@CL3D"P3L0@@L3LRICL0@@@CL1H$L0@CL@@3D"P3
@CL3@CLR@!!L3L3L3LR@@HSL3L3LR@@@BDQDQDR@@@@@"H"H"@@@b') ; colorMapFromArray:#[255 255 255 128 0 0 0 0 0 192 0 0 255 192 192]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C?@_>C?<_?;?????????????????????_?8??A?8C?@b') ; yourself); yourself]
!

top16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self top16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#top16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class top16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
AUUUUUUUUP@EUUUUUUUU@@@@@EAP@@@@@@@EYCT@@@@@@EYBD5@@@@@EYBH!!MP@@@EYBH"HST@@EYBH"H"D5@EABH"H"H!!MPUUUTH"EUUU@@@E@"HU@@@@@@
TBH!!T@@@@@APH"EP@@@@@EPQDU@@@@@@UUUUT@@@@@@@@@@@@@@b') ; colorMapFromArray:#[192 255 255 0 128 128 0 192 192 0 64 64 0 255 255 0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?1??@N@A<@O8A?0O?!!??O?>??8O8@? C>@O8@? @@@b') ; yourself); yourself]
!

undent16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undent16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#undent16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class undent16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@0LC@0LC@0LC@0LC@0LC@0LC@@@@@@@@@@@@@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0L@@@@@@@@@@@@C@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0HC@0LC@@@@
@@@@@@@@@0HB@0LC@0@@@@@@@@@@@@HB@ HB@0LC@0LC@0LC@0LC@ HC@0LC@@@@@@@@@@@@@0LB@0LC@0@@@@@@@@@@@@LC@0LC@0LC@0LC@0LC@0LC@0@@
@@@@@@@@@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@@@@@@@@@@@C@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0@a') ; colorMapFromArray:#[0 0 0 220 226 243 0 0 128 0 0 0]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@?8@@@O>@@@BG?X_?8@FG?H_<@@C?@@@@?0@@@@@@b') ; yourself); yourself]
!

undo16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undo16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#undo16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class undo16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@<BLHM@P8AC0DO  @B@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@<BLHM@P8AC0DO  @B@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

undo16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undo16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#undo16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class undo16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@CL3@@@@@@@3@@@3@@L@@0@@H"H0@2@0@BH3D"LC@0@BL0@3D0L@@BL@@@@1L0@@L@@@@CL3@@@0@@@@L3L"H"H@@@@3L3L3L3@@@CL@@@
@@@@@CL0@@@@@@@CL0@@@@@@@3L0@@@@@@@3L@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 192 0 0 64 0 0 128 0 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A8@_8#?3_?/>^? _<A?0G? _?A @N@A0@^@C @@@b') ; yourself); yourself]
!

up16x16Icon
    <resource: #programImage>

    ^ self up16x16Icon2
!

up16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self up16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#up16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class up16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@F@@@@@@@@@FE @@@@@@@FATX@@@@@@FASIF@@@@@FASL2Q @@@FASL3L$X@@FASL3L3IF@FESL3L3L2Q Y&Y%L3I&Y&@@@FD3L&@@@@@@
XSL2X@@@@@A!!L3I @@@@@FT"H&@@@@@@Y&Y&X@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 192 255 255 0 128 128 0 192 192 0 64 64 0 255 255 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A@@N@A<@O8A?0O?!!??O?>??8O8@? C>@O8@? @@@b') ; yourself); yourself]
!

upRight16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self upRight16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#upRight16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class upRight16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@T@@@@@@@@@AU@@@@@@@@@EAP@@@EUUUUT T@@@T@@BL3HE@@APL3L3L2AP@E@3L3L3MAT@TCL3L3MAT@APMDQCMAT@@E@4UUUAT@@@TC
QPAQT@@@APME@ET@@@@E@4T@T@@@@@UUUP@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[192 255 255 0 64 64 0 255 255 0 192 192 0 128 128 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@ @C@@NA?<G?8_?1??''?<_?!!?<G3 _LA< G0@@@@b') ; yourself); yourself]
!

viewDetails16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self viewDetails16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#viewDetails16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class viewDetails16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@]+X@@@@@]+X@@@@@]+X@@@@@]+X@@@@@@@@b') ; yourself); yourself]
!

viewNoDetails16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self viewNoDetails16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#viewNoDetails16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class viewNoDetails16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@A<@@@@@@A<@@@@@@A<@@@@@@A<@@@@@@@@@b') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-20x20'!

browseIt20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self browseIt20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#browseIt20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class browseIt20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L@@@@@@@M&Y&Y D@@@@@@CY&Y&@P@@@@@@ATQDPAD@@@@@@@@@@@DS@@@@@@
@@@@@QL1D @@@@@@@AD3DR@@@@@@@@@@@QH@@@@@@@@@@@D L3L5@@@@@@@BA7]7]@@@@@@@HDQDQDP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 248 252 128 208 220 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@P@_?0@_? @_? @_? @_? @_?<@@?8@A?0@C?? @_? @_? @_? @_? @0@@@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

copy20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self copy20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#copy20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class copy20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
QDQDQDQDQDQDQDQADQDTQDQDQDQDPTQDDDQDQDQDQDECMAPDQDQDQDQAQDPP@DQDQDQDPTL3P3ADQDQDQDEDQADQDTQDQDQAP3LTQDDDQDQDPTQBECMAPDQD
QDECL1QDPP@DQDQAP$HTL3P3ADQDPRP"EDQDI@QDQDD@@AP3L3HDQDQDQDPTQBP"ADQDQDQDECL3L QDQDQDQAP$H"HDQDQDQDPRP"H"ADQDQDQD@@@@@@QD
QDQDQDQDQDQDQDQDQDQDQDQDQDPb') ; colorMapFromArray:#[0 0 0 64 64 64 168 228 240 208 212 208 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@G8@@G<@@G>@@G?@@G?@@G?0@G?8@G?<@G?>@G?>@G?>@G?>@@O>@@O>@@O>@@O>@@O>@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

cut20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#cut20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut20x20Icon'
	ifAbsentPut:[(Depth1Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@F@@@@@@@@@@@@@@@@@@@@@G0@@]H@@%H@@%H@@$0@@$@@@X@B@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 248]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@PP@@PP@@PP@@PP@@H @@H @@M @@E@@@G@@@B@@@G0@@]H@@%H@@%H@@$0@@$@@@X@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

cut20x20Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut20x20Icon2 inspect
     ImageEditor openOnClass:self andSelector:#cut20x20Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut20x20Icon2'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@DQDQ@@@@@@@@@AQDPP@@@@@@@@@TL4E@@@@@@@@@EDQA@@@@@@@@@AP3MCL@@@@@@@@TQDP$@@@@@@@@ECL3L @@@@@@@AQDIBH@@@@@@@
@TL3L2@@@@@@@@EBP"H @@@@@@@AIBH"H@@@@@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 64 64 64 168 228 240 208 212 208 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@_ @@_1A@_9A@_=A@_=A@_<"@_<"@_<6@_<T@_<\@_<H@_<_@@A4 @BT @BT @BS@@BP@@A @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

debugIt20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self debugIt20x20 inspect
     ImageEditor openOnClass:self andSelector:#debugIt20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class debugIt20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@@@@@@AP@@@3@@@@@@@E@@@3DS@@@@@@UP@@LSL2@@
@@AUD@@@L3L @@@ETQUU@3L2@@@@UQEUTCL3H @@@@@EUP@BH @@@@@@AT@@@@@@@@@@@@P@@@@@@@@@@@A@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 128 0 0 248 0 0 208 220 0 248 252 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@D@@@L#@@Z_ @9? A7?@C3?@G??@O?> _?>@_;=@C14@C @@G@@@F@@@L@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

doIt20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self doIt20x20 inspect
     ImageEditor openOnClass:self andSelector:#doIt20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class doIt20x20Icon'
	ifAbsentPut:[(Depth2Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@P@@@@@D@@@@@AP@@@@@W@@@@@E=X@@@A_V@@@@@E @@@@@X@@@@@B@@@@@@ @@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 248 252 128 208 220 0 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@P@@@0@@A @@C @@G@@@O@@@_<@@?8@A?0@C? @@O@@@N@@@\@@@X@@@0@@@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

dos20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self dos20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#dos20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class dos20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@L3L3L3L3L3L3@CDQDQDQDQDQDP@1H"H"H"H"H#D@LRIDH"H"H"H1@CD$H"IBIBH"LP@1IBH"H"IBH#D@LRP"H"H"IBH1@CD$H"IBH$H"LP
@1H$P"H"P"H#D@LSL3L3L3L3L1@CDQDQDQDQDQDP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? @@@@@ @@C&L@D)P@D)H@D)D@C&X@@@@@') ; yourself); yourself]
!

dosWithoutText20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self dosWithoutText20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#dosWithoutText20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class dosWithoutText20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L3L3L3L@LQDQDQDQDQDQ@CD"H"H"H"H"LP@1H$P"H"H"H#D@LRP"P"H"P"H1@CD$H"H$H"P"LP
@1IBH"H"H"P#D@LRP"H"H"H"P1@CD$H"H$H"IBLP@1IBIBH"H$H#D@LRIDH"H"P"H1@CD"H"H"H"H"LP@1L3L3L3L3L3D@@QDQDQDQDQDQ@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? O?? @@@@@@@@@@@@') ; yourself); yourself]
!

downArrow20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self downArrow20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#downArrow20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class downArrow20x20Icon'
        ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
H"H"H"H"H"H"H"H"H"H"H"H"H"H"H"H@@@@@H"H"H"H"@"H"HBH"H"H"H HQDR@"H"H"H"HBDQD H"H"H"H"@!!DQHBH"H"H"H HQDR@"H"H"H"HBDQD H"H"
H@@@@!!DQH@@@@"HBDQDQDQDQHBH"HBDQDQDQD H"H"HBDQDQDR@"H"H"HBDQDQHBH"H"H"HBDQD H"H"H"H"HBDR@"H"H"H"H"HBHBH"H"H"H"H"H@H"H"H"
H"H"H"H"H"H"H"H"H"H"H"H"H"Hb') ; colorMapFromArray:#[0 0 0 100 128 255 128 128 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@?0E@?0@@?0G@?0@@?0B@?0@@?0@_?? O??MG?>@C?<@A?8C@?0H@_ @@O@@@F@C@@@A@@@@') ; yourself); yourself]
!

download20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self download20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#download20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class download20x20Icon'
        ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
H"H"H"H"H"H"H"H"H @@@@@"H"H"H"HBH"H H"H"H"H"@!!DQHBH"H"H"H HQDR@"H"H"H"HBDQD H"H"H"H"@!!DQHBH"H"H"H HQDR@"H"H @@@BDQD @@@B
H@HQDQDQDQD @"H@HQDQDQDR@BH"H@HQDQDQH@H"H"H@HQDQD @"H"H"H@HQDR@BH"H"H"H@HQH@H"H"@"H"H@H @"H"H@H"H"H@@BH"H"@BH"H"H@H"H"H 
@"H"H"H"H"H"H@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 100 128 255 128 128 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@?0@@?0E@?0@@?0G@?0@@?0B@?0@_?? _?? O??MG?>@C?<@A?8C@?0H0_ 00O@00F@3???1???0') ; yourself); yourself]
!

edit20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self edit20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#edit20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class edit20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ HB@ HB@@\F@@HB@ HB@ HB@ HB@ HB@ H@A0XI@@HB@ HB@ HB@ HB
@ HB@@\FA $@@ HB@ HB@ HB@ HB@ H@A0XI@@HB@ HB@ HB@ @@@@@@@@\FA $@@ HB@ HB@ H@@0LN@00@A0XI@@HB@ HB@ HB@@LC@08N@@\FA $@@@HB
@ HB@ @C@0@@@0L@A0XI@A@@@ HB@ H@@0L@C 8@@@(FA $@DP@@@ HB@@LC@@8P@@L@B DF@ALCC @B@ @C@0@@@@TC@0@A@P4@@0<C@@H@@@LC@0LC@@LC
@@@M@@LE@0L@@ @@@@@@C 8C@0L@@@@CC0LC@@HB@ HB@ H@@@@NC @@@1DC@0@@@ HB@ HB@ HB@ @@C LE@0L@@ HB@ HB@ HB@ HB@ H@D@LC@@HB@ HB
@ HB@ HB@ HB@ H@@@@B@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ @a') ; colorMapFromArray:#[0 0 0 166 126 78 0 255 51 255 255 255 153 153 153 102 102 102 255 204 0 255 255 102 248 3 8 236 152 0 253 202 138 102 102 102 204 204 204 110 74 32 181 181 181 125 125 125 117 117 117 162 162 162 254 12 17 214 214 214]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@F@@@O@@@O @@_ @@_@@_?@@?>@A?>@C??@G?? O?? _?? _?? O??@A?>@@O<@@C8@@A0@@@@@') ; yourself); yourself]
!

empty1x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self empty1x20Icon inspect
     ImageEditor openOnClass:self andSelector:#empty1x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class empty1x20Icon'
	ifAbsentPut:[(Depth1Image new) width: 1; height: 20; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@F #L#!!LG 8H@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 0 0 0]; mask:((Depth1Image new) width: 1; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; yourself); yourself]
!

erase20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self erase20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#erase20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class erase20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@QDQD@@@@@@@@@EDQAD@@@@@@@@@P3PTD@@@@@@@@@QDDQ@@@@@@@@@@L4L@@@@@@@@A@@Q@@P@@@@@@@T@@@BD@@@
@@@@ED@@H!!@@@@@@@AP@@@HP@@@@@@@P@BH@D@@@@@@@@@H"H@@@@@@@@@@QDQD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 64 64 64 168 228 240 208 212 208 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@?@@@? @C?2@C?<@A?8@@?8@@?8@@?8@@?8@@?8@@?8@A?8@C0D@C @@A@B@@@@@@@@@@@@@') ; yourself); yourself]
!

erase20x20Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self erase20x20Icon2 inspect
     ImageEditor openOnClass:self andSelector:#erase20x20Icon2
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class erase20x20Icon2'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@QDQD@@@@@@@@@EUUQD@@@@@@@@@UDTUD@@@@@@@@@UUDQ@@@@@@@@@@QEH@@@@@@@@A@@UP@P@@@@@@@U@@@CD@@@
@@@@EU@@L1@@@@@@@AT@@@LP@@@@@@@P@CL@D@@@@@@@@@L3L@@@@@@@@@@QDQD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 0 0 64 64 64 168 172 168 168 228 240 208 212 208 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@?@@@? @C?2@C?<@A?8@@?8@@?8@@?8@@?8@@?8@@?8@A?8@C0D@C @@A@B@@@@@@@@@@@@@') ; yourself); yourself]
!

executeMethod20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self executeMethod20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#executeMethod20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class executeMethod20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@A @@@@@@@@@@@@@DA@PDA@PD@@X@A@PDA@PC@@@@@@PA@PDA@P@FA @A@PDA@PD@@@@@A@DA@PD@A XD@@@@@@@A@P@@
@@@D@PDA@@XFA@PFA \@@PDA@@@@@@PA@P@FA PDA XG@@DA@PD@@@@@A@D@@@@@@@XFA0@A@PDA@P@@@@@D@PDA@PD@A \@@PDA@PDA@@@@@@LB@ HB@ @G
@@HB@ HB@ H@@@@@@@@@@@@@A0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 0 0 127 127 127 170 170 170 255 255 255 0 0 0 248 252 128 208 220 0]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@P@@@0@@A @_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? @X@@@0@@@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileIn20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileIn20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#fileIn20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileIn20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 21; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@Y&Y&Y&@@@@@@@FL3M&Y @@Y DFA"H"Y&X@DFXA@@Y"Y&Y&@A@@@P@FX&Y&Y @QDQD@M&I%UUX@DP@AA#M"H"H&@ADFD3L3L&Y&Y
@@@@L3L3M&Y&X@@@@CL3L2YDQF@@@@@@@3X"H"I @@@@@@M&Y&Y&X@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 129 129 129 63 63 36 255 0 0 194 194 0 0 127 0 194 194 194]; mask:((Depth1Image new) width: 20; height: 21; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@G?0@G?0?7?0???0?7?0?7?0?7?0???0???0_??0@??0@G?0@G?0@G?0J H@P @@R&I R)JP:/JPR(JPR&JP') ; yourself); yourself]
!

fileIn20x20Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileIn20x20Icon2 inspect
     ImageEditor openOnClass:self andSelector:#fileIn20x20Icon2
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileIn20x20Icon2'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 21; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@G]7]0@@Y&Y&Y&A;.;\@@FL3M&Y ^:*7,FA"H"Y&XG.;-0@@Y"Y&Y&A;**.H@FX&Y&Y ^;.;&0M&I%UUXG.**J$CM"H"H&A;.9,3L3L&Y&Y
^:"(L3L3M&Y&XG.[&SL3L2YDQFA9.Y&Y@3X"H"I \@@@@@M&Y&Y&X@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 129 129 129 63 63 36 255 0 0 194 194 0 0 127 0 194 194 194 64 64 64 168 172 168 168 228 240 208 212 208 255 255 255]; mask:((Depth1Image new) width: 20; height: 21; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@G?0?G?0?''?0???0???0???0???0???0???0???0???0???0???0@G?0J H@P @@R&I R)JP:/JPR(JPR&JP') ; yourself); yourself]
!

fileIn20x20Icon3
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileIn20x20Icon3 inspect
     ImageEditor openOnClass:self andSelector:#fileIn20x20Icon3
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileIn20x20Icon3'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 21; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@CL3L0@@A&Y&Y&@8"HL@@@Y7]6Y NFZC @@FH"I&XC"H 0@@A&I&Y&@8Y&!!&@@Y"Y&Y
NH"HR@A6X&DQXC!!&Y&P@]6H"H&@8"D]7]7]2Y&Y NFY'']7]7]6Y&XC!!HQ7]7]7I%UV@4!!DQD@G]"H"I L@@@@@A6Y&Y&X@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 127 0 63 63 36 64 64 64 168 228 240 194 194 0 208 212 208 255 0 0 255 255 255]; mask:((Depth1Image new) width: 20; height: 21; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@C?0?C?0?#?0?3?0?;?0?;?0?;?0?;?0???0???0???0?;?0?;?0@C?0@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

fileNew20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileNew20x20 inspect
     ImageEditor openOnClass:self andSelector:#fileNew20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileNew20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@CL3L0@@@@@@@@@1DQL @@@@@@@@LQDSD @@@@@@@CDQD1D @@@@@@@1DQL"H @@@@@@LQDQQDH@@@
@@@CDQDQTR@@@@@@@1DQEQT @@@@@@LQDUEUH@@@@@@CDQTUUR@@@@@@@1EQUUT @@@@@@LUEUUUH@@@@@@CTUUUUR@@@@@@@2H"H"H @@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 248 252 248 0 0 0 64 64 64 168 172 168 168 228 240]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@A>@@A?@@A? @A?0@A?8@A?8@A?8@A?8@A?8@A?8@A?8@A?8@A?8@A?8@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileOpen20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileOpen20x20 inspect
     ImageEditor openOnClass:self andSelector:#fileOpen20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileOpen20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@CL0@@@@@@@@@@L@@0L@@@@@@@@@@@@3@@@BH"@@@@@CL0@@HQDRH"H @@@@
@BEUTQDQD @@@@@!!UUUUUUH@@@@@HUT"H"H"H"H@@BERQDQDQDP @@@!!IDQDQDQB@@@@H$QDQDQDH@@@@BH"H"H"H @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 248 252 248 0 0 0 0 0 128 128 128 0 248 252 184]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@8@@AE@@@C@G G@O? @O?0@O?0@O??@O?>@O?<@O?8@O?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileSave20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileSave20x20 inspect
     ImageEditor openOnClass:self andSelector:#fileSave20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileSave20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@L3H"H"H"@@@@@C]7H"QDIB@@@@@7QBH$QBQB@@@@M4P"IDP$P @@@C]DH"H"QDH@@@@7QDQDQDQB@@
@@M4Y&Y&Y$P @@@C]!!DQDQU$H@@@@7XQDQEQYB@@@@M6DQDUEVP @@@C]!!DQTUU$H@@@@7XQEQUUX"@@@@M6DUEUUVD @@@BH"H"H"H"H@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 248 252 248 0 0 0 64 64 64 168 172 168 168 228 240 96 96 96 208 212 208]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@G?8@G?<@G?>@G?>@G?>@G?>@G?>@G?>@G?>@G?>@G?>@G?>@G?>@G?>@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fitImageSizeToView20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fitImageSizeToView20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#fitImageSizeToView20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fitImageSizeToView20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@DQDQDQDQDP@@@PDQDQDQDQ@P@A@ADQDQDQDP@PD@@PDQDQDPD@@QDQ@ADQDQ@@DQDQD@@@@@@@@@DQDQDPQDQDQ@DQDQDQDDQUUTPADQDQDQAEUUUT@QDQ
DQDPQEUUQ@DQDQDQDDQFQDPADQDQDQADQ$QD@QDQDQDPL3X3Q@DQDQDQDCL3L3LADQDQD@@@@@@@@@DQDQD@DQDQDP@QDQ@@DADQDQDA@@DA@ADQDQDQDP@P
@@@QDQDQDQDA@@@ADQDQDQDQD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 0 0 0 0 137 0 174 218 230 0 206 0 133 60 36]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
8@A00@@0(@APE@J@C@L@G?>@A?8@A?8@A?8@A?8@A?8@A?8@A?8@A?8@G?>@C@L@E@J@(@AP0@@08@A0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

history20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self history20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#history20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class history20x20Icon'
	ifAbsentPut:[(Depth2Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@J** @@@@IVU @@@@J**"@@@@IVU"@@@@J**"H@@@IVU"H@@@J**"H @@IVU"H @@J**"H @@@@@BH @@@***H @
@@@@@H @@@B**( @@@@@@@ @@@@J** @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 129 194 194 194 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@G?0@G?0@G?<@G?<@G??@G??@G??0G??0G??0G??0G??0A??0A??0@_?0@_?0@G?0@G?0@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

inspectIt20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self inspectIt20x20 inspect
     ImageEditor openOnClass:self andSelector:#inspectIt20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class inspectIt20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
"H"H"H"H"H"H"H"H"H @@H"H"H"H"H @M&D@"H"H"H"@M&]&XP"H"H"H FXWY&XH"H"H"@E!!]FY&DH"H"H AEWQFY&BH"H"H@[]$Y&Y "H"H"@.7Y&Y&LH"H
"HB;Q1DWY "H"H K-D.:]&LH"H"@.4R;)1L@&X"H @@K. @@"@JX"H"HB:BH"H"@JX"H"@(H"H"H"@JX"HB "H"H"H"@JX"@BH"H"H"H"@BH@H"H"H"H"H"H
"@"H"H"H"H"H"H"H"H"H"H"H"H b') ; colorMapFromArray:#[0 0 0 128 132 128 168 172 168 208 212 208 248 252 248 248 252 128 152 204 216 64 64 64 255 255 255 128 64 64 208 220 0 248 252 0]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@O@@@?0@A?8@A?8@C?<@C?<@C?<@C?<@G?8@O?8@_?<@_?N@C0G@C C G@A0F@@0L@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

inspectLocals20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self inspectLocals20x20 inspect
     ImageEditor openOnClass:self andSelector:#inspectLocals20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class inspectLocals20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H"H@@BEDQDQDQDDR@@@$P"H$QDQDP @@H"%&T"DQDWH@@B%&Y&YRDQ\R@@@& VY&X!!E1\ @B%!!DX"FT''E7H@
@&Y!!Y&Y&HW]2@@I&"F"HY"]7\ @BU(!!&Y&$'']7H@@BY&Y&Y"H"H"@@@%Y&Y&$ @@@@@@@"U&$"L0@@@@@@@BH"@BT0@@@@@@@@@@@BT0@@@@@@@@@@@BT0@@
@@@@@@@@@BT0@@@@@@@@@@@BH@@b') ; colorMapFromArray:#[255 255 255 248 252 248 0 0 0 128 64 64 0 0 248 168 172 168 152 204 216 168 228 240 112 156 160 208 212 208]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@O??@O??@O??@O??@O??@O??@_??@_??@_??@_??@O??@O?@@G? @A90@@@8@@@\@@@N@@@F@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

leftArrow20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftArrow20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#leftArrow20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class leftArrow20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@@HB@ HB@ HB@ HB@ HB@ HB@ @@@ HB@ HB@ HB@ HB@ HB@ H@@ @B@ HB@ HB@ HB@ HB@ HB@@HA
@@HB@ HB@ HB@ HB@ HB@ @B@PD@@ HB@ HB@ HB@ HB@ H@@ DA@P@@@@@@@@@@@ HB@ HB@@HA@PDA@ HB@ HB@ @B@ HB@ @B@PDA@PDA@PDA@PDB@@HB
@ H@@ DA@PDA@PDA@PDA@PH@@ HB@ @B@PDA@PDA@PDA@PDA@ @B@ HB@ @B@PDA@PDA@PDA@PDB@@HB@ HB@ @B@PDA@PHB@ HB@ H@@ HB@ HB@ @B@PDA
@@@@@@@@@@@B@ HB@ HB@ @B@PD@@ HB@ HB@ HB@ HB@ HB@ @B@P@B@ HB@ HB@ HB@ HB@ HB@ @B@@HB@ HB@ HB@ HB@ HB@ HB@ @@@ HB@ HB@ HB
@ HB@ HB@ HB@ @B@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ @a') ; colorMapFromArray:#[0 0 0 100 128 255 128 128 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@M@B@@@F@J@N@@@^@J@>@@A??@C??@G??OO??@O??@G??@C??@A??E@>@H@^@@@N@@@F@N@B@A@@@@') ; yourself); yourself]
!

newDirectory20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newDirectory20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#newDirectory20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newDirectory20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@PDA@P@@@@@@@@@@@@@@@@@A@ HB@ HA@@@@@@@@@@@@@@@@@PHB@ HB@ HA
@@@@@@@@@@@@@@DA@PDA@PDA@P@@@@@@@@@@@@D@@PHB@ HB@ HB@ HB@@@@@ HB@P@A@ HB@ HB@ HB@ @B@@H@@ HA@@DB@ HB@ HB@ H@@ H@@ H@@ D@
@PHB@ HB@ HB@@HB@ @B@ H@@P@A@ HB@ HB@ HB@ HB@ HB@ HA@@DB@ HB@ HB@ HB@ HB@ HB@ D@@PHB@ HB@ HB@ HB@ HB@ HB@P@A@ HB@ HB@ HB
@ HB@ HB@ HA@@DB@ HB@ HB@ HB@ HB@ HB@ D@@PHB@ HB@ HB@ HB@ HB@ HB@P@A@ HB@ HB@ HB@ HB@ HB@ HA@@DA@PDA@PDA@PDA@PDA@PDA@PD@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[255 0 0 0 0 0 255 255 0]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@DQ@O:R@O9T@_<8@??? ??? ??? ??? ??? ??? ??? ??? ??? ??? ??? ??? ??? @@@@@@@@') ; yourself); yourself]
!

paste20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self paste20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#paste20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class paste20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@3L@@@@@@@@@L3&YH3@@@@@@@5T9&RUR@@@@@CUG&UURP2@@@@@5Q2H"H$L @@@@MTQDQDQCH@@@@CUDQCL3L2@@@@@5QDP1DQL @@
@@MTQDLX SD @@@CUDQCDQD2H @@@5QDP1"HFHH@@@MTQDLQDQXR@@@CUDQCFH"HX @@@5QDP1DVE&H@@@MTQDLX"H!!"@@@@H"H#E!!Y&X @@@@@@@6E&Y&H@
@@@@@@L"H"H"@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 248 252 248 0 0 0 64 64 64 128 132 128 168 172 168 168 228 240 96 96 96 208 212 208 248 252 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@N@@A?0@C?8@G?<@G?<@G?<@G?<@G?<@G?>@G??@G??@G??@G??@G??@G??@C??@@G?@@G?@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

printIt20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self printIt20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#printIt20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class printIt20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@L3L3L3L0@@@@@CDQDQDQL@@@@@@1DQLQDS@@@@@@LQD3DQD @@@@@CDSLQDQH@@@@@@1ND&Y&R@@@@@@L8NY&Y$ @@@@@B"C&Y&YH@
@@@@JHD3L9&R@@@@@( Q"GLQD @@@B"AFH\1DQH@@@H"H(!!3DQDR@@@@@@JGLQDQD @@@@@B\"H"H"H@@@@@I2@@@@@@@@@@@BH@@@@@@@@@@@H @@@@@@@@
@@@B@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 248 252 248 0 0 0 64 64 64 128 132 128 168 172 168 168 228 240 208 220 0 248 252 128 32 220 32]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@_?@@_?@@_?@@_?@@_?@@_?@@_?@@_?@@??@A??@C??@G??@@_?@@_?@@8@@@0@@A @@A@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

redo20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redo20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#redo20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class redo20x20Icon'
	ifAbsentPut:[(Depth1Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@<@@ACD@B@,@B@\@B@<@AA<@A@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@<@@ACD@B@,@B@\@B@<@AA<@A@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

rightArrow20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self rightArrow20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#rightArrow20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class rightArrow20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ H@@ HB@ HB@ HB@ HB@ HB@ HB@ @@@ HB@ HB@ HB@ HB@ HB@ HB@@H@@ HB@ HB@ HB@ HB@ HB@ H@
@PH@@ HB@ HB@ HB@ HB@ HB@ @A@PH@@ HB@ HB@ H@@@@@@@@@@@DA@PH@@ HB@ HB@ @B@ HB@ HB@PDA@PH@@ HB@ HB@@HA@PDA@PDA@PDA@PH@@ HB
@ H@@ DA@PDA@PDA@PDA@PH@@ HB@ @B@PDA@PDA@PDA@PDA@ @B@ HB@@HA@PDA@PDA@PDA@PH@@ HB@ H@@ HB@ HB@ DA@PDB@@HB@ HB@ @@@@@@@@@@
@PDA@ @B@ HB@ HB@ HB@ HB@ @A@PH@@ HB@ HB@ HB@ HB@ HB@@DB@@HB@ HB@ HB@ HB@ HB@ H@@ @B@ HB@ HB@ HB@ HB@ HB@ @@@ HB@ HB@ HB
@ HB@ HB@ HB@@HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ @a') ; colorMapFromArray:#[0 0 0 100 128 255 128 128 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@D@@@F@H@G@@@G @@G0@O?8AO?<@O?>@O??@O??DO?>DO?<@O?8@@G0@@G @@G@@@F@@@D@J@@@@') ; yourself); yourself]
!

search20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self search20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#search20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class search20x20Icon'
	ifAbsentPut:[(Depth2Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@B@B@@@@@@@@@@@@@@@@@H@H@@@@@@@@@@DAA@@@@PHD@@@B@@ @@@@@@@@@A@@@P@@H@@B@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 212 208 200 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@A10@A10@A10@C;8@C;8@G?<@O?>@O?>@O?>@O;>@O >@O >@O >@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

shell20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self shell20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#shell20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class shell20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@3L3L3L3L3L3L@LQDQDQDQDQDQ@CD"H"H"H"H"LP@1H"H"H"H"H#D@LRIDH"H"H"H1@CD$P"H"H"H"LP@1IDH"H"H"H#D@LRIDH"H"H"H1@CD"QBH"H"H"LP
@1IDH$QBQDH#D@LRH"H"H"H"H1@CD3L3L3L3L3LP@1DQDQDQDQDQD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? @@@@@ B F82 H%J D%: B%B L$2 ') ; yourself); yourself]
!

shell20x20WithoutTextIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self shell20x20WithoutTextIcon inspect
     ImageEditor openOnClass:self andSelector:#shell20x20WithoutTextIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class shell20x20WithoutTextIcon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L3L3L3L@LQDQDQDQDQDQ@CD"H"H"H"H"LP@1H"P"H"H"H#D@LRIDP"H"H"H1@CD$IBP"H"H"LP
@1ICP"H"H"H#D@LRIDP"H"H"H1@CD"MBP"H"H"LP@1IBP$H"H"H#D@LRIDP"H"H"H1@CD"IBH$QBQDLP@1L3L3L3L3L3D@@QDQDQDQDQDQ@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? O?? @@@@@@@@@@@@') ; yourself); yourself]
!

shellWithoutText20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self shellWithoutText20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#shellWithoutText20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class shellWithoutText20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L3L3L3L@LQDQDQDQDQDQ@CD"H"H"H"H"LP@1H"P"H"H"H#D@LRIDP"H"H"H1@CD$IBP"H"H"LP
@1ICP"H"H"H#D@LRIDP"H"H"H1@CD"MBP"H"H"LP@1IBP$H"H"H#D@LRIDP"H"H"H1@CD"IBH$QBQDLP@1L3L3L3L3L3D@@QDQDQDQDQDQ@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? O?? @@@@@@@@@@@@') ; yourself); yourself]
!

tableViewWidget20x20
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self tableViewWidget20x20 inspect
     ImageEditor openOnClass:self andSelector:#tableViewWidget20x20
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'XPToolbarIconLibrary class tableViewWidget20x20'
	ifAbsentPut:[(Depth2Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[2]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C?O<?0@N,:3+@@?3?O<@@@@@@@@O<?3?@@:3+N,@C?O<?0@@@@@@@@?3?O<@C+N,:0@O<?3?@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 84 84 84 170 170 170 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@O@@@OA#FO@@@OG??/G??/7??/G??/G??/G??/7??/G??/G??/G??/7??/G??/G??/@@@O@@@O@@@O') ; yourself); yourself]
!

undo20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undo20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#undo20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class undo20x20Icon'
	ifAbsentPut:[(Depth1Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@C0@BLH@CPD@C D@C0D@C8H@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@C0@BLH@CPD@C D@C0D@C8H@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

upArrow20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self upArrow20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#upArrow20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class upArrow20x20Icon'
        ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
H"H"H"H"H"H"H"H"H"H"H"H"H"H"H"H"H@H"H"H"H"H"H H H"H"H"H"H"@!!D H"H"H"H"HBDQD H"H"H"H HQDQD H"H"H"@!!DQDQD H"H"HBDQDQDQD H"
H HQDQDQDQD H"@@@@HQDR@@@@H"H"HBDQD H"H"H"H"@!!DQHBH"H"H"H HQDR@"H"H"H"HBDQD H"H"H"H"@!!DQHBH"H"H"H H"H"@"H"H"H"H@@@@@H"H"
H"H"H"H"H"H"H"H"H"H"H"H"H"Hb') ; colorMapFromArray:#[0 0 0 100 128 255 128 128 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@J@@@@@F@@@O@@@_ O@?0@A?8@C?<@G?>@O??E_??(@?0@@?0@@?0N@?0A@?0@@?0@@?0K@@@A@@@@') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-22x22'!

backward22x22_3DIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self backward3DIcon inspect
     ImageEditor openOnClass:self andSelector:#backward3DIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class backward22x22_3DIcon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPUUUUUUUPUUT@EUUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPWUT*%UUPWWR*)UUPWUR*)UUP_5R*)UUP_UJ**UUP_UJ**UUPUUJ**UUPUPJ**UUP
UR***)UPUTJ**UUPUUP*%UUPUUUAUUUPUUUUUUUPUUUUUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@O @@O0@@O0@@O0@@O0@@O0@@_8@@_8@@_8@@?<@@?<@@?<@C??@C??@A?>@@_8@@G @@@@@@@@@@@@@') ; yourself); yourself]
!

close22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self close22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#close22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class close22x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@ H@@@@@@@@@@@@B@ @@@@@@@@@@@@HB@ @@@@@@@@@B@ H@@@@@@@@@@@@@@ HB@@@@@@@B@ H@@@@@@@@@@@@@@@@B@ H@@@@B@ H@@@@@@@@@@@@@
@@@@@@HB@ @B@ H@@@@@@@@@@@@@@@@@@@@@@ HB@ H@@@@@@@@@@@@@@@@@@@@@@@@B@ H@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@@@@@
@@@B@ H@@ HB@@@@@@@@@@@@@@@@@@@B@ H@@@@B@ H@@@@@@@@A@@@@@@@B@ H@@@@@@@HB@ @@@@@@@@@@@@@B@ H@@@@@@@@@@ HB@@@@@@@@@@@@@ H@
@@@@@@@@@@@B@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[255 255 255 0 0 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@A C@A0G@@8N@@\\@@N8@@G0@@C B@G0@@N8@@\\@@8N@A0G@A C@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

copy22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self copy22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#copy22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class copy22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@AUUUW@@@A???>@@@A???>O@@A???>@@@A???>@@@@@@?>@EUUU\?>@G???8?>@G???8?>@G???8?>@G???8?>@G???8?>IG???8?>@G???8**M
G???8@@@G???8@@KG???8@@@G???8@@@G???8@@HN***(@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@_?<@_?<@_?<@_?<@_?<@_?<???<???<???<???<???<???<???<???<???<???<??8@??8@??8@??8@??8@??8@') ; yourself); yourself]
!

copyMenuItem22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    <resource: #image>

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self copyMenuItem22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#copyMenuItem22x22Icon
     Icon flushCachedIcons
    "

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class copyMenuItem22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@O@@@@@@@@@@AUUUW@@@@@@?>@EUUU\?>@G???8?>@G???8?>@G???8?>@G???8**@G???8@@IN***(@@@@@@@@@@M
@@@@@@@@G???8@@KG???8@@@G???8@@@G???8@@HN***(@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@_?<@_?<???<???<???<???<???<???<???<??8@??8@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

currentDirectoryIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self currentDirectoryIcon inspect
     ImageEditor openOnClass:self andSelector:#currentDirectoryIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class currentDirectoryIcon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(nil)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@D@@@@@@@@@@@@@DQ@@@@@@@@@@@@DQDP@@@@@@@@@@DQ@QD@@@@@@@@@DQIBDQ@@@@@@@@DQIDP!!DP@@@@@@DQIDQDHQD@@@@@
DQIDQDQBDQ@@@@DQIDQDQDP!!DP@@DQIDQDQDQDHQD@D"IDQDQDQDQ@@A@RH$QDQDQDQD@@D@@@QDQDQDQDP@@@@@ADQD@@QDQ@@@@@@DQDP@ADQD@@@@@@QD
Q@@DQDP@@@@@ADQDQDQDQ@@@@@@DQDQDQDQD@@@@@@QDQDQDQDP@@@@@ADQDQDQDQ@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 192 0 0 64 0 0 73 73 73 192 192 192]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@A@@@C @A''0@A/8@A?<@A?>@A??@C?? G??0O??8_??<_??<_??<C?? C?? C?? C?? C?? C?? C?? C?? C?? ') ; yourself); yourself]
!

cut22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#cut22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@DQDQDP0AL@@L@@@SL3L3CBL @B0@@AL3L3LL0B@@3@@@D3L3L0KB@@KB@@@SL3L3LL0@CL@@@AL3L3L0KB@,H@@@D3L3L3LL0L0@@@@S
L3L3L0K@0 @@@AL3L3L3LL3@@@@@D3L3L3L03L@@@@@SL3L3L0CL0@@@@AL3L3L3@,CB@@@@D3L3L3@L0L0@@@@2H"H H"0 KBH @@@@@@KL3@@L3LH@@@@@
CBCB@@K@K@@@@@@L@LH@@,@L@@@@@@0@0 @B0@0@@@@@CBC@@@C@K@@@@@@@3@@@@@3@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?<@_=\P_=<0_=,0_=50_>5 _>; _?[@_?[@_?.@_?.@_?N@_?[@_>[@_;;8_75<@F1,@D1$@D1$@F ,@C@X@@@@') ; yourself); yourself]
!

cutMenuItem22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cutMenuItem22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#cutMenuItem22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cutMenuItem22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@ADP0@@@@L@@@CL3L3CB@@@B0@@@L3L3LL0@@@3@@@@@@@@@KB@@KB@@@QDQDQDL0ACL@@@AL3L3L0KB@,H@@@D3L3L3LL0L0@@@@S
L3L3L0K@0 @@@AL3L3L3LL3@@@@@D3L3L3L03L@@@@@2H"H"H"CL0@@@@@@@@@@@@,CB@@@@@@@@@@@L0L0@@@@@@@@@H"0 KBH @@@@@@KL3@@L3LH@@@@@
CBCB@@K@K@@@@@@L@LH@@,@L@@@@@@0@0 @B0@0@@@@@CBC@@@C@K@@@@@@@3@@@@@3@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@A@P@A 0@A 0_=50_>5 _>; _?[@_?[@_?.@_?.@_?.@_?[@@@[@@C;8@G5<@F1,@D1$@D1$@F ,@C@X@@@@') ; yourself); yourself]
!

debug22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self debug22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#debug22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class debug22x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@HB@ HB@ @@@@@@@@@@@@@@@@@@@ HBAPTEAPTB@@@@@@@@
@@@B@ @B@ HEAPTEAPTEAPH@@@@@@@HBAPTE@@HEAPTEAPTEAPTE@ @@@@@B@ TEAP@BAPTEAPTEAPTEAPH@@@@@@@HEAPT@@@@@@@@@@@@@@@@@@@@@@@HB
APTE@@HBAPTEAPTEAPTE@ @@@@@@@ HB@ @B@ TEAPTEAPTE@ H@@@@@@@@@@@@@@@HBAPTEAPTE@ @@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 127 127 127 128 0 0 161 161 165 194 194 194 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@BA0@Q''H@L? @E?0@??8Q??<O??<C??<C??<O??<S??<@??8@G?0@L? @Q#X@FA @@@@@@@@@@@@') ; yourself); yourself]
!

debug22x22IconForBlackBackgound
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self debug22x22IconForBlackBackgound inspect
     ImageEditor openOnClass:self andSelector:#debug22x22IconForBlackBackgound
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class debug22x22IconForBlackBackgound'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@X@@@@@@@@FA X@@@@@
@@@@@@@F@@@@A X@@@XFA @@A @@@@@@@@@@@@XF@@@FA XFA XF@@@@@@@@@@@@@@@@A @FA HB@ HB@ X@@@@@@@@@@@XFA XF@ HBAPTEAPTBA @@A @@
@@XB@ XB@ HEAPTEA XEAPHF@@@FA HBAPTEA HEA XEAPXFAPTE@ @@@@@B@ XEAPXBAPXFAPTEAPTEAPH@@@@@A HEAPTFA XFA XFA XFA XF@@@FA HB
A TEA HBAPTEAPTEA XE@ @F@@@F@ HB@ XB@ TEA XEAPXF@ X@@@@@@@@FA XFA HBAPXFAPTE@ X@@@@@@@@@@@@@A XFA XB@ HB@ X@@@@@@@@@@@@@
A X@@@XFA XFA X@@@@@@@@@@@@@A @@@@XF@@@@A X@A X@@@@@@@@@@@@@A X@@@@@@@@FA @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 127 127 127 128 0 0 161 161 165 194 194 194 255 0 0 255 255 255]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@BA0@Q''H@L? @E?0@??8Q??<O??<C??<C??<O??<S??<@??8@G?0@L? @Q#X@FA @@@@@@@@@@@@') ; yourself); yourself]
!

delete22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self delete22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#delete22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class delete22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@DQDQDQDQL@@@@@@SL3L3L3L @@@@@AL3L3L3L2@@@@@@D3L3L3L3H@@@H@@SL3L3L3L @@H@@AL3L3L3L2@@@@@@D3L3L3L3@@@@@@@S
L3L3L0@ @@@ @AL3L3L3@@@@@@@@D3L3L3L@D@@@H@@SL3L3L0@QL3H @AL3L3L3@A@3LB@@D3L3L3L@DC@0H@@2H"H"H @PLC@ @@@@@@@@@A@0LB@@@@@@
@@@@DC@0H@@@@@@@@@@PLC@ @@@@@@@@@A@0LB@@@@@@@@@@DS@2H@@@@@@@@@HAL3HB@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?<@_?<@_?<P_?<P_?<X_?<X_?<H_?0H_?O<_?XL_?_<_?_<_?_<_?_<_?_<_?_<@@_<@@_<@@_<@@_<@@_<@@G0') ; yourself); yourself]
!

displayScreen22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self displayScreen22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#displayScreen22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class displayScreen22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@Y&Y&Y&Y&Y&&P@@A&Y&Y&Y&Y&ZY@@@FXXUUV***)9$0@@Y!!H"H+.AF''&S@@A&,"H"H+DZ^YL@@F
Z2H"H",Q)9$0@@Y(H"J;-QF''&S@@A&E[.HUQDZ^YL@@FXUUUUUDQ*)$0@@Y!!UUUUTQF*&S@@A&(QF$*$QD^YL@@I&Y&Y&Y&Y&Y$0@@&Y&Y&Y&Y&Y&S@@@@L3
M)&YL3L3L@@@@@@F&Y$3@@@@@@@@ZY&Y&Y&S@@@@@@A)&Y&Y&YL@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 64 80 96 80 112 112 64 64 64 48 64 80 64 96 96 128 128 128 48 80 80 80 96 96 112 112 112 64 80 80 80 96 112]; mask:((ImageMask new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@G??0G??0G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8A??8@G<@@??@@??@@@@@@@@@') ; yourself); yourself]
!

down22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self down22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#down22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class down22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUT@AUUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUP
UT@*$AUPUV***%UPUU***UUPUUZ*)UUPUUV*%UUPUUU*UUUPUUUYUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@A?>@A?>@@?<@@_8@@O0@@G @@C@@') ; yourself); yourself]
!

downRight22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self downRight22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#downRight22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class downRight22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPP@EUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUT%UPR*UUT)UPR*UUT*UPR*P@@*%PR*****)P
R******PR*****)PR*****%PQUUUU*UPUUUUT)UPUUUUT%UPUUUUTUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@_ @@_ @@_ @@_ @@_ @@_ @@_ @@_ @@_ @@_ L@_ N@_ O@_?? _??0_??8_??8_??0_?? @@O@@@N@@@L@') ; yourself); yourself]
!

editor22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self editor22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#editor22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class editor22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
*******************************("H"H"H"H"J(@**"EUUU%UUUU@@^**HUUUVUUUU@@]:*(!!UUUYUUUT@A7**"FY&Y&Y&X@]7^**HUUUVUU@@]7\Z*(
!!UUUYU@@]7\R**"EUUU%T@A7]1J**HY&Y&XC]7\Q&**(!!UUU(3M7\Y&***"EUUU#L3L2QJ***HY&Z#L3L6)D***(!!&Y*L3L6Z$R***"EUUP3M&ZEQJ***HUU
RRY(UUUD***("*)J*****$R***"J)J******QJ***HUUUZUUUUUD***TQDQDQDQDQDR***************(b') ; colorMapFromArray:#[240 160 80 192 80 0 64 0 0 240 208 160 0 0 0 240 240 240 192 192 192 240 128 0 208 208 208 48 48 48 160 160 160]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@G??LG??<G??<G??<G??<G??<G??<G??<G??8G??0G??0G??0G??0G??0G??0G??0G??0G??0O??0@@@@') ; yourself); yourself]
!

font22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self font22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#font22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class font22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@!!X @@@@@@@!!X @@@6H@@@@@@DP6H@@@Y!!H@@@@@QDY"@@@BY"@@@@ADQBY"@@@FX @@@@@DQCX @@@6H@@@@@QEP6H@@@@ @@@@
ADUDP @C@@@@@@@DQSH@@@L @@@@@@QEL @@@2@@@@@@ADT2@@@CH@@@@@@DQSH@@@L @@@@@@QEL @@@2@@@@@@QDT2@@@CH@@@@@QDQSH@@@@ @@@@@DQE
P @@@@@@@@@@@DQ@@@@@@@@@@@@@@D@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 150 150 150 213 213 213 215 48 48 134 54 54 240 240 240]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@G @OG0@O''<@O7>@O<?@A>? A?? A??@A<?@A<>@A<>@A<>@A=>@C?>@G<>@C<\@@8D@@H@@@@@@@@@@@@@@') ; yourself); yourself]
!

forward22x22_3DIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self forward22x22_3DIcon inspect
     ImageEditor openOnClass:self andSelector:#forward22x22_3DIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class forward22x22_3DIcon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPUUUUUUUPUUUUUUUPUUUQUUUPUUTJUUUPUUB*)UUPUP***%UPUQU*%UUPUUT*%UUP_UT*%UUP_UT*%UUP_5R*)UUPWUR*)UUPWWR*)UUPWUJ**UUP
UUJ**UUPUT***%UPUT***%UPUR***)UPUUUUUUUPUUUUUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@C@@@O0@@?<@C??@C??@@O0@@O0@@O0@@_8@@_8@@_8@@?<@@?<@A?>@A?>@C??@A??@@@@@@@@@') ; yourself); yourself]
!

help22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self help22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#help22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class help22x22Icon'
	ifAbsentPut:[(Depth1Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@O0A@_8@@?<@@8\C@8\A@@\@@@8@@A8@@C0@@G @@G@@@G@@@G@C@@@@@@@@@G@@@G@@@G@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 127 0 127]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@O0@@_8@@?<@@8\@@8\@@@\@@@8@@A8@@C0@@G @@G@@@G@@@G@@@@@@@@@@@G@@@G@@@G@@@@@@@@@@') ; yourself); yourself]
!

home22x22Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self home22x22Icon2 inspect
     ImageEditor openOnClass:self andSelector:#home22x22Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class home22x22Icon2'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@D@@@@@@@@@@@@@DQ@@@@@@@@@@@@DQDP@@@@@@@@@@DQ@QD@@@@@@@@@DQH2DQ@@@@@@@@DQH4L!!DP@@@@@@DQH4QCHQD@@@@@
DQH4QDP2DQ@@@@DQH4QDQDL!!DP@@DQH4QDQDQCHQD@D"H4QBH"ADP0@A@RH#QBH"H QC@@D@@@MDIUUUADL@@@@@@4P%UUTDP0@@@@@CQBUUUPQC@@@@@@MD
IUUUADL@@@@@@4P%UUTDP0@@@@@CQBUUUPQC@@@@@@MDIUUUADL@@@@@@4P%UUTDP0@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 192 0 0 64 0 0 128 128 128 192 192 192 100 128 255]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@A@@@C @A''0@A/8@A?<@A?>@A??@C?? G??0O??8_??<_??<_??<C?? C?? C?? C?? C?? C?? C?? C?? C?? ') ; yourself); yourself]
!

keyboardMapping22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self keyboardMapping22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#keyboardMapping22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class keyboardMapping22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@N@@@@@@@@@@@@@@@@@@@@@@@@@@@*@@@@@@B%P@@@@@JUT@@@@@)TE@@H@BUTQP@@@ETTQ\@@@JTTU?@@@J$@W<@@@B)U_0@@@@*U?@@@@@J''<@@@
@@B''0@@@@@@''@@@O@@@D@@@@@@@@@@@K@@@@@@@@@@@@@@@M@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 128 128 128 192 192 192]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@G@@@O @@_0@@?8@A?<@C?>@G??@G?? G??@C?>@A?<@@?8@@_0@@O @@G@@@B@@@@@@@@@@@@@@') ; yourself); yourself]
!

languages22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self languages22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#languages22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class languages22x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@B (JB (@@@@@@@@F <O@@@@@@@@@@@ZJB (GA0\GA0(JB VE @@@@@@@@@@
F" (JA0\GA0\GB (E!!X@@@@@@@@@@A((JA0\GA0\GA0\JA(Z@@@@@@@@@@@ZJB \GA0\GA0\GB (J@@@@@@@@@@@F" (@@X\G@X@GA0(JB B@@@@@@@@@A((
J@@FB0,F@@(J@@(J@ @@@@@@@@@ZJB @@@XFB0X@@@TEAPTE@@@@@@@@F" (@ALFA!!4S@0LBAPTEB@@@@@@@@AT@@@@]H2L#GP8QDQLSG2@WE0$@@@@U@@@@
GQ<_G1<QDQDSD1<_E1\I@@@@A@@@@AL]GRLSD!!HMF1,_G1<_BP@@@@@@@@@SFQ$YFRT%EALSHRP^G $@@@@@@@@@D1$"H"H%IQPSD2D$G"HI@@@@@@@@@AP"
H!!$"H"H"H"H"H"H"A0@@@@@@@@@PFA LA2H"CBH"I!!$"H 0@@@@@@@@@C@0L@@@GA00GA00LA0\@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 0 32 32 32 48 48 48 49 48 49 54 54 54 69 69 69 75 67 22 82 82 82 85 14 14 89 89 89 105 105 105 106 88 25 110 19 19 113 19 19 131 129 131 134 122 39 149 25 25 149 26 26 158 27 27 158 140 45 164 161 164 164 161 172 165 43 43 177 161 52 196 175 0 197 194 197 204 36 36 204 75 75 205 36 36 205 113 38 212 66 66 216 81 81 223 72 72 227 202 66 231 120 120 231 123 123 255 129 0 255 238 162 255 251 229 255 255 255]; mask:((ImageMask new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@O \@??>@??>@??>@??>@???0???0???0???8???8???8???89??81??81??81??81??8A9?0A@@@A@@@A@@@') ; yourself); yourself]
!

left22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self left22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#left22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class left22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUTUUUUUPURUUUUUPUJUUUUUPT*P@@@@PR******PJ******P*******PZ******PV*UUUUUPU*UUUUUP
UZUUUUUPUVUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@A @@C @@G @@O??<_??<???<???<_??<O??<G @@C @@A @@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

leftDown22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftDown22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#leftDown22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class leftDown22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPU@@@@@@PUJ****)PUJ****)PUJ****)PUJ****)PUJ)UUUUPUJ)UUUUPUJ)UUUUPUJ)UUUUPUJ)UUUUPUJ)UUUUPUJ)UUUUPUJ)UUUUP@J*@UUUP
***)UUUPZ**%UUUPV**UUUUPU*)UUUUPUZ%UUUUPUVUUUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@G??8G??8G??8G??8G??8G??8G8@@G8@@G8@@G8@@G8@@G8@@G8@@??@@??@@_>@@O<@@G8@@C0@@A @@@@@@') ; yourself); yourself]
!

load22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self load22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#load22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class load22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPUUUUU?UPUUUUW*5PU???>*/PU:****)PUUUUUUZPP@@@@@EPS?????&PS?????%PS?????&PS?????%PT?????9PT?????9PT?????9PT?????9P
T?????9PT?????9PUO????>PUO????>PUO????>PU:*****PUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@G@@@O G??8O??<O??<_??<???<???<???<???<???<_??<_??<_??<_??<_??<_??<O??<O??<O??<O??<O??<') ; yourself); yourself]
!

loadFromMethod22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self loadFromMethod22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#loadFromMethod22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class loadFromMethod22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
DQDQDQDQDQDQDQDQDQDQDQDQD3LQDQDQDQDQDQD2H#DQDQL3L3L3L2H"H3DQD2H"H"H"H"H"DQDQDQDQDQDQDQH!!D@@@@@@@@@@@@QDPL3L3L3L3L3L!!HQ@3
L3L3L3L3L2DQDCL:(3L3N*L3HRDPL3**(3N*(3L!!DQDCL:*#N*N*L3HQDPL3**(:L:(3L!!DQ@3N*N*(3*#L2DQDCL:(3(3N*L3HQDPL3*#L3L:(3L!!DQ@3N*
L3L3*#L2DQDPL3*#L3N*(3L!!DQ@3N*L3L3*#L2DQDCL3L3L3L3L3HQDSH"H"H"H"H"H!!DQDQDQDQDQDQDQDb') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170 255 0 0 255 255 0 0 255 0 0 0 255 0 255 255 255 0 255 127 127 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@G@@@O G??8O??<O??<_??<???<???<???<???<???<_??<_??<_??<_??<_??<_??<O??<O??<O??<O??<O??<') ; yourself); yourself]
!

loadImage22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self loadImage22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#loadImage22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class loadImage22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
DQDQDQDQDQDQDQDQDQDQDQDQD3LQDQDQDQDQDQD2H#DQDQL3L3L3L2H"H3DQD2H"H"H"H"H"DQDQDQDQDQDQDQH!!D@@@@@@@@@@@@QDPL3L3L3L3L3L!!HQ@3
L3L3L3L3L2DQDCMDY''\3L3L3HRDPL4Q&]3L3L3L!!DQDCMU&X 3L3L3HQDPL5VY"CL3L3L!!DQ@3QFY7L3L3L2DQDCMDY''\3L3L3HQDPL5VY"CL3L3L!!DQ@3UY
&HL3L3L2DQDPL4Q&]3L3L3L!!DQ@3QFY7L3L3L2DQDCL3L3L3L3L3HQDSH"H"H"H"H"H!!DQDQDQDQDQDQDQDb') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170 255 0 0 255 255 0 0 255 0 0 0 255 0 255 255 255 0 255]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@G@@@O G??8O??<O??<_??<???<???<???<???<???<_??<_??<_??<_??<_??<_??<O??<O??<O??<O??<O??<') ; yourself); yourself]
!

make22x22Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self make22x22Icon1 inspect
     ImageEditor openOnClass:self andSelector:#make22x22Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class make22x22Icon1'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@FA @@@@@@@@@@@@@@@@@@A XF@@@FB (F@@@@A X@@@@@@@@@A (JB XFB (JB XFAP(GA @@@@@@
@@XJB (JB (JB (JB (JA0X@@@@@@@@A@P(JB (JB (JB (JA0TE@@@@@@XFA XFB (JA0TA@P(JB TEA XF@@XGB (JB (JA0TA@@@AB (JB (JB XFB (J
B (JB \AAP\A@P(JB (JB (E@PXFA (JB (JAPTEAP\JB (EAPTE@PDA@PDFB (JB (JB (JB (EAPDA@PDA@PDFB (JB (JB (JB (JB \E@PDA@@DFB (J
B (JB (JB (JB (JB XA@@@BA@(JB HBB (JB (DA@PJB (F@@@@@@DGA0DA@PXJB (F@PDAA XF@P@@@@@A@PDA@PDFB (JA DA@PDA@PD@@@@@@PDA@PDA
A \JA0XA@@DA@PDA@@@@@@@A@PD@@@DFA XA@@@@@PDA@@@@@@@@@@@@@@@A@PDA@P@@@@@@@@@@@@@@@@@@@@@@@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@@A
@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 48 48 48 56 59 56 64 68 64 88 92 88 128 128 128 160 160 160 192 192 192 216 219 216 239 244 239 248 252 248]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@C@@C''#@G?? G?? G?? _??8???<???<???<???<???<_??8_??0O??0O??0O?70GO# @O @@O @@G@@@@@@') ; yourself); yourself]
!

make22x22Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self make22x22Icon2 inspect
     ImageEditor openOnClass:self andSelector:#make22x22Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class make22x22Icon2'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@0KC 0KC@@@@@@@@@@@@@@@@@@NC@,NB00LB00KC@0@@@@@@@@@@@@@C 8NC@0NC 0LC 0L@@@@@@@@@@@@
@@@@C@8NC@0NC 0@@@@@@@@@@@@@@@8NC 8NC@@@C@0NC 0L@@@@@@@@@@@MCP@NC 8@@@8NC@@NC @@@@@@@@@@CP@MC 8NC 8NC@8N@@8@@@@@@@@@@@@L
CP8NC 8NC 8NC 4@@@@@@@@@@@@@C@4@C @NC @M@@8M@@@@@@@@@@@@@@0@C@4@C 8@CP4@CP@@@@@@@@@@@@@@@@0M@@4M@@4M@@@@@@@@@@@@@@@@@@@L
CP@NC @MCP@@@@@@@@@@@@@@@@@@@@@@C 8@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 48 48 48 56 59 56 64 68 64 88 92 88 128 128 128 160 160 160 192 192 192 216 219 216 239 244 239 248 252 248 88 88 88 184 252 248 0 128 128 0 192 192]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@O0@A?>@C??@C??@C??@G?? G?? G?? G?? C??@C??@C??@@?<@@?<@@G @@@@@@@@@@@@@') ; yourself); yourself]
!

memory22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self memory22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#memory22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class memory22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@?0@@@@@@@@@@@L;8;!!0@@@@@@@@@VL0W\,@@@@@@@L<T,W]43@@@@@@I,"8Z(R-10@@@@I<,,Z**Q78P@@@L24DZ****E0H@@@
<,EM7Z**E00P@LTR9M7]7ZE0H50@=RE0C]7]E0BF?0<,E0@@C]Q0HREPBK-0@@@@Q0T?H\@KTA4@@@^-4_=\@@H A@@@^ JOG<@@@ID@P@^ GE3O@@@@AP@D
R EO:O0@@@@@T@4PT%3,@@@@@@@E4G_58%@@@@@@@@AZ\QGL0@@@@@@@@@@@1<@@@@@@@@@@@@@D@@@@@@@b') ; colorMapFromArray:#[0 0 0 80 80 80 160 160 160 240 240 240 64 64 64 144 144 144 224 224 224 48 48 48 128 128 128 208 208 208 32 32 32 112 112 112 192 192 192 16 16 16 96 96 96 176 176 176]; mask:((ImageMask new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@A @@G>@@G?@@_? @??0A??0C??8C??8O??<O??<_??8_??8_??0_?? O??@G??@C?<@A?8@@?8@@C @@A@@') ; yourself); yourself]
!

new22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self new22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#new22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class new22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@AUUUUP@@A????2@@A????2 @A????0@@A?????8@A?????8@A?????8@A?????8@A?????8@A?????8@A?????8@A?????8@A?????8@A?????8@
A?????8@A?????8@A?????8@A?????8@A?????8@C*****(@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?>@_??@_?? _??0_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8') ; yourself); yourself]
!

newMenuItem22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newMenuItem22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#newMenuItem22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newMenuItem22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@ADP@@@@@@@@@CL3L3@@@@@@@@@@L3L3L@@@@@@@@@@@@@@@@H@@ @B@@QDQDQDQFAFAJ@@AL3L3L3L3 8N@@@D3L3L3L3L8"B@@@S
L3L3L3"H"H"H@AL3L3L3L3NH  @@D3L3L3L3NC 8@@@2H"H"H"JBJBJ@@@@@@@@@B@@H@@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@_??<_??8_??8_??8_??<_??8_??8_??8_??<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

openBreakpointBrowser22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self openBreakpointBrowser22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#openBreakpointBrowser22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class openBreakpointBrowser22x22Icon'
        ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@CDGAP(VF3\@@@@@@@@@@@@@@@@@@@4XMS4>N3@YD4TFA @@@@@@@@@@@A1FP$H@S4=OS1(JQT8F@@@@@@@@
@A5BP D_G4=OS4=OL@]NS X@@@@@@CL/P$=O@T=OS4=OS4H0H49NA @@@@@%NT=OS1=OS4=OS4=OL@QNS X@@@@@GS9OS4<_S4=OS4=OS4PI@@@@@@@@@A5D
S4=OS4=OS4=OS4=DC49NA @@@@@]O!!<_G1<A@PDA@PDAQ@=NA X@@@@@G#YOS4=OS4=OS4=OS4PEA @@@@@@@CH''S4=OG4=OS4=OS4<4C@@@@@@@@@@@DSAO
S0EOS4=OS4=BC$T@@@@@@@@@@ATQM!!<AG1=OS4=BIB0@@@@@@@AVSTDTBAD(N$IBP#P4IB4@@@@@@@AUT5I@D @@E ,PE2X$K#0@@@@@@@AUUEIIJ"H@@@@@
@@@@@@@@@@@@@@@@UEIIJ2D@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 64 64 64 64 64 64 127 127 127 127 127 175 127 128 175 128 0 0 128 128 175 128 143 175 128 143 176 128 143 191 128 144 191 143 143 176 143 143 191 143 144 191 143 159 191 143 159 192 143 159 207 144 143 143 144 144 191 144 159 160 144 159 191 144 159 192 144 160 192 144 160 207 144 160 208 144 191 239 159 159 192 159 160 192 159 160 207 159 160 208 160 64 64 160 64 64 160 128 144 160 144 159 160 160 191 160 175 207 160 175 208 160 176 208 160 191 224 160 192 224 161 161 165 175 111 80 175 111 95 175 160 192 175 175 192 175 175 207 175 191 223 175 208 240 176 176 207 176 176 208 176 191 208 176 208 224 176 208 239 176 223 240 191 191 208 191 207 224 191 223 239 191 224 240 191 224 255 192 192 208 192 239 255 192 240 255 194 194 194 207 143 95 207 207 191 207 223 239 207 239 240 207 255 255 208 208 223 208 224 239 208 255 255 217 217 217 223 128 63 223 255 255 239 239 240 239 255 255 240 207 144 255 0 0 255 64 64 255 64 64 255 64 64 255 175 79 255 191 80 255 191 95 255 207 144 255 208 159]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@BA0@Q''H@O? @_?0@??8Q??<O??<C??<C??<O??<S??<C??8C??0A?? A??XO?? _O<@?@@@>@@@') ; yourself); yourself]
!

openBreakpointBrowserIcon
    ^ self openBreakpointBrowser22x22Icon
!

paste22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self paste22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#paste22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class paste22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@KLH@@@@@@@@@@@CL3@@@@@@@@@@@CBH"0@@@@@@@@QD,3L3BDQ@@@@@ADQDQDQDQD@@@@@DQDQDQDQDP@@@@@@@@@@DQDQ@ADQDQDQDS@QDQD@D3
L3L3L3HADQDP@SL3L3L3L DQDQ@AL3L3L3L2@QDQD@D3L3L3L3HADQDP@SL3L3L3L DQDQ@AL3L3L3L2@QDQD@D3L3L3L3HADQDP@SL3L3L3L DQDQ@AL3L3
L3L2@QDQD@D3L3L3L3HADQDP@SL3L3L3L DQDQ@AL3L3L3L2@@@@@@L"H"H"H"H@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@<@@@<@@??<@??<@??<@??<???<???<???<???<???<???<???<???<???<???<???<???<???<???<??8@??8@') ; yourself); yourself]
!

pasteMenuItem22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self pasteMenuItem22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#pasteMenuItem22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class pasteMenuItem22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@KLH@@@@@@@@@@@CL3@@@@@@@@@@@CBH"0@@@@@@@@QD,3L3BDQ@@@@@ADQDQDQDQD@@@@@DQDQDQDQDP@@@@@@@@@@DQDQ@ADQDQDQDS@QDQD@D3
L3L3L3HADQDP@SL3L3L3L DQDQ@AL3L3L3L2@QDQD@D3L3L3L3HADQDP@SL3L3L3L DQDQ@CH"H"H"H"@QDQD@@@@@@@@@@ADQDP@@@@@QDQDQDQDQ@@@@@A
DQDQDQDQD@@@@@DQDQDQDQDP@@@@@QDQDQDQDQ@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@<@@@<@@??<@??<@??<@??<???<???<???<???<???<???<???<???<???<@??<@??<@??<@??<@??<@@@@@@@@') ; yourself); yourself]
!

printer22x22Icon
    ^ self printer22x22Icon1
!

printer22x22Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self printer22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#printer22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class printer22x22Icon1'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@DA@PDA@PDA@PDA@PDA@@@@@@@@@@D@@@@@@@@@@@@@@@@A@@@@@@@@@@@A@@@A@PDA@@@A@PD@@P@@@@@@
@@@A@@@@@@@@@@@@@@@@@P@@@@@@@@@@@P@A@PD@@PD@@PD@@PDA@P@@@@@@@P@@@@@@@@@@@@@@@@DD@PPA@@@@@PDA@PDA@PDA@PDA@PDD@PPA@P@@@PPD
A@PDA@PDA@PDA@PD@PPAAPD@@@DA@PDA@PDA@PDA@PDA@PDAAPTA@@@AAPTEAPTEAPTEAPTEAPTE@PTE@P@@@PTEAPTEAPTEAPTB@ HEAPDEAPD@@@DEAPTE
APTEAPTE@ HBAPTAAPTA@@@AAPTEAPTEAPTEAPTEAPTE@PTA@@@@@PTEAPTEAPTEAPTEAPTEAPDA@@@@@@DA@PDA@PDA@PDA@PDA@PDA@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[255 255 255 0 0 0 255 255 0 129 129 129 194 194 194 105 133 190]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@??0A?? A?? C??@C??0G??8O??8_??8_??8_??8_??8_??8_??0_?? _??@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

printer22x22Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self defaultIcon inspect
     ImageEditor openOnClass:self andSelector:#defaultIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class printer22x22Icon2'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
QDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQ@@@@@@@@@ADQDQ@QDQDQDQDADQDQDAD@@AD@@PDQDQD
ADQDQDQDPDQDQDPD@@P@P@P@@DQDPDQDQDQDQ@DAADP@@@@@@@@@DA@DPADQDQDQDQDA@0Q@@@@@@@@@@@@3AD@3L3L3L2H#LCADPCL3L3L3H"L0ADQ@@@@@
@@@@@@ADQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDPb') ; colorMapFromArray:#[0 0 0 194 194 194 255 255 0 105 133 190 255 255 255]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@??0A?? A?? C??@C??0G??8O??8_??8_??8_??0_?? _??@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

reload22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self reload22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#reload22x22Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class reload22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@UT@@@@@EU@D@@@@UT@@@H@AUP@@@@@EU@@@@@@EU@@@@E@EU@@@@@@EU@@@@@AUUT@@@@@UUP@@@@@EU@@@@@@AT@@@@@@@P@@@@H@@@@@@@@
@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@G@@@@@@@J@@@@@@@I@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 129 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@G<C@_?C@??#A?C3C>@;G<@KG<@CG<@C??$C_?NCO>_CG<?#C9?3A3?;@''??@@?#P@?C\A?COC>CG?<CC?8C@? C') ; yourself); yourself]
!

removeTab22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self close22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#close22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class removeTab22x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@ H@@@@@@@@@@@@B@ @@@@@@@@@@@@HB@ @@@@@@@@@B@ H@@@@@@@@@@@@@@ HB@@@@@@@B@ H@@@@@@@@@@@@@@@@B@ H@@@@B@ H@@@@@@@@@@@@@
@@@@@@HB@ @B@ H@@@@@@@@@@@@@@@@@@@@@@ HB@ H@@@@@@@@@@@@@@@@@@@@@@@@B@ H@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@@@@@
@@@B@ H@@ HB@@@@@@@@@@@@@@@@@@@B@ H@@@@B@ H@@@@@@@@A@@@@@@@B@ H@@@@@@@HB@ @@@@@@@@@@@@@B@ H@@@@@@@@@@ HB@@@@@@@@@@@@@ H@
@@@@@@@@@@@B@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[255 255 255 0 0 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@A C@A0G@@8N@@\\@@N8@@G0@@C B@G0@@N8@@\\@@8N@A0G@A C@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

right22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self right22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#right22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class right22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUIUPUUUUUJUPUUUUUJ%P@@@@@J)PJ******PJ****** J******PJ*****)PEUUUUZ%PUUUUUJUP
UUUUUIUPUUUUUEUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@F@@@G@@@G ???0???8???<???<???8???0@@G @@G@@@F@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

save22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self save22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#save22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class save22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
AL3L3L@PM3L3L0?PML3L3L=PM3L3L0=PML3L3L?PM3L3L0?PML3L3L?PM3L3L0?PML3L3L?PM3L3L0?PML3L3L?PM@@@@@?PO??????PO??????PO??????P
O=UUUU?PO=???[?PO=5O?Z?PO=6O?Z?PO=6O?Z?PO=0O?Z?P5U***U5P') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???8') ; yourself); yourself]
!

saveAsMethod22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveAsMethod22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#saveAsMethod22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveAsMethod22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@A@0LC@0LC@0@@DCD0LC@0LC@0@3LPLPLD@0LCP0LCLQ@1LCQ@LCQ@L@L1DCDCADPCQDLC@3LPLS@4QDQDPC@CL1@1@0QCQ@QC@0L3DCD0MD@0MD@0@3LPLP
LDP0LDP0LCL1@1LCQ@LCQ@L@L3DCDC@0LC@0LC@3LPLP@@@@@@@@@CL1@3L3L3L3L3L3L3DCL3L3L3L3L3L3LPL3L3L3L3L3L3L1@3L1DQDQDQDQL3DCL3D3
L3L3LRL3LPL3LSDPL3L1H#L1@3L1LR@3L3D"L3DCL3D1HCL3LRH3LPL3LS@@L3L1H#L1LQDQH"H"H"DQLQDb') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170 127 127 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???8') ; yourself); yourself]
!

start22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self start22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#start22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class start22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@N8@@@@@@@@@@@@N<^@@@@@@@@@@@@;.;.;.;.@@@@@@C/G @@@@8^@@@@@N<^@@@@@A@@@@@@;18@@@@@D@@@@@C.;.;.; @P@@@@@N
<^@@@@@@@@@@@@;18@@@C!!G.@@@@C/G @@@@G>@@@@@N;.;.; @_8@@@@@;18@@@@A? @@@@C/G @@@@G>@@@@@N<^@@@@@_8@@@@@;.;.;.@A? @@@@C/G
@@@@G>@@@@@N<^@@@@@_8@@@@@;18@@@@@@@@@@@C.; @@@@DQ@@@@C ; 8@@@A&X@@@C 8@8N@@@"H"@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@AC@DAG DAG?<@G N@G N@G N@G?.@G N@G _@G _@G?_@G _@G _@G _@G?_@G ? G!!?0G!!?0G!!.PKQNPT(_@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

stop22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self stop22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#stop22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class stop22x22Icon'
	ifAbsentPut:[(Depth1Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A?>@A?>@A?>@A?>@A?>@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[255 0 0 255 255 255]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@?<@A?>@C??@G?? O??0_??8_??8_??8_??8_??8_??8_??8_??8_??8O??0G?? C??@A?>@@?<@@@@@@@@@') ; yourself); yourself]
!

up22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self up22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#up22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class up22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUURUUUPUUUJ%UUPUUT*)UUPUUR**UUPUUJ**%UPUT***)UPUVU*%UUPUUT*%UUPUUT*%UUP_UT*%UUP_UT*%UUP_5T*%UUPWUT*%UUPWWT*%UUPWUT*%UUP
UUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUTUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@C@@@G @@O0@@_8@@?<@A?>@A?>@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@') ; yourself); yourself]
!

upRight22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self upRight22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#upRight22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class upRight22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUT%UPUUUUT)UPUUUUT*UPP@@@@*%PR*****)PR******PR*****)PR*****%PR*UUU*UPR*UUT)UPR*UUT%UPR*UUTUUPR*UUUUUPR*UUUUUPR*UUUUUP
R*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPYU%UUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@L@@@N@@@O@_?? _??0_??8_??8_??0_?? _ O@_ N@_ L@_ @@_ @@_ @@_ @@_ @@_ @@_ @@_ @@_ @@@@@@') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-24x24'!

baseImage24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self baseImage24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#baseImage24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class baseImage24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&
Y&XFX@@@BY&H!!DQ&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&Y&XFX@@@
A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XF@@@@BY&H!!DQ&Y&XF@@@@BY&H!!DQ&Y&XF@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 255 0 127 127 0 255 0 0 255 255 127 127 127 170 170 170 255 0 0 255 0 255 255 255 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:41:08 / cg"
!

baseMenu24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self baseMenu24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#baseMenu24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class baseMenu24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@QDQDQDQDQ@@@@@@@RH"H"H"H"TE@@@@@R\"H"H''H"TE@@@@@R]7\"]7\"TE@@@@@RH"H"H"
H"TE@@@@@P@@@@@@@@TE@@@@@QDQDQDQDQTE@@@@@RH"H"H"H"TE@@@@@R\"I2H"H"TE@@@@@R]2I7\''\"TE@@@@@RH"H"H"H"TE@@@@@P@@@@@@@@TE@@@@
@QDQDQDQDQTE@@@@@RH"H"H"H"TE@@@@@R]2I7H'']2TE@@@@@RH"H"H"H"TE@@@@AUUUUUUUUUTE@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127 255 0 0 100 100 100]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:41:06 / cg"
!

baseWindowSpec24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self baseWindowSpec24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#baseWindowSpec24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class baseWindowSpec24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ADQDQDQDQDP@@@@@@@@@@@@@@@@@@@@@AUUUT UUUUH@@@@@AUUUT TQTUH@@@@@APTQT UU
UUH@@@@@AUUUT TQDUH@@@@@APTQT UUUUH@@@@@AUUUT TUDUH@@@@@APTQT UUUUH@@@@@AUUUT UUUUH@@@@@AUUUT T"H%H@@@@@AUUUT T"H%H@@@@@
AUUUT T"H%H@@@@@ARH"T T"H%H@@@@@ARH"T T"H%H@@@@@AUUUT UUUUH@@@@@@"H"H H"H"H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 200 200 0 0 127 127 127 127 127]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:41:03 / cg"
!

bugReporter24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bugReporter24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#bugReporter24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class bugReporter24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@QDQDQDQDP@@@@@@@@@@@@@@@P@@@@@ADQDQDQDQ@P@@@@@@@@@@@@@A@P@@@@QDQDQDQDPA@P@@@@@@@@@@@@PA@P@@ADQDQDP@
Q@PA@@@@AADQQ@QD@@P@@@@@ADQDQD@DP@@@@@@@ADEAPTPD@BH"H @@ADPTD@P@H"L3L2@@ADEA@"@"H3L3L3H@@@@BH3LBL3L3L3L @@@BH3LBL3L3L3L
@@@@H3L@@@@@@@@@@@@BH3LBH3L3L3L @@@@H#HBH#L3L3H @@@@@@@@H"H"H"@@@@@@@@@@@@H"H @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 170 170 170 128 0 0 255 0 0 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@??8@??8C??8C??8O??8O??8???8???8???<???0???8???<???>???>???>A??>_??>O??>@[?<@B?8@F_0@H1,@C@0@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:41:01 / cg"
!

changesBrowser24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self changesBrowser24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#changesBrowser24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class changesBrowser24x24Icon'
	ifAbsentPut:[(Depth2Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C????@@@@@@@C@@@????3@@@@@@@3@@EUUUT3@@@@@@D3@AUUUUD3@A?5UUD0@AUUUUD0@A]7UUD@@
AW]7UD@@A]7]U@@@AUUUU@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@_?<@_?<A??<A??<G??<G??<_??<_??<_??<_??0_??0_??@_??@_?<@_?<@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:59 / cg"
!

desktop24x24Icon
    <resource: #programImage>

    ^self desktop24x24Icon2
!

desktop24x24Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop24x24Icon2 inspect
     ImageEditor openOnClass:self andSelector:#desktop24x24Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop24x24Icon2'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@K^7-;^7-5" (J@&J$EAI*A2KTP@K AD@K^7-;]AI*A2KTP@K AD"BXSD085X3$N@CH2A7-;G!!,[Y:9?*5AP&9.COV>"(#U/@CJ$)WZSSI\JB&@FRYA5#X6M
^J"(\C&(@G,YRYP"H"H"G0",R$(3R!!0E_S\KV3$7@G-I%BJ2 KIQCB@8HS  H@$IY(E)E :A@A8F%BJ@ F"-HC !!NB@ T%J0&V%)VP9)@A- %2J2ZJ4LNBD!!
HB@MT%J0&V%)#@9)@A- B"I(TP08HRD!!HB@MT%J0&V&\#@9)@F]LB"IQ,S !!HRD!!HBART+B0&V&\E09)@J9L%1>RHBD!!HRD!!HBART+B0&V&DWP9)@G=L%8JU
HRE*HRD H@5RT+B0T6&D.&1)@G= %@ \OF)"HRD HEIRT+A: Y2D@F2\@J- +:0%R6)"HRD HEIR,KA> XRD@V2D@EA _ET%R6(!!HS8 CUIR,KA> XRD@V2D
@E@F^J0%R6(!!HR@ T%IR,KA> XRD@ :D@I-II1@P-FH!!HR@ T%J0,G9> XRD@ :D@I.])(=E]8U-[UYVO3<?O2"E!!QDQ@ 8Q@AJ5Q)9B")5_W5=_W4!!HMCP4
GQ4]K08]@HNFQZLXJ5=.EAPTEK"!!(ZF!!"8&IF :I@HLC\U]@JWN6-+Z6V%)CP4MCEV9.F 9.@F-+Z35T''8]/[:J"\GA[E%&L@A(ZF 8Z@KV5NP:9(E1D@@B:
KWH&D08NC 8NC 8N@H:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N') ; colorMapFromArray:#[239 239 240 239 239 255 240 240 255 111 112 128 64 112 191 48 112 208 79 112 191 95 111 176 64 112 208 63 127 223 95 128 207 95 144 223 63 112 223 48 112 224 175 176 191 144 160 207 112 159 208 159 175 191 143 144 207 191 191 207 47 63 95 47 48 80 208 208 224 223 224 240 255 208 64 48 95 176 255 255 255 96 127 176 48 111 208 127 143 160 96 112 176 80 127 208 48 112 223 47 111 223 95 128 208 95 144 224 95 160 240 47 96 208 192 207 208 111 144 208 144 160 176 16 143 191 192 192 208 15 127 191 32 48 80 223 223 224 239 240 240 240 255 255 48 111 191 112 143 160 80 111 176 47 111 207 112 128 160 160 175 176 80 128 207 80 144 223 48 111 223 160 175 191 79 128 223 79 143 240 47 96 223 160 175 208 47 112 223 143 159 176 0 175 224 192 192 207 96 176 31 32 48 64 224 224 224 47 128 191 63 143 191 32 80 175 112 128 144 64 111 191 48 111 207 32 96 208 95 127 191 79 128 207 80 143 223 95 159 224 127 143 191 79 127 223 63 127 224 80 159 240 160 176 208 48 96 207 143 159 191 15 159 208 207 208 208 208 223 224 32 47 64 207 208 224 223 223 223 224 224 240 64 127 191 111 127 144 80 127 191 80 143 207 32 111 223 159 175 176 79 127 207 79 143 223 80 144 224 111 127 191 80 128 223 96 160 240 32 96 223 159 175 208 176 176 191 128 159 191 47 63 80 176 191 223 192 207 224 48 111 144 208 208 223 64 80 111 48 111 176 48 96 176 64 111 176 79 128 176 63 111 191 64 127 207 64 143 224 95 112 176 64 112 207 79 128 208 79 143 224 112 128 191 95 143 223 95 159 240 79 127 208 143 159 207 111 175 255 144 160 191 144 144 175 175 191 223 208 223 223 63 79 95 31 112 175 63 64 95 223 223 240 47 96 176 0 0 0 63 144 208 63 96 176 48 96 191 64 127 208 80 112 191 80 127 207 63 112 208 64 128 223 95 127 207 95 127 208 80 144 240 79 144 240 128 144 207 96 160 255 144 159 176 224 48 0 175 176 208 207 207 208 48 64 95 191 192 223 15 160 240 31 79 160 47 95 175 96 144 176 47 96 191 79 127 191 63 127 208 63 112 207 112 143 191 63 111 207 64 127 223 111 128 191 79 112 207 64 128 224 64 112 223 95 128 223 144 160 208 95 143 224 159 160 176 31 47 64 208 208 208 48 63 95 191 192 207 224 239 240]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>@@@@') ; yourself); yourself]
!

dos24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self dos24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#dos24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class dos24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@L3L3L3L3L3L3@@@@LQDQDQDQDQDQ@@@@LRH"H"H"H"H1@@@@LRH"H"H"H"H1@@@@LRP"H"H"H"H1@@@@LRIBH"H"H"H1@@@@LRH$H"
H"H"H1@@@@LRH"P"H"H"H1@@@@LRH$H"H"H"H1@@@@LRIBH"H"H"H1@@@@LRP"H"H"H"H1@@@@LRH"H"QDIDP1@@@@LSL3L3L3L3L1@@@@@QDQDQDQDQDQ@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8C??8@@@@@D@@@D@@@\1 @%J@@%I@@%H @\3@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:56 / cg"
!

fileBrowser24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileBrowser24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#fileBrowser24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileBrowser24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3@Y&Y&Y&Y&@@@@@@3@X@@@@@@F@@@@@@3@XN;.;.8F@@@@@@3@XN; @@@@@@@@@@3@XN;
=/[6=/@@@@3@X@; [6=/[6@@@@3@XAC =/@@A/@@@@3@X@D@[6A/C6@@@@3@X@@P=/[6=/@@@@3@X@@@[6=/[6@@@@3@XO@@=/[6=/@@@@3@XF<@@@@@@@@@
@@3@XOX@@@@@@@@@@@3@XF=/[6<F@@@@@@3@XO[6=/XF@@@@@@3@X@@@@@@F@@@@@@3@Y&Y&Y&Y&@@@@@@C@Y&Y&Y&Y&@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@O?? O?? O?? O?? O??<O??<O??<O??<O??<O??<O??<O??<O??<O?? O?? O?? O?? O?? G?? C?? @@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:54 / cg"
!

fileIn24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileIn24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#fileIn24x24Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileIn24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A&Y&Y&XF@@@@@@@@A#L2Y&XF@@A&Y X@A#L2Y&XF@AA&Y D@A"H"Y&XF@AA&Y DCA&I&Y&XF@AA&Y DC
M&I%URXF@A@@@3L3L6I%URXF@ADQD3L3L3H"H"XF@AD@@3L3L6I&Y&XF@AD@Y DCM&I$QBXF@AD@Y DCA&I$QBXF@@@@@@@@A&H"H"XF@@@@X@@@A&Y&Y&XF
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 129 129 129 63 63 36 255 0 0 194 194 0 0 127 0 194 194 194]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@?>@@?>_>?>_>?>_>?>_??>_??>_??>_??>_??>_??>_??>O>?>@ ?>@@?>@@@@EPD@HP@@ISD0IT%H]W%HITEHISEH') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:51 / cg"
!

garbageCollect24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self garbageCollect28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#garbageCollect28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class garbageCollect24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@ADQ@@@@@@@@@@@@@ADQDQ@@@K.;,QF1DQDQDQ@@B;.;.1.0@@DQDQ@@.;@@.;.1@@@ADQ@@.0@@F;.1@2@ADQ@@.0@@.;.1DCHADQ@K.;@@
DQDQDPL DQB0.0,@DQDP@@@0DQ,K@KB0DQ@BH"H@DQ@@@@@@DQ@P@@@0DP@@@@8N@@@QDSL0D@@@C.;.8@@PL3@ @@@@@NC @@@PLC@ @@@@;.;.@@@PLC@
@@@@C 8@@@@PLC@ @@B (@@AD@@PLC@ @J*** CA0@@PLC@ @@(J@L3L3@@PLC@ B***(@0L@Q@SLCL @JB CL3L0Q@CH"H@@ADQDLCADQDP@@@Q@ADQD@@@
@QD@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@O"@@_6@@8>8@0^<@0>^A8@OB4A?EJG?@@G?@EG?@_''?@JG?@?G?@TG?B G?O2''?EO7?_%G?J_''?@JA<@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:47 / cg"
!

imageEditor24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self imageEditor24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#imageEditor24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class imageEditor24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@JB A7\3LQE&Y&XFXJB A7\3LQE&Y&XFXJB A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&
Y&XFX@@@BY&H!!DQ&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFXI* BY&H!!DQ&Y&XFX@@@BY&H!!DQ&Y&XFX@(@
A7\3LQE&Y&XFX@(@A7\3LQE&Y&XFX@(@A7\3LQE&Y&XFXI& BY&H!!DQ&Y&XFXI* BY&H!!DQ&Y&XFXI* @@@@@@@@@@@@@I* @@@@@@@@@@@@@I& @@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 255 0 127 127 0 255 0 0 255 255 127 127 127 170 170 170 255 0 0 255 0 255 255 255 0 100 100 100]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>N??>N??>N??>D??>D??>D??>D??>D??>D??>N??>_??>_??>N??>N??>N??>_??>_??>_??>_@@@_@@@N@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:45 / cg"
!

installAsWebPage24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self installAsWebPage24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#installAsWebPage24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class installAsWebPage24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@"H"H"H"H"H@BYBP@%UUUUUUUU$@BYBP@%UUUUUUUU$@BYBP@%UUUUUUUU$@@@@@@%UU.;.5UU$@@@@@@%U[.;.;
UU$@@@@@@%V;.;.;-U$@@@@@@%.*.;**.5$@@@@@@%.**;.**5$@@@@@@%.**;***5$@@@@@@%.:*;***5$@@H&P@%.:*;**.5$@@@@@@%V;.;*+-U$@@@$@
@%U[.;.;UU$@@@$@@%UU.;.5UU$@@@$@@%UUUUUUUU$@@H"P@%UUUUUUUU$@@H&P@%UUUUUUUU$@@H&P@%UUUUUUUU$@@H&P@)&Y&Y&Y&Y$@@H"P@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 200 200 0 0 127 127 191 191 191 255 0 0 240 240 0 255 255 0 100 100 100 0 255 0 0 0 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@??>@??>N??>N??>N??>D??>D??>D??>D??>D??>D??>N??>_??>_??>N??>N??>N??>_??>_??>_??>_??>_??>N@@@@') ; yourself); yourself]
!

leftArrow24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftArrow24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#leftArrow24x24Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class leftArrow24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@D@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PH@@@@@@@@@
@@@@@@@@@@@@@@@@@@@A@0D@@@@@@@@@@@@@@@@@@@@@@@@@@@DDAPH@@@@@@@@@@@@@@@@@@@@@@@@@@PX@A0D@@@@@@@@@@@@@@@@@@@@@@@@AB@@IB HK
@0LA@PDK@@@@@@@@@@@@@@DL@@@MC <P@@@@DPLR@@@@@@@@@@@@@PX@@ALTEP8PDQDVE0\R@@@@@@@@@@@AAADQD1PUEQTNF@$SFP(R@@@@@@@@@@@KB!!P[
GAPUEQT]GQ4]GP(R@@@@@@@@@@@@D (TG!!0TEA,_G1<[H@(R@@@@@@@@@@@@@AHJC!!< GQ4JB (JB"DK@@@@@@@@@@@@@@@RB 8^B DRD!!HRD!!HK@@@@@@@@
@@@@@@@@D (]H H@@@@@@@@@@@@@@@@@@@@@@@@@@AHJHPD@@@@@@@@@@@@@@@@@@@@@@@@@@@@K@PH@@@@@@@@@@@@@@@@@@@@@@@@@@@@@B0D@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@,@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[224 224 224 0 32 64 0 32 96 32 64 96 96 128 160 64 96 128 128 160 192 32 96 128 128 160 160 160 192 224 0 96 128 0 0 0 128 128 160 64 192 192 32 160 192 64 128 192 128 192 224 192 224 224 0 0 32 96 192 224 0 160 192 0 128 192 160 224 224 96 160 192 128 192 192 64 160 192 192 192 192 32 192 192 0 192 224 0 128 160 32 192 224 64 192 224 0 192 192 0 64 96 0 64 128]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@B@@@F@@@N@@@^@@@>@@A??@C??@G??@O??@O??@G??@C??@A??@@>@@@^@@@N@@@F@@@B@@@@@@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:42 / cg"
!

leftArrow24x24disabledIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftArrow24x24disabledIcon inspect
     ImageEditor openOnClass:self andSelector:#leftArrow24x24disabledIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class leftArrow24x24disabledIcon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@D@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PH@@@@@@@@@
@@@@@@@@@@@@@@@@@@@A@0D@@@@@@@@@@@@@@@@@@@@@@@@@@@DDAPH@@@@@@@@@@@@@@@@@@@@@@@@@@PX@A0D@@@@@@@@@@@@@@@@@@@@@@@@AB@@IB HK
@0LA@PDK@@@@@@@@@@@@@@DL@@@FCP8O@@@@D@LQ@@@@@@@@@@@@@PX@@AHND04ODA@TEP\Q@@@@@@@@@@@AAA@PD 8SD1LME $RE0(Q@@@@@@@@@@@KB 8U
F@8SD1LYFQ$YFP(Q@@@@@@@@@@@@DP(NF!! NC!!T[F1,UE0(Q@@@@@@@@@@@@@ADJCQ,WFQ$JB (JB!!0K@@@@@@@@@@@@@@@QB 4ZB DQDQDQDQDK@@@@@@@@
@@@@@@@@DP(YGPH@@@@@@@@@@@@@@@@@@@@@@@@@@ADJG@D@@@@@@@@@@@@@@@@@@@@@@@@@@@@K@PH@@@@@@@@@@@@@@@@@@@@@@@@@@@@@B0D@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@,@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[224 224 224 25 25 25 28 28 28 57 57 57 121 121 121 89 89 89 153 153 153 80 80 80 150 150 150 185 185 185 70 70 70 0 0 0 131 131 131 124 124 124 115 115 115 176 176 176 214 214 214 3 3 3 166 166 166 96 96 96 204 204 204 144 144 144 172 172 172 134 134 134 137 137 137 92 92 92 147 147 147 156 156 156 48 48 48 51 51 51]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@B@@@F@@@N@@@^@@@>@@A??@C??@G??@O??@O??@G??@C??@A??@@>@@@^@@@N@@@F@@@B@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

menuEditor24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self menuEditor24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#menuEditor24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class menuEditor24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@GA0@QDQDQDQDQ@@@GA0@RH"H"H"H"TEAWA0@R\"H"H''H"TEAP@@@R]7\"]7\"TEAP@@@RH"H"H"
H"TEAP@@@P@@@@@@@@TEAP@@@QDQDQDQDQTEAP@@@RH"H"H"H"TEAP@@@R\"I2H"H"TEAP@@@R]2I7\''\"TE@C]0@RH"H"H"H"TE@@@@@P@@@@@@@@TEAP\@
@QDQDQDQDQTEAP\@@RH"H"H"H"TEAP\@@R]2I7H'']2TE@CM0@RH"H"H"H"TE@C]0AUUUUUUUUUTE@C]0@@@@@@@@@@@@@C]0@@@@@@@@@@@@@CM0@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127 255 0 0 100 100 100]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>N??>N??>N??>D??>D??>D??>D??>D??>D??>N??>_??>_??>N??>N??>N??>_??>_??>_??>_@@@_@@@N@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:40 / cg"
!

newDataSet24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newDataSet24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newDataSet24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newDataSet24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@QDPDQDADQ@@@@@@@RH D"HAH"TE@@@@@RH D"HAH"TE@@@@@RH D"HAH"TE@@@@@RH D"HA
H"TE@@@@@P@@@@@@@@TE@@@@@QDPDQDADQTE@@@@@RH D"HAH"TE@@@@@RH D"HAH"TE@@@@@RH D"HAH"TE@@@@@RH D"HAH"TE@@@@@P@@@@@@@@TE@@@@
@QDPDQDADQLE@0@C@RH D"HAH"T5@0@0@RH D"HAH"TC@0L@@RH D"HAH"TEL3@@@RH D"HAH"L3L3L3AUUPUUTEUUT@L3@@@@@@@@@@@@@C@0L@@@@@@@@@
@@@0@0@0@@@@@@@@@@L@@0@C') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>Q??>R???T??>8??????>8???T@@BR@@DQ') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:38 / cg"
!

newFileBrowser24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newFileBrowser24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newFileBrowser24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newFileBrowser24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@DQ@@@@@@@@@@@@@ADAD@@@3@Y&Y&Y&@QDADP@@3@X@@@@@@P@@@P@@3@XN;.;.@QDADP@@3@XN; @@@ADAD@@@3@XN;
=/[0DQ@@@@3@X@; [6=/@@@@@@3@XAC =/@@A/@@@@3@X@D@[6A/C6@@@@3@X@@P=/[6=/@@@@3@X@@@[6=/[6@@@@3@XO@@=/[6=/@@@@3@XF<@@@@@@@@@
@@3@XOX@@@@@@@@@@@3@XF=/[6<F@@@@@@3@XO[6=/XF@@@@@@3@X@@@@@@F@@@@@@3@Y&Y&Y&Y&@@@@@@C@Y&Y&Y&Y&@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@8@@A<O??>O???O???O???O??>O??<O??<O??<O??<O??<O??<O??<O??<O?? O?? O?? O?? O?? G?? C?? @@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:36 / cg"
!

newImage24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newImage24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newImage24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newImage24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&
Y&XFX@@@BY&H!!DQ&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&Y&XFX@@@
A7\3LQE&Y&$FZP@IA7\3LQE&Y&ZVZPBPA7\3LQE&Y&XIBP$@BY&H!!DQ&Y&XF&Y@@BY&H!!DQ&Y&&Y&Y&Y@@@@@@@@@@@@&Y@@@@@@@@@@@@@IBP$@@@@@@@@@
@@BPBPBP@@@@@@@@@@$@BP@I') ; colorMapFromArray:#[0 0 0 0 0 255 0 127 127 0 255 0 0 255 255 127 127 127 170 170 170 255 0 0 255 0 255 255 255 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>Q??>R???T??>8??????>8@@AT@@BR@@DQ') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:31 / cg"
!

newMenu24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newMenu24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newMenu24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newMenu24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@QDQDQDQDQ@@@@@@@RH"H"H"H"TE@@@@@R\"H"H''H"TE@@@@@R]7\"]7\"TE@@@@@RH"H"H"
H"TE@@@@@P@@@@@@@@TE@@@@@QDQDQDQDQTE@@@@@RH"H"H"H"TE@@@@@R\"I2H"H"TE@@@@@R]2I7\''\"TE@@@@@RH"H"H"H"TE@@@@@P@@@@@@@@TE@@@@
@QDQDQDQDQLE@0@C@RH"H"H"H"T5@0@0@R]2I7H'']2TC@0L@@RH"H"H"H"TEL3@@AUUUUUUUUUL3L3L3@@@@@@@@@@@@L3@@@@@@@@@@@@@C@0L@@@@@@@@@
@@@0@0@0@@@@@@@@@@L@@0@C') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127 255 0 0 100 100 100]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>Q??>R???T??>8??????>8@@AT@@BR@@DQ') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:29 / cg"
!

newSystemBrowser24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newSystemBrowser24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newSystemBrowser24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newSystemBrowser24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@Y&@@@@@@@@@@@@@FXFX@@FY&Y&Y#@@A&XFY @FQDQDQB@@A @@A @FQDQDQB@@A&XFY @CH"H"H"@@@FXFX@@@@@@@@@
@@@@Y&@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@@@@@A&Y&Y&X0@@@@XBH"A!!DQDQD @@@@@@@@@2H"H"H
@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@@@@@A&Y&Y&X0@@@@XBH"A%UUUUT @@@@@@@@@2H"H"H @@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 255 0 127 127 127 170 170 170 255 0 0 255 255 0 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@8@@A<_?#>_?''?_?''?_?''?_?#>_?!!<@ @8@ @@@ @@@ ??A0??A???A0??@ ??@ @@@ ??A0??A???A0??@@??@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:26 / cg"
!

newWindowSpec24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newWindowSpec24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newWindowSpec24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newWindowSpec24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ADQDQDQDQDP@@@@@@@@@@@@@@@@@@@@@AUUUT UUUUH@@@@@AUUUT TQTUH@@@@@APTQT UU
UUH@@@@@AUUUT TQDUH@@@@@APTQT UUUUH@@@@@AUUUT TUDUH@@@@@APTQT UUUUH@@@@@AUUUT UUUUH@@@@@AUUUT T"H%H@@@@@AUUUT T"H%H@@@@@
AUUUT T"H%X@A @FARH"T T"H%I A A ARH"T T"H%HFA X@AUUUT UUUUH@Y&@@@"H"H H"H"Y&Y&Y&@@@@@@@@@@@@Y&@@@@@@@@@@@@@FA X@@@@@@@@@
@@A A A @@@@@@@@@@X@A @F') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 200 200 0 0 127 127 127 127 127 255 255 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>Q??>R???T??>8??????>8@@AT@@BR@@DQ') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:22 / cg"
!

new_24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self new_24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#new_24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class new_24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@
@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@
@@@@@@@@@@$FZP@I@@@@@@@@@@BVZPBP@@@@@@@@@@@IBP$@@@@@@@@@@@@F&Y@@@@@@@@@@@@&Y&Y&Y@@@@@@@@@@@@&Y@@@@@@@@@@@@@IBP$@@@@@@@@@
@@BPBPBP@@@@@@@@@@$@BP@I') ; colorMapFromArray:#[0 0 0 0 0 255 0 127 127 0 255 0 0 255 255 127 127 127 170 170 170 255 0 0 255 0 255 255 255 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@DQ@@BR@@AT@@@8@@G?@@@8@@AT@@BR@@DQ') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:20 / cg"
!

packageOpen24x24Icon
    ^ self packageOpen24x24Icon2
!

packageOpen24x24Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self packageOpen24x24Icon1 inspect
     ImageEditor openOnClass:self andSelector:#packageOpen24x24Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class packageOpen24x24Icon1'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@OB (JB (JB (J
B (JB @@@@@@@@@@@@<JA XFA XFA XFA LHC@@@@@@@@@@@C1,FA XFA XFA XFA XIE0(@@@@@@@@[B XFA XFA XFA XFA@T^GA J@@@@@AHJA XFA XF
A XFA XBA1(_GQ0J@@@@EQ4F@PXFA XFA XFA XEF2$#G (@@@@UC2@ HB@_G!!<_GQ<_G14/L"0 B @@@@@OK2<,KB,+J2$)JR$)GP(%MB<JB @@@@<0MST3
L3L0LB</K20$EQ(JJ0(PB @@@@<OCP4MCP0LC@0JB (JFQ LB 8TB @@@@@@B!!(ZF!!(ZF!!(ZF!!(ZFQ PC!!@TB @@@@@@C14^G!!8]GQ4]GA,[F1$VEQTTB @@
@@@@DA8_G!!8\GA0\GA0\F1$VEQTTB @@@@@@D!!8!!HQ<_G1<]GA0\F1$VEQTTB @@@@@@D"D%IRT"H!!4]GQ4]GQ$VEQTJ@@@@@@@@D"\*JBX&I!!8^G!!8^GQ$V
EQ@@@@@@@@@@D280J"(''I2@ HA8^GQ$VD@@@@@@@@@@@D3P4LS@-KR4%IBD!!H@,J@@@@@@@@@@@@DP,KB0,KB0,KB0,KB0,@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 24 40 4 56 100 4 60 110 24 86 40 36 60 80 44 44 40 48 70 50 88 46 10 108 56 10 108 58 10 112 58 0 116 60 10 124 66 10 124 72 20 132 74 20 132 76 20 140 78 20 140 82 30 144 82 20 144 86 30 148 92 40 152 96 40 152 98 40 160 104 50 164 106 50 172 116 60 180 124 70 180 128 70 188 132 70 192 140 80 196 140 80 196 142 80 196 150 90 200 154 90 204 148 90 204 150 90 204 158 90 204 162 100 208 158 100 208 166 100 212 156 90 212 170 110 216 162 100 216 164 110 216 174 110 216 178 120 220 170 120 220 182 120 220 186 130 224 184 140 228 190 150 228 200 160 244 224 200]; mask:((Depth1Image new) width: 24; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@O?<@_?<@??>A???C???G??>O??<O??<_??<_??<G??<G??<G??<G??<G??8G??0G?? G??@G?>@') ; yourself); yourself]
!

packageOpen24x24Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self packageOpen24x24Icon2 inspect
     ImageEditor openOnClass:self andSelector:#packageOpen24x24Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class packageOpen24x24Icon2'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
TUEQTUEQTUEQTTR3TUEQTUEQTUEQTUEQTUEQTUEQTUEQ3;=MTUEQ63]QTUEQTUEQTUEQTUEQTUF3V#V@W%EQFXECTUEQTUEQTUEQTUEQ,08B\7>$%H9^V7M(
)%EQTUEQTUEQTPZ3W0<4\6"$/+6[Y6"L+MYQTUEQTUEQ/21K*@=[''\4;.:-5''V"XDJCITUEQTUEQG#GQ*A)&4+,0R-<<%QL\!!UW^"UEQTUEQT\,G)47F8K1V
$!!^/$70:*T#R5UMQTV(8Z%6CP@/T.<]#-;@#B$$T.YX.]4EQTUD8NV,3^!!^0E"H/[:LVX2JF4JGD&UEQTUEQ "Z.2+ZWOT*GJ&OSR)>RXLU0_V%6TUEQTXJ"
P+5WX)KB"6I;3):*7FE-VBBOTUEQTUER)W I[,!!.6,LECLA\Q%SLO%EQTUEQTUF=/P@X,U#CDZEEEV"P"A=NTUEQTUEQTUE5%*T@I[!!17R$RID_]\%PCTUEQ
TUEQTUDA!!XV5-[U>^]7]7P$I[P"4TUEQTUEQTUDADA@PDABJ-T^EXVE!!*R64TUEQTUEQTUFMGDIB]GR:DACA0YFQAI24TUEQTUEQTUEQSFWYZF U HAOS2"D
[M!!QTUEQTUEQTUEQTZ5YY6][)JRLJEA$&%EQTUEQTUEQTUEQTUDMJ0HO\94!!SI+WTUEQTUEQTUEQTUEQTUEQL#X]C40[&))QTUEQTUEQTUEQTUEQTUEQT[H?
I9*ZTUEQTUEQTUEQTUEQTUEQTUEQTUFZ&%EQTUEQTUEQTUEQ') ; colorMapFromArray:#[240 158 10 244 178 40 255 254 150 188 168 150 255 222 60 156 108 10 252 204 100 255 252 180 212 126 30 255 208 50 204 168 0 184 134 0 232 174 60 212 134 60 255 232 110 255 255 160 255 228 70 148 90 0 252 240 150 248 216 70 228 144 10 255 254 130 212 182 0 192 148 0 248 184 30 252 204 60 255 244 130 180 104 60 255 234 80 248 214 150 252 186 50 208 112 10 196 94 20 255 244 110 220 196 0 200 162 0 248 230 110 236 148 10 255 212 70 180 106 60 255 240 90 240 204 120 255 255 0 252 234 130 255 216 110 212 128 30 255 192 20 228 210 0 208 176 0 255 240 170 204 138 90 255 230 100 255 255 150 255 246 100 216 120 40 248 200 110 252 184 40 255 222 120 244 196 50 255 198 30 188 142 0 216 190 0 200 198 200 204 104 30 255 180 10 180 168 160 255 236 80 232 188 110 255 246 230 236 180 80 240 194 50 228 168 50 255 204 40 196 156 0 224 204 0 255 252 190 220 138 40 255 186 20 180 158 140 255 242 90 248 204 80 0 0 0 252 174 20 200 118 40 212 124 20 255 210 50 212 184 0 184 136 0 232 146 10 236 178 60 255 204 50 255 255 140 255 248 100 248 182 40 252 204 70 255 252 170 220 138 20 255 216 60 220 198 0 216 192 0 208 116 30 244 192 60 255 216 70 255 255 130 255 254 110 208 112 40 252 182 30 255 254 170 204 116 30 255 206 40 180 134 10 248 248 0 224 140 20 228 130 0 255 188 20 255 255 120 255 238 80 248 178 30 204 110 50 200 116 30 252 212 50 255 212 50 180 130 0 224 208 0 232 148 10 212 120 30 255 228 90 255 255 110 255 244 90 248 190 50 244 186 60 255 218 100 252 230 80 255 218 60 220 200 0 232 222 0 216 120 10 220 124 10 255 234 100 252 242 10 255 250 100 232 158 40 236 184 80 184 120 80 244 216 80 255 224 70 228 214 0 184 140 0 248 182 20 236 158 20 255 200 40 204 164 0 255 246 90 208 196 180 204 158 130 255 244 140 212 132 30 255 254 120 204 180 10 224 210 0 248 194 40 220 126 10 255 212 60 212 178 0 255 252 100 248 182 30 228 160 60 255 216 90 255 255 170 255 214 50 164 116 20 168 114 0 248 200 50 212 136 50 255 252 130 196 152 0 200 158 0 240 156 10 204 148 110 255 194 50 188 166 150 255 220 60 180 134 0 232 226 0 224 130 0 252 206 50 255 242 110 204 166 0 208 172 0 248 176 20 252 174 10 255 190 40 252 250 100 255 226 70 236 232 0 152 96 0 208 108 10 220 128 10 255 190 20 212 180 0 216 192 10 224 140 30 252 180 20 255 196 50 188 104 40 255 238 90 228 220 0 252 216 140 224 148 30 255 255 190 255 196 30 220 194 0 192 146 0 232 144 10 228 150 40 176 124 100 180 96 50 255 244 100 156 98 0 252 196 90 240 182 40 212 114 10 255 202 40 188 140 0 200 160 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@C@@@GF@@O''@@?? C??0G??8G??<C??>_??>O??<G???C???A??<A??8A??8A??8A??8A??8@??0@_? @O?@@G>@@C8@@A @') ; yourself); yourself]
!

redoXP24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redoXP24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#redoXP24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class redoXP24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A,WEEKUE5-@@@@@@@@@@@@@@@@@@@@@E0>D!!</HQ%@VF4@@@@@
@E!!BQ&L@@@@@W@HXHBT(KS@2F$U''@@@@@C-RT40@@@A(O1 [FA@OEB\.LR8FV0@@@C)MS4(@@@APDQ,X@%]"VTPPKB</CE,@@C%GRT(@@@@?F1,GV0@@@@AV
@2H.LP9[@@,8PT(@@F EF1-C@@@@@@@@X#8]J2<MV0(6M4(@@FDKF1-K@@@@@@@@@FT>GB -CP 4MT(@@FPGF1-H@@@@@@@@@@A&O!!,%J"\1L4(@@@@AF1,E
Z @@@@A)X&I!!VP@WIBX,K4(@@@ANE!!,OU@@@@FT?B0,KB0,UGBD%JT(@@@A[A1,[@V(@@EXQF1,[F1,[F1,^H4(@@@@@P1X[D4,@@E<DD1LSD1LSD1LSD4(@
@@@@W T[F0%U@@@@@@@@@@@@@@@@@@@@@@@@@D(QF1,BV @@@@@@@@@@@@@@@@@@@@@@@F,=E!!,X@%(@@@@@@@@@@@@@@@@@@@@@@@A @!! [F@IZ@@@@@@@@
@@@@@@@@@@@@@@@@V HXF05P@@@@@@@@@@@@@@@@@@@@@@@@@E(BDT!!+@@@@@@@@@@@@@@@@@@@@@@@@@@AZOF,@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[1 55 156 1 58 159 1 62 163 1 64 165 1 65 166 1 68 169 1 69 170 1 71 172 1 74 174 1 74 175 1 75 176 1 78 179 1 79 180 1 81 182 1 82 182 1 84 185 1 86 187 1 87 188 1 88 189 1 90 191 1 92 193 1 93 194 1 97 198 1 98 199 1 100 201 1 101 201 1 102 203 1 103 204 1 104 205 1 105 206 1 106 207 1 109 210 1 110 211 1 111 212 1 112 213 1 114 215 1 115 216 1 116 217 1 118 219 1 119 219 1 119 220 1 120 221 1 123 223 1 123 224 1 126 226 1 127 227 1 128 228 1 129 229 1 129 230 1 130 231 1 135 236 1 138 240 1 140 242 1 143 245 1 149 251 1 153 255 3 154 255 6 79 179 13 82 179 15 76 172 16 64 158 16 66 161 16 67 162 16 70 164 16 75 169 20 160 255 23 78 172 31 79 166 31 80 167 31 81 168 33 82 171 34 164 255 46 87 167 54 171 255 61 98 171 61 99 171 61 99 172 68 176 255 76 110 176 85 181 255 91 122 180 91 123 181 99 186 255 102 174 242 106 134 185 120 145 189 120 145 190 120 146 190 121 146 191 135 156 194 150 168 196 150 168 198 151 169 198 151 169 199 165 180 201 165 180 203 180 192 205 180 192 207 180 192 208 181 193 208 195 203 212 195 203 213 195 204 212 196 205 213 210 214 216 210 214 217 210 215 217 225 226 219 226 228 222 226 228 223]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@A?@@C?0^G?8^O?<^O?>^O!!?^_@?>_@_>_@O>O!!?>O#?>O3?>G3?>G8@@C<@@C>@@A?@@@?@@@_@@@N@@@@@@@@@@') ; yourself); yourself]
!

reload24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self reload24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#reload24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'XPToolbarIconLibrary class reload24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
\GA0\GA0\GA0\GA0\GA0\GA0[6=/[6=/\GA0\GA0\GA+N <@B0@OJU1+[6=/W@I+\GA0\GA0Z3(MJ4)YV%9RMAXIWF-\B Y+\GA0\GA+C2EXR346K3!!DT%9P
DQ\JTP-+\GA0\G@_H%\<IBT&KR</NC9YW")QX -+\GA0\FXMTTH4MSX6K"<0NC 9SFI^Z@-+\GA0\@<4U5D4MC-RW$0>NC >O$1EZ@-+\GA0Z05CD DD@0@A
DCQ^VS8>O#=EZ@-+\GA0N!!$FEA UBD]+Z!!0MR&EEO$UEZ@-+[6=/C0D#L#H\W6-+Z6,MTVELSD5SZ@-+[6=/@SMUU$%%Z6-+[ 1PXVI(ZF!!(Z@-+[6=/Z6-+
Z6-+Z6-+B @@@@@@@@@@@@E+[0H@@@@@@@@@@@@JZ6-+Z6-+Z6-+Z6-+[0-(ZF!!(ZFI"T@))Z6-+Z5-''Y4@AZ6-+[0-(T5MMT6IQCVM+Z6-,LTEHL0DNZ6-/
[0-(QTUESFIPCQ9-Z6@SGR@[BQ$(Z6-/[0-(QTUEO4QYW#PP@ @EA0DRP05$Z6-/[0-(QUMEO#8>QEM^VC04MEEWM@1+Z6-/[0-(X&!!SO#8>NC\6OS45MTIQ
CUQ+Z6=/[0-(U2)!!V#88NC\.K"0,OED"F&-+Z6=/[0-QB!!LQTVISQC8=OS5QVBDLZ6-+[6=/[0XJQ&-OBQ$;VU9^WT(+CR]+Z6-/[6=/[0ENZ6-+Z4<\C@@K
@@0''Z6-+Z6-/[6=/[6-+Z6-/Z6-+Z6-+Z6-+Z6-+Z6=/[6=/') ; colorMapFromArray:#[0 79 191 15 80 191 15 80 192 15 95 191 16 95 176 16 95 191 16 95 192 31 95 176 31 95 191 31 95 192 31 96 192 31 111 207 32 96 192 32 111 207 47 96 192 47 111 192 47 112 207 47 112 208 47 127 208 48 111 192 48 112 176 48 112 191 48 127 208 63 112 192 63 127 176 63 128 208 64 112 192 64 127 191 79 127 192 79 128 191 79 128 192 79 128 207 79 143 191 79 144 223 79 159 223 80 143 191 80 175 239 80 176 239 80 176 240 95 128 192 95 143 192 95 143 207 95 160 224 95 175 224 95 176 239 95 176 240 95 191 240 95 191 255 95 192 255 96 143 208 96 144 191 96 144 192 96 176 239 96 191 239 96 191 240 96 192 240 96 192 255 96 207 255 111 144 208 111 176 239 111 191 239 111 192 240 111 207 255 111 208 255 112 159 207 112 160 207 112 192 239 112 192 240 112 207 255 112 208 255 127 159 192 127 159 207 127 160 192 127 160 207 127 207 240 127 208 240 127 208 255 127 223 255 128 159 207 128 160 207 128 207 240 128 208 240 128 208 255 128 223 255 143 160 207 143 175 192 143 176 207 143 208 240 143 208 255 143 223 255 143 224 255 144 176 208 144 176 223 144 223 255 144 224 255 159 175 207 159 176 223 159 224 255 159 239 255 160 176 207 160 191 207 160 191 208 160 191 224 160 192 208 160 239 255 175 191 207 175 191 208 176 192 208 176 207 224 191 192 223 192 208 224 240 240 239 240 240 240]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@G>F@_?.@??>A??>C??>C??>C??>G>?>G<O>G8?>@@?>_?@@_?C8_>O8_?_8_??8_??0_??0_?? _??@]?>@X_8@@@@@') ; yourself); yourself]
!

rightArrow24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self rightArrow24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#rightArrow24x24Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class rightArrow24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PH@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@0PB@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PTF@ @@@@@@@@@@@@@@@@@@@@@@@@@@@0\@A@H@@@@@@@@@@@@@@@@A@PDA@PDH@P\I
@@XB@@@@@@@@@@@@@@@AA0(@@@@@B ,LB @D@ @@@@@@@@@@@@@MB \NB ,ODADRD0(@A H@@@@@@@@@@@@M@@TTEQLQE!!\WD 0K@@PB@@@@@@@@@@@MB <W
E1\WD!!\WD!!LYDQ(B@@@@@@@@@@@AB <[D10[GQ8QG!!$QF H@@@@@@@@@@@@AA!!(ZF!!(ZE1H^FQDZ@ @@@@@@@@@@@@@A@ HB@ HB@1DYDQ(B@@@@@@@@@@@@
@@@@@@@@@@@@@QXQF H@@@@@@@@@@@@@@@@@@@@@@@@@@0PZ@ @@@@@@@@@@@@@@@@@@@@@@@@@@@Q(B@@@@@@@@@@@@@@@@@@@@@@@@@@@@@0H@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[224 224 224 0 32 64 0 0 0 0 64 96 32 128 160 128 160 192 32 96 128 128 192 192 0 64 64 160 192 192 192 224 224 160 192 224 96 192 224 32 64 96 160 224 224 128 192 224 96 160 192 0 160 192 0 128 192 64 192 192 64 160 192 96 192 192 32 160 192 0 128 160 192 192 192 64 224 224 0 96 128 32 192 192 64 192 224 0 192 224 0 192 192]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@D@@@F@@@G@@@G @@G0@O?8@O?<@O?>@O??@O??@O?>@O?<@O?8@@G0@@G @@G@@@F@@@D@@@@@@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:15 / cg"
!

rightArrow24x24disabledIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self rightArrow24x24disabledIcon inspect
     ImageEditor openOnClass:self andSelector:#rightArrow24x24disabledIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class rightArrow24x24disabledIcon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PH@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@0PB@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PTF@ @@@@@@@@@@@@@@@@@@@@@@@@@@@0\@A@H@@@@@@@@@@@@@@@@A@PDA@PDH@P\I
@@XB@@@@@@@@@@@@@@@AA0(@@@@@B ,LB @D@ @@@@@@@@@@@@@MB \NB ,ODADRAP(@A H@@@@@@@@@@@@M@@TSE@TQEQXVD 0K@@PB@@@@@@@@@@@MB <V
E!!XVD!!XVD TODQ\B@@@@@@@@@@@AB <PAQ PFQLQD0<QE0H@@@@@@@@@@@@AA!!\WE1\WE!!HSC1DW@ @@@@@@@@@@@@@A@ HB@ HB@1DODQ\B@@@@@@@@@@@@
@@@@@@@@@@@@@QTQE0H@@@@@@@@@@@@@@@@@@@@@@@@@@0PW@ @@@@@@@@@@@@@@@@@@@@@@@@@@@Q\B@@@@@@@@@@@@@@@@@@@@@@@@@@@@@0H@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[224 224 224 25 25 25 0 0 0 48 48 48 102 102 102 153 153 153 80 80 80 172 172 172 44 44 44 182 182 182 214 214 214 185 185 185 166 166 166 57 57 57 204 204 204 176 176 176 144 144 144 115 115 115 96 96 96 134 134 134 163 163 163 124 124 124 92 92 92 70 70 70 156 156 156 137 137 137]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@D@@@F@@@G@@@G @@G0@O?8@O?<@O?>@O??@O??@O?>@O?<@O?8@@G0@@G @@G@@@F@@@D@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

sUnit24x24BaseIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sUnit24x24BaseIcon inspect
     ImageEditor openOnClass:self andSelector:#sUnit24x24BaseIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class sUnit24x24BaseIcon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@BH"H"H"H"H"H"H@H"H"H"H"H"H"H0@"H"H"H"H"H"H3@BH"H"H"H"H"H3L@H"H"H"H"H"H3L0@"H"H"H"H"H3L3@BH"H"H"H"H3L3L@H"
H"H"H"H3L3L0@"H"H"H"H3L3L3@BH"H"H"H3L3L3L@H"H"H"H3L3L3L0@"H"H"H3L3L3L3@BH"H"H3L3L3L3L@H"H"H3L3L3L3L0@"H"H3L3L3L3L3@BH"H3
L3L3L3L3L@H"H3L3L3L3L3L0@"H3L3L3L3L3L3@BH3L3L3L3L3L3L@H3L3L3L3L3L3L0@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<') ; yourself); yourself]
!

sUnit24x24DebugIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sUnit24x24DebugIcon inspect
     ImageEditor openOnClass:self andSelector:#sUnit24x24DebugIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class sUnit24x24DebugIcon'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@A0XB@@@LC@0LC@0LC@0LC@(LC@0LA0@@A0\@C@0LC@0LC@0JB 0BC@0LA0@@A0\@@@0LC@0LC@0LC@0BB 0EAPTEA@\@A @L
C@0LC@TKC@0L@ (LAP(JAPL@A X@C@0LC@0EAP0LC@,@A@(KB0(EAPD@@@0LC@0LC@@EC@0E@0@EB0,KB TA@@@LC@0LC@0L@@@EAPTE@@TKB0(E@P@@C@0L
C@0LC@TEB (J@0H@AP(E@PD@@@0KC@0LC@TEB ,KAPTJAPLC@PDA@@@LC@0L@0TEB ,KAPTKB0(E@@DF@@@@B0@@@0TEB ,KAPTKB0,JAPHB@@D@@@@KB0LC
B ,KAPTKB0,KB LG@PDA@@@KB0,EAP,KAPXKB0,KB T@@@XA@P@@B0,KAPTKAPTKB0,KB0(E@@@@@@D@@@,LB0,HAPTKB0,KB0(E@@\A@PHA@@@LC@0LA PJ
B0,KB0(E@@\A@PDA@P@@C@0LC@DAB@TEAPTE@@@G@PDA@PD@@@0LC@DA@PDFA XFA X@@PDA@PDA@@@LC@DA@PDA@PDA@PDF@@DA@PDA@P@@C@DA@PDA@PDA
@PDF@@DA@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 255 0 44 44 44 52 0 0 100 72 72 108 0 0 110 110 110 148 148 148 152 49 49 208 208 208 209 0 0 248 0 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'???8???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<') ; yourself); yourself]
!

sUnit24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sUnit24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#sUnit24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class sUnit24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@BH"H"H"H"H"H"H@H"H"H"H"H"H"H0@"H"H"H"H"H"H3@BH"H"H"H"H"H3L@H"H"H"H"H!!DCL0@"H"H @@@!!D@L3@BH"H ???1D@L3L@H"
HQ???1D@L3L0@"H D_?1D@@3L3@BH"@AG1D@<CL3L@H"H@@QD@?0L3L0@"H <@D@??@3L3@BH"C?@@??<CL3L@H"H ?0??<CL3L0@"H"HO??<CL3L3@BH"H3
@@@CL3L3L@H"H3L3L3L3L3L0@"H3L3L3L3L3L3@BH3L3L3L3L3L3L@H3L3L3L3L3L3L0@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<') ; yourself); yourself]
!

saveImage24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveImage24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#saveImage24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveImage24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@DP@@@@@@@@@@@@@@DPL"H"H"H"H"H3D@DPL$QDQDQDQDH1D@DPL$EAQAQAEDH1D@DPL$EAQAPTQDH3D@DPL$EADQ
PTQDH3D@DPL$EAQAPTDTH3D@DPL$EAQAPTPTH3D@DPL$EAQAPTPTH3D@DPL$EAQAQADTH3D@DPL$QDQDQDQDH3D@DPL"H"H"H"H"H3D@DPL3L3L3L3L3L3D@
DPL3DQDQDQDQL3D@DPL3D3L3L3D#L3D@DPL3DQ@3L3D"L3D@DPL3D"@3L3D"L3D@DPL3D@@3L3D"L3D@DSDQD"H"H"DQLQD@DP@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170 200 200 200]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??8@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:12 / cg"
!

shell24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self shell24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#shell24x24Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class shell24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@L3L3L3L3L3L3@@@@LQDQDQDQDQDQ@@@@LRH"H"H"H"H1@@@@LRH$H"H"H"H1@@@@LRIDP"H"H"H1@@@@LRP$IBH"H"H1@@@@LRP4H"
H"H"H1@@@@LRIDP"H"H"H1@@@@LRH4IBH"H"H1@@@@LRP$IBH"H"H1@@@@LRIDP"H"H"H1@@@@LRH$H"QDIDP1@@@@LSL3L3L3L3L1@@@@@QDQDQDQDQDQ@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8C??8@@@@@H@(@H@(A/L(BIR(AI^(@)P(CIL(@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:09 / cg"
!

systemBrowser24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self systemBrowser24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#systemBrowser24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class systemBrowser24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@FY&Y&Y#@@@@@@@@@FQDQDQB@@@@@@@@@FQDQDQB@@@@@@@@@CH"H"H"@@@@@@@@@@@@@@@@
@@@@@@@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@@@@@A&Y&Y&X0@@@@XBH"A!!DQDQD @@@@@@@@@2H"H"H
@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@@@@@A&Y&Y&X0@@@@XBH"A%UUUUT @@@@@@@@@2H"H"H @@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 255 0 127 127 127 170 170 170 255 0 0 255 255 0 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@_? @_? @_? @_? @_? @_? @@ @@@ @@@ @@@ ??A0??A???A0??@ ??@ @@@ ??A0??A???A0??@@??@@@@@@@@') ; yourself); yourself]
!

uiPainter24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self uiPainter24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#uiPainter24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class uiPainter24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@BYBPADQDQDQDQDP@BYBP@@@@@@@@@@@@BYBPAUUUT UUUUH@@@@@AUUUT TQTUH@@@@@APTQT UU
UUH@@@@@AUUUT TQDUH@@@@@APTQT UUUUH@@@@@AUUUT TUDUH@@@@@APTQT UUUUH@@@@@AUUUT UUUUH@@H&PAUUUT T"H%H@@@@@AUUUT T"H%H@@@$@
AUUUT T"H%H@@@$@ARH"T T"H%H@@@$@ARH"T T"H%H@@H"PAUUUT UUUUH@@H&P@"H"H H"H"H@@H&P@@@@@@@@@@@@@H&P@@@@@@@@@@@@@H"P@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 200 200 0 0 127 127 127 127 127 255 0 0 240 240 0 255 255 0 100 100 100]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>N??>N??>N??>D??>D??>D??>D??>D??>D??>N??>_??>_??>N??>N??>N??>_??>_??>_??>_@@@_@@@N@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:06 / cg"
!

undoXP24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undoXP24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#undoXP24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class undoXP24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@[U5TR5E\[@@@@@@@@FMFP% @@@@@@F5XPA$!!K1<R
O%0@@@@@@D1ST#,@@@@@Y4TZL#@-JBT F@I\@@@@@D)OSS(@@@A[A"81K"\TC1@XF1 ?Z@@@@D)IQ3$@@E,LK2<,DDQYX%\BFA,QT@@@@D)AN@,@V081K"HC
U @@@@A[A1,[O0@@@D(7M )[CR<+GS9"@@@@@@@@P1,[AV @@D(5M@ MKR \O&T@@@@@@@@@R1,[B6D@@D(3LR\*IQ,>Y @@@@@@@@@@RA,[A6P@@D(/KBX$
E0AYXVI"ZP@@@@A*AQ,[@P@@@D()IRD\EP,KB0,KO6T@@@ATC1,VS @@@D(#G!!,[F1,[F1,[DUX@@F(AF1,GV0@@@D(SD1LSD1LSD1LSAE<@@D,SF1YC@@@@
@@@@@@@@@@@@@@@@@@@@UP$[F0U^@@@@@@@@@@@@@@@@@@@@@@AZ@!!,[DT(@@@@@@@@@@@@@@@@@@@@@@E(BFA,VOV,@@@@@@@@@@@@@@@@@@@@@V HXF1 B
X@@@@@@@@@@@@@@@@@@@@@@@T@4[F@IZ@@@@@@@@@@@@@@@@@@@@@@@@Z4 Q@%(@@@@@@@@@@@@@@@@@@@@@@@@@@F,<V @@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[1 55 156 1 58 159 1 62 163 1 64 165 1 65 166 1 68 169 1 69 170 1 71 172 1 74 174 1 74 175 1 75 176 1 78 179 1 79 180 1 81 182 1 82 182 1 84 185 1 86 187 1 87 188 1 88 189 1 90 191 1 92 193 1 93 194 1 97 198 1 98 199 1 100 201 1 101 201 1 102 203 1 103 204 1 104 205 1 105 206 1 106 207 1 109 210 1 110 211 1 111 212 1 112 213 1 114 215 1 115 216 1 116 217 1 118 219 1 119 219 1 119 220 1 120 221 1 123 223 1 123 224 1 126 226 1 127 227 1 128 228 1 129 229 1 129 230 1 130 231 1 135 236 1 138 240 1 140 242 1 143 245 1 149 251 1 153 255 3 154 255 6 79 179 13 82 179 15 76 172 16 64 158 16 66 161 16 67 162 16 70 164 16 75 169 20 160 255 23 78 172 31 79 166 31 80 167 31 81 168 33 82 171 34 164 255 46 87 167 54 171 255 61 98 171 61 99 171 61 99 172 68 176 255 76 110 176 85 181 255 91 122 180 91 123 181 99 186 255 102 174 242 106 134 185 120 145 189 120 145 190 120 146 190 121 146 191 135 156 194 150 168 196 150 168 198 151 169 198 151 169 199 165 180 201 165 180 203 180 192 205 180 192 207 180 192 208 181 193 208 195 203 212 195 203 213 195 204 212 196 205 213 210 214 216 210 214 217 210 215 217 225 226 219 226 228 222 226 228 223]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@? ^C?0^G?8^O?<^_?<^?!!<_?@>_>@>_<@>_?!!<_?1<_?3<_?38@@G8@@O0@@_0@@? @@?@@@>@@@\@@@@@@@@@') ; yourself); yourself]
!

upArrow24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self upArrow24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#upArrow24x24Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class upArrow24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PH@@@@@@@@@
@@@@@@@@@@@@@@@@@@@A@0PE@@@@@@@@@@@@@@@@@@@@@@@@@@DFA0 DAP@@@@@@@@@@@@@@@@@@@@@@@P$@A0(HA@T@@@@@@@@@@@@@@@@@@@@AB0@@C@4N
C0PE@@@@@@@@@@@@@@@@@@DF@@@LB@ MD@<DAP@@@@@@@@@@@@@@@PLGDQHHD1LHE@8UA@H@@@@@@@@@@@@AE!!\XA@<SD1LHEPPYF DB@@@@@@@@@@D\@Q0A
GA4OD1LJEPD\@Q0A@ @@@@@@@@@@@@@@@!!8^C1T_A@T@@@@@@@@@@@@@@@@@@@@@E @GHATRA@T@@@@@@@@@@@@@@@@@@@@@E @GDQT_A@T@@@@@@@@@@@@@
@@@@@@@@@P@!!H!!TJA@T@@@@@@@@@@@@@@@@@@@@@@P\#IATTA@T@@@@@@@@@@@@@@@@@@@@@@QXXFPPDF H@@@@@@@@@@@@@@@@@@@@@@ TEAPTE@ H@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[224 224 224 0 32 64 0 0 0 96 128 160 0 96 128 0 0 32 128 160 192 192 224 224 0 160 192 128 128 160 32 192 192 128 160 160 96 192 224 0 192 224 32 192 224 32 160 192 64 224 224 160 192 224 64 192 192 0 128 192 0 192 192 0 128 160 32 64 96 64 96 128 32 96 128 0 64 128 0 64 96 192 192 192 0 32 96 32 128 192 128 192 224 64 192 224 128 192 192 160 224 224 96 192 192 96 160 192 64 160 192]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@F@@@O@@@_ @@?0@A?8@C?<@G?>@O??@_?? @?0@@?0@@?0@@?0@@?0@@?0@@?0@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:02 / cg"
!

workspace24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self workspace24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#workspace24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class workspace24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C]7]7]7]7]7]7]7P@@@@@@@@@@@@@@@@@QDQDQDQDQDQDQ@0@UTEUUUPUPTQDQ@ @UTEUUUP
T@@QDQ@ @P@E@@UPUPTQDQ@ @PTEAPUPUPTQDQ@ @P@E@@UPUP@QDQ@ @QDQDQDQDQEADQ@ @QDQDQDQDQEDDQ@ @QDQDQDQDQEDPQ@ @QDQDQDQDQEDDQ@
@QDQDQDQDQDQPQ@ @QDQDQDQDQDQPQ@ @QDQDQDQDQDQDQ@0@@@@@@@@@@@@@@@@@2H"H"H"H"H"H#@0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 127 127 127 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@????????????????????????????????????????????????????????????????????????????@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:39:59 / cg"
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-28x28'!

bug28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bug28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#bug28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class bug28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUUT@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@O?0@@@@@@?*+@@@@C3>**,@@@O*N***
0@@C:#***,@@@N(@@@@@@@O*O***0@@@>3>**<@@@@@O??0@@@@@@C?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 192 192 192 255 0 0 128 0 0]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@0L@@@#F0@@F_1@@@/>@@A/?0@@??>@G??? BG??8@A??>@G??? @???8@@[?<@@@/>@@@Y?D@@H1,@@@0L@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

bugReporter28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bugReporter28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#bugReporter28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class bugReporter28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@EUUUUUUUU@@@@@@@@@@@@@@@@@@T@@@@@@@@EUUUUUUUUAP@@@@@@@@@@@@@@@@TE@@@@@@@ADQDQDQDQAPT@@@@@@@@@
@@@@@@DEAP@@@@@ADQDQDQDQ@PTE@@@@@@@@@@@@@@DAAP@@@@@DQDQDQDQD@PDE@@@@@@@@@@@@@@PA@P@@@@@DQDQDQ@ADA@D@@@@@@@PQDTPDQ@@D@@@@
@@@@ADQDQD@DP@@@@@@@@@@DPTEAQ@P@H"H"@@@@@@QDEA@D@BH#L3L @@@@ADEA@"@"H3L3L3H@@@@@@@H#L0H3L3L3L2@@@@@@@"L3@#L3L3L3H@@@@@@@
H3L@@@@@@@@@@@@@@@H#L0H#L3L3L2@@@@@@@BH2@"H3L3L2H@@@@@@@@@@@H"H"H"@@@@@@@@@@@@@@@"H"@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 170 170 170 128 0 0 255 0 0 255 255 255 127 127 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@??8@@O?>@@O?? @C??8@C??>@@??? @???8@O??>@O??? C??? C???8@???8@O???@C???D@???8@O???@C???8@???>@O??? @G??8@_??>@C??? @A/
?0@@B?8@@A''<P@@#F0@@C@0@@@@@@@@a') ; yourself); yourself]
!

bugReporterIcon
    ^ self bugReporter28x28Icon
!

changesBrowser28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self changesBrowser28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#changesBrowser28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class changesBrowser28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@B****@@@@@@@@@ @@@B****H@@@@@@@@"@@@C????H @@@@@@@2H@@C????L"@@@@@@@3H@@AUUUUL2@@@@@@@SL@@AUUUUD3@@@_=UUQL@
@@EUUUTS@@@A]7UUD@@@@U7]5Q@@@@E7]5T@@@@AUUUU@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@BH@@@@@@@@LB@L@@@@@@@@@@@@@@@@J@@@@@@@@@@@
@@@@@@@H@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@??8@@O?>@@O?? @C??8@C??>@@??? @???8@O??>@O??? C??? C???8@???8@O??>@C??>@@??? @O?? @C??8@@??8@@O?>@@@@@@@@@@@@@Z.$7LH+-
YDBJ+TQ@#.=WHH*+UABJ*5PPZ*$7X@@a') ; yourself); yourself]
!

copy28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self copy28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#copy28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class copy28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#[2]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@O????8@@@C****)@@@@:****P@@@N****$@@@C****)@@@@:****P@@@@@@**$C????>J*)@:****R**PN****$**$C****)J*
)@:****R**PN****$**$C****)J*)@:****R**PN****$**$C****)J*)@:****QUUPN****$@@@C****)@@@@:****P@@@N****$@@@C****)@@@@:****Q
@@@IUUUUT@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 84 84 84 170 170 170 255 255 255]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@???@@O??0@C??<@@???@@O??0@C??<@@???A????0_???<G????A????0_???<G????A????0_???<G????A????0_???<G????A????0_?? @G??
8@A??>@@_?? @G??8@A??>@@_?? @@@a') ; yourself); yourself]
!

cut28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#cut28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@DQDQDQDQDQDS@@@@@@@SL3L3L3L<L3H@@@0@@AL3L3L3L303L @@C@@@D3L3L3L3OLL2@@CL@@@SL3L3L3L303H@@L@@@AL3L3L3
L3OLL @L0@@@D3L3L3L3L302@@0@@@@SL3L3L3L3OLH@3@@@@AL3L3L3L3L<0 CL@@@@D3L3L3L3L3OB@L@@@@@SL3L3L3L3L<H@0@@@@AL3L3L3L3L33L3@
@@@@D3L3L3L3L3L<3@@@@@@SL3L3L3L3L33L@@@@@AL3L3L3L3L3OL0@@@@@D3L3L3L3L3L<3@@@@@@SL3L3L3L3L33L@@@@@AL3L3L3L3L33@3@@@@@L"H"
H"H"H"3B@,0@@@@@@@@@@@CL3@@@CL3@@@@@@@@@C@C@@@@@0@0@@@@@@@@L@L@@@@C@C@@@@@@@@@0@0@@@@L@L@@@@@@@@C@C@@@@@0@0@@@@@@@@L@L@@
@@C@C@@@@@@@@@CL@@@@@@3@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
_??8@G??>@A???!!@_??8PG??>LA???"@_??9 G??>PA???,@_??;@G??> A???(@_??>@G???@A???0@_??<@G???@A???0@_??>@G???0A???'' @@R@$@@D
 I@@AHBP@@R@$@@D I@@@0A @@@@@@@a') ; yourself); yourself]
!

delete28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self delete28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#delete28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class delete28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ADQDQDQDQDQL@@@@@@@D3L3L3L3L3L @@@@@@@SL3L3L3L3L2@@@@@@@AL3L3L3L3L3H@@@@@@@D3L3L3
L3L3L @@@B@@@SL3L3L3L3L2@@@B@@@AL3L3L3L3L3H@@@@@@@D3L3L3L3L3L @@@@@@@SL3L3L3L3L2@@@@@@@AL3L3L3L3L3@@@@@ @@D3L3L3L3L0@@@@
@@@@@SL3L3L3L3@P@@@@H@@AL3L3L3L3LADSL3H @@D3L3L3L3L0DQL3L"@@@SL3L3L3L3@Q@3L0H@@AL3L3L3L3LADC@3@ @@D3L3L3L3L0DPLCLB@@@2H"
H"H"H"@Q@0L0H@@@@@@@@@@@@ADC@3@ @@@@@@@@@@@@DPLCLB@@@@@@@@@@@@@Q@0L0H@@@@@@@@@@@@ADC@3@ @@@@@@@@@@@@DPLCLB@@@@@@@@@@@@@Q
D0L2H@@@@@@@@@@@@ DSL3HB@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@C??>@@??? @O??8PC??>D@???!!@O??8XC??>F@???  O??8HC??>B@????0O?? LC????@????0O???<C????@????0O???<C????@????0@@A?<@@@
_?@@@G?0@@A?<@@@_?@@@G?0@@@_0@@a') ; yourself); yourself]
!

desktop28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#desktop28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop28x28Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@XFA ]FA XFA4]FA XFA XGQ4]@@@@@@@@@@@@FA XGQ4]FA XFA XFA XGQ4]GQ XFA XF@@@@A XGP,RB!! QFA ]GQ4]GQ4XGQ XFA XFA @@@@XFA D
A@PDC@LKC!!HQDQ XFA4]GR@]HA X@@@]FA ]C@4DCPPMAA( HB@]GQ XDQ QFB@]F@@@GQ4XF@PDC@PGA@4SHA8^HA8 G"@^HA$ GQ @@A4]FA4MCPPMA@4D
EA8 HA8 G"@ HA8^HA4X@@@]GQ4XA@PGA@ DB@\^GQ8^GQ8^HA4^GR@XF@@@FA XG!!PMA04HCP MF!!8^G"@^HA8 G"@]GQ @@A XGQ8^CP$MBP4ICQPZGA(\
F!!8^G!!8 GQ ]@@@XFA4YFPPLBP0DC@$TD1LZD1(YF!!$^GQ4XGP@@GQ4]F!!(MBP0ICP0MCAPWD1(WF!!(WG"@]FA4@@A4XGQLOC@0DC@PLA@0LCAPOEALWE!!8]
GQ ]@@@]FA$LA0PG@00CC@LLA@PLA00LE@<^GQ4XF@@@FA SD@4LA00CC@LL@00LA04GCP0THB@XFA @@A XFA4YA LL@0,CB0LKC@LG@00GEA4 FA4]@@@X
FA XFA4]FQLK@0LF@ LF@0XCA1L]GQ ]GP@@FA XGQ4]GQ4]GQ4]FQ$K@0,CA0LZGR@XGQ4@@A XFA4XFA4]GQ4]FA XGQ4YFP,KFQ4XGQ4]@@@@FA4]FA X
FA ]GR@]GQ4]GQ4]GR@]GQ ]GP@@@@@]FA4QFA XFA XGQ XGQ4 GQ4]HA4XFA4@@@@@@A4XGQ4]GQ4]GQ4]FADXFA4]HB@]DQD]@@@@@@@QFA4]FA4]GQ4]
GQ4]FA4XFADXDQDQ@@@@@@@@GQD]GQ4]HA4 GR@ GR@]GQ4XGQ4QDP@@@@@@@A4XDQ4]GQ4]GR@]GQ4]HA QFA ]DP@@@@@@@@@]@A QFA ]GR@]HB@]FADX
FA QGQ4@@@@@@@@@GQ4XDQ4QFA QFADQDQD]GQ QDQ4@@@@@@@@@@A4@@@@@@@@@@@@@@@@@@@@XDQD]@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 0 0 0 102 0 0 153 0 0 204 0 0 255 0 51 153 0 51 204 0 51 255 51 0 204 51 51 102 51 51 153 51 51 204 51 51 255 51 102 153 51 102 204 51 102 255 102 102 102 102 102 153 102 102 204 102 102 255 102 153 51 102 153 204 102 153 255 153 153 153 153 153 204 153 153 255 153 204 204 153 204 255 204 204 204 204 204 255 204 255 255 255 255 255]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
G?@@@A??<@@_???@G???8A???>@???? O???8C???>@???? O???8C???>A???? _???8G???<A????@_???0G???<@_???@C???0@G??<@G??>@C??? @??
?0@O??8@A??<@@O?>@@@?>@@@@@@@@@a') ; yourself); yourself]
!

dos28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self dos28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#dos28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class dos28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H"H"H"H"H @#L3L3L3L3L3L3L3L3@BMDQDQDQDQDQDQDQBL@H4QDQDQDQDQDQDQDH0@#QDQDQD
QDQDQDQDP#@BMDEDQDQDQDQDQDQBL@H4QAQDQDQDQDQDQDH0@#QDPTQDQDQDQDQDP#@BMDQDEDQDQDQDQDQBL@H4QDEDQDQDQDQDQDH0@#QDEDQDQDQDQDQD
P#@BMDEDQADQHQDTDQEBL@H4QDQDQDQDQDQDQDH0@#QDQDQDQDQDQDQDP#@BL"H"H"H"H"H"H"H"L@@3L3L3L3L3L3L3L3L0@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 0 0 194 222 222 222 125 125 125 194 194 194]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>@???? @@@@@@@P@@@@D@@@@GLX@@BT
(@@@%I@@@IRH@@A3L@@@@@@@@@@@@@@a') ; yourself); yourself]
!

extract28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self extract28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#extract28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class extract28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@CL3L3L0@@@@@@@@@@@@MDP4QC@@@@@@UUTE@@@3L3L3L@@B@AAUUPD@@CQDMDP0
@@H DEUU@P@@L3L3L2H"H"HPUUTA@@@4QCQDH"H"H"@@@@D@@CL3L3L"H"H"DQDQDP@@MDP4QC@@@"@Q@@@A@@@3L3L3L@@B@AD@UPD@@CQDMDP0@@@@DPAU
@P@@L3L3L3@@@@@@@@@@@@@4QCQDL@@@@@@@@@@@@CL3L3L0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 129 129 129 255 0 0 255 255 255 105 133 190 194 194 194]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@A?<@@@_?A?8G?0_>A?<W? _?G?8G???>A???? _???8G?1?>A?<W? _?A?8G?0O>A?<@@@_?@@@G?0@@@@@@@@@@@@@@@@@@@@D@A@MED3PD*:
UNA9D%Q@P)ITPCQZL6@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileBrowser28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileBrowser28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#fileBrowser28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileBrowser28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@CLA&Y&Y&Y&X@@@@@@@@L0F@@@@@@A @@@@@@@@3@XN;.;.8F@@@@@@@@CLA ;.@@@@@@@@@@@@@L0FC.8O[6=/[0@@@@@@3@X@
; [6=/[6@@@@@@CLA DNC6<@@F<@@@@@@L0F@A@F= [0= @@@@@@3@X@@P=/[6=/@@@@@@CLA @@A/[6=/X@@@@@@L0FC0@O[6=/[0@@@@@@3@XF<@@@@@@@
@@@@@@CLA = @@@@@@@@@@@@@L0FA/[6=/A @@@@@@@@3@XO[6=/XF@@@@@@@@CLA @@@@@@X@@@@@@@@L0FY&Y&Y&Y @@@@@@@@C@Y&Y&Y&Y&@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@N@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C @b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
A??<@@_??@@G??0@A??<@@_??8@G??>@A??? @_??8@G??>@A??? @_??8@G??>@A??? @_??@@G??0@A??<@@_??@@G??0@@??<@@G??@@@@@@@G.P=0AAD
HP@PQBD@GDP8 AADHD@PQBA@DN^=0@@a') ; yourself); yourself]
!

fileIn28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileIn28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#fileIn28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileIn28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A&Y&Y&Y&@@@FY&A @@@FL3L&Y&X@@PY&XA@@@@X3L2Y&Y @AA&Y D@
@0A"H"I&Y&@@DFY&@P@CLFY"Y&Y&X@@P@@@3L3L3Y&I%UUI @ADQDSL3L3L6X&UUT&@@DP@@L3L3L6Y"H"H"X@@Q@FXA@@L0Y&I&Y&Y @AD@Y D@@0A&X&QD
P&@@@@@@@@@@@FY"YDQBX@@@@F@@@@@@Y&H"H"I @@@@@@@@@@A&Y&Y&Y&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 129 129 129 63 63 36 255 0 0 194 194 0 0 127 0 194 194 194]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@_?0_>G?<G?!!??A?8_?0_>W?<G?''??A????0_???<G????A?9??0_>W?<C?!!??@B@_?0@@G?<@@A??@@@@@@@@@@@@U@D@@HP@@@BT0S@@%R
EH@]W!!R@BU@T @%LEH@@@@@@@@@@@@@a') ; yourself); yourself]
!

garbageCollect28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self garbageCollect28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#garbageCollect28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class garbageCollect28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
DQD@@@.;.1D[DQDQD@@QDP@@.;.;,[,@@ADP@ADQ@@.;@@.;.1@@@A@@DQD@B;@@@[.;DCH@D@@QDP@K,@@K.;,Q@2@P@ADQ@K.;@@DQDQDPL @@DQDKB;B0
@QDQ@@@C@@@QD[B0B0,ADP@"H"@@@ADQ@@@@@@DQ@P@@@0@@DQ@@@@C 8@@ADQL3@@@Q@@@@;.;.@@DCL0H@@@@@@@@NC @@@PLC@ @@@@@@C.;.8@@A@0LB
@@@@@@@@8N@@@@DC@0H@@@@@B (@@AD@@PLC@ @@@@****@LG@@A@0LB@@@@@JB CL3L0@DC@0H@@@B***(@0L@Q@SLCL @@@@(J@L3L3AD@L"H @@@@@QDQ
C@0QDQD@@@DP@@@ADQD@@@@QD@@@@@@@@ @B@ @B@@HB@ H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@B@@H@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@ @@@@@@@@H@@@H@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@G1@@@C>0@@A1=0@@XO^@@FG30@C0@^@AZ@? @)P?8@@@O>@@B#? @C<?8@@TO>@@_#? @B ?8@E@O>@G9S? @)>?8@?JO>@EO3? @APO @@@@@@]7]7\DUU
UDAEUUQ@U7]5\EUUUTAUUUU@]U]W\@@a') ; yourself); yourself]
!

help28x28Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self help28x28Icon1 inspect
     ImageEditor openOnClass:self andSelector:#help28x28Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class help28x28Icon1'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@E@@@@@@J*(D@@@@@***)P@@@@@@J*E@@@@K.,J(T@@@;.>8*E@@@K.:;"(T@@J;..;JE@@K; N;"!!P@C+ B;,(T@@/ @K.JE@@N,@C.2E@@B>@@.3!!
P@@@@@.8!!T@@@@@+.1P@@@@@/.1P@@@@@N.0P@@@@@N>2D@@@@@B:8!!@@@@@@;8(P@@@@@K+H@@@@@@@@BA@@@@@@J*HP@@@@@@@JD@@@@@C/"!!@@@@@@.,(
@@@@@@N>H@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 63 79 96 255 255 0 255 255 255]; mask:((ImageMask new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@?8@@@??@@@_?8@@O??@@G??8@C??>@@???0@_??<@O???@C>O?0@?C?<@O0?>@C<O? @?C?8@@C?8@@A?<@@@_>@@@O? @@C?8@@@?>@@@O>@@@C?8@@@_
>@@@O? @@C?8@@@?<@@@O>@@@C?@@@@a') ; yourself); yourself]
!

help28x28Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self help28x28Icon2 inspect
     ImageEditor openOnClass:self andSelector:#help28x28Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class help28x28Icon2'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@@@@3H@@@@@@@@@@@@@@@@CL2@@@@@@@@@@@@@@@@L3L @@@@@@@@@@@@@@@3L3@@@@@@@@@@@@@BLCL3
L0@@@@L3@@@@@CL0L3L3@@H3L3L0@@A@L3@3L3LBH#L3L3A@@D@3LCL3L0H"L3L3LD@@PCL0L3L3@"D3L1L0P@A@L3@3L3LBH!!L1L3A@@D@3LCL3L0H"HQL3
LD@@PCL0L3L3@"H#D3L0P@A@L3@3L3LBH"D1L3A@A@L3LBL3L0H"D3LSLD@D@3L0H#L3@"D#L3D0P@PCL3LBH#LBHRL3L3A@A@L3L3@"H0H"H3L3LD@D@3L3
L H"@"H#L3L0P@PCL3L"@"HBH"L3L3A@A@H"H"H H H"H#L2HD@D@@H"H"HB@"H"H"H@P@ADP@H"H HBH"H @DQ@@@@DP@@"H@H"H@Q@@@@@@@@@Q@@B@ @D
P@@@@@@@@@@@AD@@Q@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 0 128 92 192 192 192 253 253 253 191 191 0]; mask:((ImageMask new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@X@@@@G @@@A<@@@@_ @@@G<@@@G?@\@C?9? C????A????0_???<G????A????0_???<G????A????0????<O????C????0????<O????C????0????<O??
??C????0O???8@_?? @@?? @@A?@@@@a') ; yourself); yourself]
!

help28x28Icon3
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self help28x28Icon3 inspect
     ImageEditor openOnClass:self andSelector:#help28x28Icon3
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class help28x28Icon3'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@0@@@@@@@@E0@@@@@@@AW@@@@@@@@U\@@@@@@@EU@@@@@@CQUT@@U@@ATUU@5UP@HUEUS=UWHBEQUT?UUR@!!TUUO5UT HUEUS=UUHBEQUT?5U
R@!!TUUO=UT HUEUS?UUHH5QUT?5URBETMUO=UT !!UTMS?UUHHUU<4?5URBEU_3O=UT  @W?C?U@HH?0O<?0O2B@?<CLC?0 J ??@?<B(@B O??0(@@@@(C<B
 @@@@@J@(@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 253 253 253 191 191 0 192 192 192]; mask:((ImageMask new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@X@@@@G @@@A<@@@@_ @@@G<@@@G?@\@C?9? C????A????0_???<G????A????0_???<G????A????0????<O????C????0????<O????C????0????<O??
??C????0O???8@_?? @@?? @@A?@@@@a') ; yourself); yourself]
!

history28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self history28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#history28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class history28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@0@@@@@@@@@B**(@@@@@@%YV@@@@@@J**"@@@@@BU%X @@@@@***H @@@@IVU"H@@@@B**("H@@@@%YVH"@@@@J**"H @@@@@@@"H@@@@B**("@@
@@@@@@H @@@@@***H@@@@@@@@B@@@@@@J** @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 129 194 194 194 255 255 255]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@C?8@@@?>@@@O?8@@C?>@@@??8@@O?>@@C??8@@??>@@O?? @C??8@@??>@@C?? @@??8@@C?>@@@?? @@C?8@@@?>@@@@@@@H@H@@BDB@@@<M3IHITI
KRBT"R$ %D$)8IVD2B@@@@G @@@@@@@a') ; yourself); yourself]
!

home28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self home28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#home28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class home28x28Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@DA@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@HCA@H@@@@@@@@@@@@@@@@@@@@@@@@@A@D@@@H@@0LD@ @@@@@@@@@@@@@@@@@@@@@@@@HA@@H@
@0TEAPPA@@@@@@@@@@@@@@@@@@@@@@@D@PH@@0XFA XGB@D@@@@@@@@@@@@@@@@@@@@@BP$@@0PDA@PDA@XD@P@@@@@@@@@@@@@@@@@@@@H@@0PDAP(CAPPD
A PA@@@@@@@@@@@@@@@@@@H@@0PDAP(@@@LEA@PDA@D@@@@@@@@@@@@@@@H@APPDAP@@@@@@@@TDA@XD@P@@@@@@@@@@@@HCA0PDAP@@@@@@@@@@APPDA@PA
@@@@@@@@@@HCAPPDAPL@@@@@@@@@@@LEA@PFA@D@@@@@@@@@@ HKA L@@@@LCP8O@@@@APXB@ D@@@@@@@@@@@@@@P\C@@@MDADRD0<@@@LF@ @@@@@@@@@@
@@@@@@HG@0@@EATVE1\N@@@CA H@@@@@@@@@@@@@@@@AA0L@@A QFQ([C @@@0\B@@@@@@@@@@@@@@@@@P\C@@@XE!!0]F08@@@LG@ @@@@@@@@@@@@@@@@DG
@0@@FAHWGQ,N@@@CA0H@@@@@@@@@@@@@@@@AA0L@@A ^E14[C @@@0\B@@@@@@@@@@@@@@@@@P\C@@@_GA4 F08@@@LG@ @@@@@@@@@@@@@@@@DG@0@@G2D[
F2HN@@@CA0H@@@@@@@@@@@@@@@@AA0TC@1<"H"H"C LCARLB@@@@@@@@@@@@@@@@C0DA@PDA@PDA@PDA@PDAC0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[224 224 224 0 0 0 32 32 32 192 192 192 64 64 64 160 160 160 96 96 96 128 128 128 96 64 96 64 32 64 224 192 224 32 0 0 160 96 64 128 64 32 96 32 0 64 0 0 160 128 128 224 192 192 192 160 160 160 64 32 128 96 96 224 224 192 224 192 160 192 128 64 128 64 64 224 160 128 192 128 32 160 64 0 192 128 96 192 96 0 192 160 128 96 32 32 192 64 0 160 96 32 128 32 0 128 96 128]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@C0@@@@<@@@@O@@X@C0@O@@<A''8@O@[?@C0G?8@<A??@O@_?8C0O??@<G??8OC???C1???8<O??<O@??<C0O??@<C??0O@??<C0O??@<C??0O@??<C0O?
?@<C??0O@??<C0@@@@<@@@@O@@@@C0@a') ; yourself); yourself]
!

imageEditor28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self imageEditor28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#imageEditor28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class imageEditor28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@M7]7]7]7]7]7]@@@@@@@@@@@@@@@@@@@@@@@@@"H"H"HDQEUVY @@@@@BH"H3L QDUUY&@@@@@@HA@#L2ADQUU&X@@@@@@"H"H"HH
"I&W]0@@@@@BL3L3L "H&Y]7@@@@@@H"H"H"BH"Y%7\@@@@@@#L3L3HDQEUVY @@@@@BH"H"H QDUUY&@@@@@@H3L3L2ADQUU&X@@@@@@"H"H"HH"I&W]0@@
@@@BL#L3L "H&Y]7@@@@@@H2L3L2BH"Y%7\@@@@@@"H"H"HBH"H"H @@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H"H"H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@0@0@0L@L@@@@@@@@@@0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@L@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 127 127 127 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
???8@O??>@C??? @???8@O??>PC???&@???90O??>^C???''0???90O??>TC???  ???8HO??>AC??? P???8@O??>@C??? @???8@@@@@@@@@@@@;[7/@D>%
J@AJ)P @RK5.@D"%J@AH)R @:JW/@@@a') ; yourself); yourself]
!

menuEditor28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self menuEditor28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#menuEditor28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class menuEditor28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@DQDQDQDQDQDQD@@@@@@@@@@@@@@@@@@@@@@@@@QH"H DQHQD"H @@@@@ATBH"@RHBH H"@@@@@@H@H"HAT%UUUUT@@@@@@%H"H D%
IRT%IP@@@@@BUQIU@UIRT%IR@@@@@@IRHBHAIRT%IRT@@@@@@%H"H ERT%IRT @@@@@BUQIU@RT%IRT%@@@@@@IRHBHAT%IRT%H@@@@@@%H"H D%IRT%IP@@
@@@BUQIU@UIRT%IR@@@@@@H"HBHAIRT%IRT@@@@@@"H"H IRT%IRT @@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H"H"H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@APT@@@@@@@@@@@@@@@@@T@@@@@@@@@@@@@@@@@@@@@@@@@T@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@E@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@T@T@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
???8@O??>@C??? @???8@O??>PC???&@???90O??>^C???''0???90O??>TC???  ???8HO??>AC??? P???8@O??>@C??? @???8@@@@@@@@@@@@6=D$@O(Y
I@B*GRP@"9T$@H(WI@BJD2P@"=D<@@@a') ; yourself); yourself]
!

paste28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self paste28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#paste28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class paste28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@!!DR@@@@@@@@@@@@@@@BDQH@@@@@@@@@@@@@@@DQDP@@@@@@@@@@@@@AD"H"D@@@@@@@@@ADQBDQDQDRQDP@@@@@@DQDHQDQDQIDQ@@@@@@@QD
QDQDQDQDQD@@@@@@ADQDQDQDQDQDP@@@@@@@@@@@@@ADQDQ@@DQDQDQDQDQDLDQDQD@@P3L3L3L3L3L QDQDP@ACL3L3L3L3L2ADQDQ@@DL3L3L3L3L3HDQD
QD@@P3L3L3L3L3L QDQDP@ACL3L3L3L3L2ADQDQ@@DL3L3L3L3L3HDQDQD@@P3L3L3L3L3L QDQDP@ACL3L3L3L3L2ADQDQ@@DL3L3L3L3L3HDQDQD@@P3L3
L3L3L3L QDQDP@ACL3L3L3L3L2ADQDQ@@DL3L3L3L3L3HDQDQD@@P3L3L3L3L3L QDQDP@ACL3L3L3L3L2ADQDQ@@DL3L3L3L3L3HDQDQD@@P3L3L3L3L3L
@@@@@@@2H"H"H"H"H"@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 0 0 127 127 127 127 170 170 170 255 255 255]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@C8@@@@>@@@@O @@O??<@C???@@???0@O??<@C???A????0_???<G????A????0_???<G????A????0_???<G????A????0_???<G????A????0_???<G??
??A????0_???<G????A???@@_??0@@@a') ; yourself); yourself]
!

reloadFromFile28x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self reloadFromFile28x22Icon inspect
     ImageEditor openOnClass:self andSelector:#reloadFromFile28x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class reloadFromFile28x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@TEAPTEAPTEAP@@@@@@@@LC@0L@@0@@
@@@@@@@E@PDAAPDA@PT@@@@@@ @C@0LC@@H@@@@@A@@@APTEAPTEAPTE@@@@@@H@@0LC@0@B@@@@@@PD@@TA@PDE@PDAAP@@@@@B@@LC@0L@A@PDA@PDA@PE
APTEAPTEAPT@@@@@@ @@@@@@@@HDA@PDA@PDA@DA@PTA@PDE@@@@@@HB@ HB@ HDA@PDA@PDA@TEAPTEAPTEAP@@@@@B@ @@@@@@@ @@@@@DA@@E@PDAAPDA
@PT@@@@@@ H@@@LC@@H@@@@@A@@@APTEAPTEAPTE@@@@@@HB@@@C@0@B@@@@@@@@@@TA@PDE@PDAAP@@@@@@@@@@@@@@@@@@@@@@@@@EAPTEAPTEAPT@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 105 133 190 129 129 129 194 194 194 255 0 0 255 255 255]; mask:((Depth1Image new) width: 28; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@?>A?8O? _>C?8G?"?>A?8?? _???8G???>A???? _>O?8G?"?>A?8O? O>C?8@@@?>@@@@@@@@@@@@@@@@$@@@@G@@@@@@@@a') ; yourself); yourself]
!

reloadTextFromFile28x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self reloadTextFromFile28x22Icon inspect
     ImageEditor openOnClass:self andSelector:#reloadTextFromFile28x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class reloadTextFromFile28x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@TEAPTEAPTEAP@@@@@@@@LC@0L@@0@@
@@@@@@@E@PDAAPDA@PT@@@@@@ @C@0LC@@H@@@@@A@@@APTEAPTEAPTE@@@@@@H@@0LC@0@B@@@@@@PD@@TA@PDE@PDAAP@@@@@B@@LC@0L@A@PDA@PDA@PE
APTEAPTEAPT@@@@@@ @@@@@@@@HDA@PDA@PDA@DA@PTA@PDE@@@@@@HB@ HB@ HDA@PDA@PDA@TEAPTEAPTEAP@@@@@B@ @@@@@@@ @@@@@DA@@E@PDAAPDA
@PT@@@@@@ H@@@LC@@H@@@@@A@@@APTEAPTEAPTE@@@@@@HB@@@C@0@B@@@@@@@@@@TA@PDE@PDAAP@@@@@@@@@@@@@@@@@@@@@@@@@EAPTEAPTEAPT@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 105 133 190 129 129 129 194 194 194 255 0 0 255 255 255]; mask:((Depth1Image new) width: 28; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@?>A?8O? _>C?8G?"?>A?8?? _???8G???>A???? _>O?8G?"?>A?8O? O>C?8@@@?>@@@@@@@@@@@@@@@@$@@@@G@@@@@@@@a') ; yourself); yourself]
!

sUnit28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sUnit28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#sUnit28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class sUnit28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@O??C???????C?<O?0@@??<O??????<O?0??@@@@@@@@@@@@@@@@@@@@@BH"H"H"
H"H"H#L3L0@@H"H"H"H"H"H#L3L3@@@"H"H"H"H"H#L3L3L@@BH"H"H"H"H#L3L3L0@@H"H"H"H@@@L1L3L3@@@"H"H"HO??<A@3L3L@@BH"H"HO???1@3L3
L0@@H"H"HO???1@@L3L3@@@"H"H <_?1@O@3L3L@@BH"H"C0G1@O<CL3L0@@H"H"HO@A@O?0L3L3@@@"H"H ?0@O??@3L3L@@BH"H#LO<O??@3L3L0@@H"H#
L3C???@3L3L3@@@"H#L3L0@@@3L3L3L@@BH#L3L3L3L3L3L3L0@@H#L3L3L3L3L3L3L3@@@#L3L3L3L3L3L3L3L@@CL3L3L3L3L3L3L3L0@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G??
?>A???? _???8G???>@@@@@@@@@@@@@a') ; yourself); yourself]
!

saveImage28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveImage28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#saveImage28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveImage28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UPSL3L0A@ET7L3L0?PAUML3L3OT@US\3L3C5@ET43L3L?PAUM3L3LO4@USSL3L3=@ET7L3L0?PAUML3L3O4@US\3L3C=@ET43L3L?PAUM@@@@O4@US?????=
@ET?UUUU?PAUO7??6?4@US=T?=+=@ET?ZO?Z?PAUO4C?6/4@U]U**)WU@ET@@@@@@@AUUUUUUUUU%Y%UUUTE%%UUUUTU)UEUUUUEUUUUUUVYUUTEUTUUUUDU
AUUUUUUQUPUUVUUUUUTU%P@a') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C???@@???0@O??<@C???@@???0@O??<@C???@@???0@O??<@C???@@???0@O??<@C???@@???0@O??<@C???@@???0@O??<@C??>@@@@@@@@@@@@;*9R<H*(
W)BJ*E:@S.9R,B)HT)@*REJP:$9R<@@a') ; yourself); yourself]
!

saveTextToFile28x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveTextToFile28x22Icon inspect
     ImageEditor openOnClass:self andSelector:#saveTextToFile28x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveTextToFile28x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L@@@@@@@@@@@@CQDMDP0
@@@@@EUUAP@@L3L3L3@@@ @PUUTA@@@4QCQDL@@BHAAUUPD@@CL3L3L"H"H"DEUU@P@@MDP4QCH"H"H @@@A@@@3L3L3H"H"H!!DQDQD@@CQDMDP0@@H DP@@
@P@@L3L3L3@@@ @Q@ETA@@@4QCQDL@@@@AD@UPD@@CL3L3L0@@@E@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 129 129 129 255 0 0 255 255 255 105 133 190 194 194 194]; mask:((Depth1Image new) width: 28; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@G?0@@A?<G? _?A?8G?1_>A?<_? _???8G???>A???? _?G?8G?1_>A?<G? _?@?8G?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

saveToFile28x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveToFile28x22Icon inspect
     ImageEditor openOnClass:self andSelector:#saveToFile28x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveToFile28x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L@@@@@@@@@@@@CQDMDP0
@@@@@EUUAP@@L3L3L3@@@ @PUUTA@@@4QCQDL@@BHAAUUPD@@CL3L3L"H"H"DEUU@P@@MDP4QCH"H"H @@@A@@@3L3L3H"H"H!!DQDQD@@CQDMDP0@@H DP@@
@P@@L3L3L3@@@ @Q@ETA@@@4QCQDL@@@@AD@UPD@@CL3L3L0@@@E@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 129 129 129 255 0 0 255 255 255 105 133 190 194 194 194]; mask:((Depth1Image new) width: 28; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@G?0@@A?<G? _?A?8G?1_>A?<_? _???8G???>A???? _?G?8G?1_>A?<G? _?@?8G?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

search28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self search28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#search28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class search28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ @@J @@@@H@@B(@@@@B@@@*@@@@@@@@@@@@@@@@@@@@@@@H@@B@@@@@B@@@ @@@@@ @@H@@@@@@@@@@@
@@AT@D@P@@@@U@B@D@@@@EP@ A@@@@AT@H@P@@@@*@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@P@@@@@P@@H@@@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[40 40 80 212 208 200 255 255 255]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@_A<@@G0_@@A<G0@@_A<@@G0_@@O>?8@C?/>@@?;? @O>?8@G???0O???>C???? ????8O???>C???? ??/?8O?;?>C?>?? ?8@?8O>@
O>C? C? ?8@?8O>@O>@@@@@@@@@@@@@a') ; yourself); yourself]
!

shell28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self shell28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#shell28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class shell28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@L3L3L3L3L3L3L3L3L0@1DQDQDQDQDQDQDQDQ@CD"H"H"H"H"H"H"H#D@LRH"H"H"H"H"H"H"LP@1H"P"H"
H"H"H"H"H1@CD"QDH"H"H"H"H"H#D@LRP$IBH"H"H"H"H"LP@1ICP"H"H"H"H"H"H1@CD"QDH"H"H"H"H"H#D@LRH4IBH"H"H"H"H"LP@1IBP$H"H"H"H"H"
H1@CD"QDH"H"H"H"H"H#D@LRH$H"QDP$QDIDQBLP@1H"H"H"H"H"H"H"H1@CD3L3L3L3L3L3L3L3D@@QDQDQDQDQDQDQDQDP@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>@???? @@@@@@A@E@@@PAP@@7&T@@QJ
U@@BR=P@@T(T@@YI%@@@@@@@@@@@@@@a') ; yourself); yourself]
!

systemBrowserClassHistory28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self systemBrowserClassHistory28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#systemBrowserClassHistory28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class systemBrowserClassHistory28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@ADQDQDQG0@@@@@@@@@@D"H"H"H.@@@@@@@@@@@RH"H"H"8@@@@@@@@@@O;.;.;.; @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@8@@@
@@@@@@@@@@@@@@C @@@@@@@@@@@@@@@@@N@@@@@@@@@@@@@@@@@@@@@@@@DQ@@@QG0@@@@@P;.;.@SL@@CL>@@@@@@@@@@@O; @@;.8@@@@@8@@@@@@@@@@@
@@@@@@C @@@@@@@@@@@@@@@@@N@@@@@@@@@@@@@@@@@@@@@@@@DQ@@@QG0@@@@@P;.;.@VX@@FY.@@@@@@@@@@@O8@@@C.8@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C @@@@8@8@@N@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@N@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@8@@@8@8@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
??0^@O?<O0C??FF@??1!! O?<XXC??CF@@ @C@@H@A @B@>7 A0O[8@_?6>@G@=/ @ O[8@H@@@@B@<O A0O[8@_??>@G@;7 @@NY8@@@@@@@@@@@%]7/TITI
JUBUBR%P=H$/TIQIJRBTRR$ %\'')P@@a') ; yourself); yourself]
!

uiPainter28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self uiPainter28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#uiPainter28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class uiPainter28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@DQDQDQDQDQDQD@@@@@@@@@@@@@@@@@@@@@@@@@3H"H DQHQD"H @@@@@CLBH"@RHBH H"@@@@@@H@H"HAT%UUUUT@@@@@@%H"H D%
IRT%IP@@@@@BUSMU@UIRT%IR@@@@@@IRLBHAIRT%IRT@@@@@@%H"H ERT%IRT @@@@@BUSMU@RT%IRT%@@@@@@IRLBHAT%IRT%H@@@@@@%H"H D%IRT%IP@@
@@@BUSMU@UIRT%IR@@@@@@H"LBHAIRT%IRT@@@@@@"H"H IRT%IRT @@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H"H"H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@T@AP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@T@@@AP@E@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
???8@O??>@C??? @???8@O??>PC???&@???90O??>^C???''8???90O??>TC???  ???8HO??>A#??? X???8@O??>@C??? @???8@@@@@@@@@@@@>QN@@H$Q
@@BADP@@.QD@@H$Q@@BIDP@@>_N@@@@a') ; yourself); yourself]
!

workspace28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self workspace28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#workspace28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class workspace28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@M7]7]7]7]7]7]7]@@@@@@@@@@@@@@@@@@@@@@@QDQDQDQDQDQDQ@0@@@AUPUUUUAUAQDQDB@@@@EUAUUUTE@@DQDPH@@@@P@E@@UP
UPTQDQ@ @@@AAPTEAUAUAQDQDB@@@@D@AP@ETET@DQDPH@@@@QDQDQDQDQEADQ@ @@@ADQDQDQDQDTPQDB@@@@DQDQDQDQDQQDDPH@@@@QDQDQDQDQEDDQ@
@@@ADQDQDQDQDQEADB@@@@DQDQDQDQDQDTDPH@@@@QDQDQDQDQDQDQ@0@@@@@@@@@@@@@@@@@@@@@@L"H"H"H"H"H"H0L@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@@L@@C@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@@L@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 127 127 127 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
????@O???0C???<@????@O???0C???<@????@O???0C???<@????@O???0C???<@????@O???0C???<@????@O???0C???<@????@@@@@@@@@@@@ //R@HJJ
T BB"%P@$(/X@IJJU@BR"%H@[O)R@@@a') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-28x28-XP'!

eraseXP28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self eraseXP28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#eraseXP28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class eraseXP28x28Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@GNB!!GL@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A="H"F[0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@^(VE!!XM/@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@A8^7-;_F<@@@@@@@@@@@@@ H%3@@@@@@@@@@@@@GQ5]WU6ZP@@@@@@@@A%_8^B@@@@@@@@@@@@@@@@[WA0\GE)@@@@@@A)
_(E9@@@@@@@@@@@@@@@@@@A$Y&Y&Y5(@@@A.]7]2@@@@@@@@@@@@@@@@@@@@@E%GQ4]HV A([F1-@@@@@@@@@@@@@@@@@@@@@@@@R3(:N#-IVE!!$@@@@@@@@
@@@@@@@@@@@@@@@@@@ALLB</K3)J@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C\(JB *SP@@@@@@@@@@@@@@@@@@@@@@@@@@S2,%IRD!!HRX?@@@@@@@@@@@@@@@@
@@@@@@@@O"H\GA04H1,[GS8@@@@@@@@@@@@@@@@@@@@@LQ(WE1\5@@@_E!!XXO @@@@@@@@@@@@@@@@@@IALSD1L-@@@@@B@SD1T=@@@@@@@@@@@@@@@@E@4M
CP4-@@@@@@@@G!!DQD#0@@@@@@@@@@@@@B0$IBP,2@@@@@@@@@@@,C 8PO@@@@@@@@@@@K PDA@\6@@@@@@@@@@@@@B\JB <8@@@@@@@@@@@B@@H3@@@@@@@@
@@@@@@@@K XCA#X@@@@@@@@@NR$9@@@@@@@@@@@@@@@@@@@8APDH@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@CXLFP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[209 43 1 210 43 1 211 55 15 212 43 1 212 44 1 212 55 15 214 55 15 214 56 15 214 68 29 215 44 1 216 44 1 217 56 15 217 91 57 218 44 1 218 45 1 218 56 15 219 56 15 220 45 1 221 57 15 222 45 1 222 81 43 223 57 15 224 46 1 225 46 1 225 58 15 225 140 112 226 58 15 227 47 1 228 47 1 228 58 15 228 118 85 229 95 58 229 118 85 230 47 1 230 70 29 230 83 44 230 131 99 231 47 1 231 59 15 231 165 140 232 47 1 232 190 168 233 59 15 233 107 72 233 166 140 233 166 141 233 190 168 234 48 1 234 60 15 234 166 142 234 190 168 234 201 182 235 154 128 235 166 142 235 201 182 236 120 86 236 201 182 236 214 196 237 49 1 237 60 15 237 201 182 237 202 182 237 202 184 238 203 184 238 227 210 238 236 222 238 236 223 238 236 224 238 237 222 238 237 223 238 237 224 239 49 1 239 61 15 239 85 44 239 133 100 239 167 142 239 179 156 239 203 184 239 227 210 239 227 213 239 236 223 239 237 223 239 237 224 239 238 223 239 238 224 239 238 225 239 238 226 239 238 227 240 49 1 240 155 128 240 203 184 240 227 213 240 237 223 240 238 223 240 238 226 240 239 226 240 239 227 240 239 228 240 240 226 240 240 227 241 121 86 241 227 213 242 49 1 242 61 15 242 121 86 242 203 184 242 227 213 242 229 214 243 49 1 243 121 86 243 167 142 243 205 185 244 50 1 244 62 15 244 121 86 244 206 185 245 86 44 246 50 1 246 62 15 247 50 1 247 86 44 247 122 86 247 134 101 248 51 1 248 63 15 248 122 86 249 75 29 249 98 58 249 147 114 250 51 1 250 111 72 251 63 15 251 99 58 252 51 1 252 63 15 253 52 1 254 52 1 255 52 1]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@A8@@@@_@@@@G8@@@@?@C @G8C0@@?A8@@G8<@@@?^@@@G?@@@@? @@@G8@@@G?@@@C?8@@A>_@@@?C8@@_ _@@O0C8@G8@_@@<@
C8@N@@^@@@@C @@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

redoXP28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redoXP28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#redoXP28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class redoXP28x28Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@[E1QR5Q][P@@@@@@@@@@@@@@@@@@@@@@@@@@WC8RG2<!!
FTAX[P@@@@@@VDIFX0@@@@@@@@@@W@HXHBT(KS@2F$U''@@@@@C-RT40@@@@@@@@@ZC<XF1 PC1P''K#D.A%,@@@@:ST=J@@@@@@@@@E@QF1 BU6IYQA@,K2<L
V0@@NT]IR @@@@@@@@@?F1,GV0@@@@AV@2H.LP9[@@,8PT(@@@@@@@A(AQ,[P0@@@@@@@FH>GR,/CU,JM#]J@@@@@@@@XP,[F4,@@@@@@@@@YS8\JB4MBCP5
R @@@@@@@FPGF1-H@@@@@@@@@@A&O!!,%J"\1L4(@@@@@@@@@@Q,[AV(@@@@@ZVI"XU$@E2P&KB=J@@@@@@@@@D8VF0=T@@@@YS<KB0,KB1T\HRT)R @@@@@@
@@A[A1,[@V(@@EXQF1,[F1,[F1,^H4(@@@@@@@@@@DLVF1MK@@A_AALSD1LSD1LSD1MJ@@@@@@@@@@A^AQ,[BUT@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@D(Q
F1,BV @@@@@@@@@@@@@@@@@@@@@@@@@@@@A+OQX[F@IZ@@@@@@@@@@@@@@@@@@@@@@@@@@@@@F@BFA,X@%(@@@@@@@@@@@@@@@@@@@@@@@@@@@@@V HXF05P
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@AZ@!!EHZ0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@E(<Z0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[1 55 156 1 58 159 1 62 163 1 64 165 1 65 166 1 68 169 1 69 170 1 71 172 1 74 174 1 74 175 1 75 176 1 78 179 1 79 180 1 81 182 1 82 182 1 84 185 1 86 187 1 87 188 1 88 189 1 90 191 1 92 193 1 93 194 1 97 198 1 98 199 1 100 201 1 101 201 1 102 203 1 103 204 1 104 205 1 105 206 1 106 207 1 109 210 1 110 211 1 111 212 1 112 213 1 114 215 1 115 216 1 116 217 1 118 219 1 119 219 1 119 220 1 120 221 1 123 223 1 123 224 1 126 226 1 127 227 1 128 228 1 129 229 1 129 230 1 130 231 1 135 236 1 138 240 1 140 242 1 143 245 1 149 251 1 153 255 3 154 255 6 79 179 13 82 179 15 76 172 16 64 158 16 66 161 16 67 162 16 70 164 16 75 169 20 160 255 23 78 172 31 79 166 31 80 167 31 81 168 33 82 171 34 164 255 46 87 167 54 171 255 61 98 171 61 99 171 61 99 172 68 176 255 76 110 176 85 181 255 91 122 180 91 123 181 99 186 255 102 174 242 106 134 185 120 145 189 120 145 190 120 146 190 121 146 191 135 156 194 150 168 196 150 168 198 151 169 198 151 169 199 165 180 201 165 180 203 180 192 205 180 192 207 180 192 208 181 193 208 195 203 212 195 203 213 195 204 212 196 205 213 210 214 216 210 214 217 210 215 217 225 226 219 226 228 222 226 228 223]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@A?@@@@?<G @_?!!8@O?<^@C??'' @>G=8@_@?>@G0G? A<@?8@O!!?>@C8?? @?O?8@G3?>@A>@@@@O0@@@C>@@@@_0@@@C<
@@@@_@@@@C @@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

undoXP28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undoXP28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#undoXP28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class undoXP28x28Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@F5]UD-QWF0@@@@@@@@@@@@@X4YBV@@@@@@@
[U!!@FRD/G1H>W@@@@@@@@@@@@D1ST#,@@@@@Y4TZL#@-JBT F@I\@@@@@@@@@@AJS44:@@@@V0X.LR8''E@<PFA,XO6 @@@@@@@@@R$%GNP@@V00/K20PQE%"
U0HXF1EP@@@@@@@@@D)AN@,@V081K"HCU @@@@A[A1,[O0@@@@@@@@AJM3XJV04/J14>X @@@@@@@DL[F0U(@@@@@@@@R#T4B@4-JA0>YP@@@@@@@@AKF1,K
XP@@@@@@@D(3LR\*IQ,>Y @@@@@@@@@@RA,[A6P@@@@@@@AJK20&IA\@VVE"X&$@@@@@Z T[F0D@@@@@@@@@R"$%HQ0UB0,KB0,?YP@@@EPOF1YN@@@@@@@@
@D(#G!!,[F1,[F1,[DUX@@F(AF1,GV0@@@@@@@@AJD1LSD1LSD1LSD0Q_@@AKD1,VP0@@@@@@@@@@@@@@@@@@@@@@@@@@@@AUBQ,[AU8@@@@@@@@@@@@@@@@@
@@@@@@@@@@AZ@!!,[DT(@@@@@@@@@@@@@@@@@@@@@@@@@@@AZ@!! [E#5+@@@@@@@@@@@@@@@@@@@@@@@@@@AZ@!! [F@I @@@@@@@@@@@@@@@@@@@@@@@@@@@@
T@4[F@IZ@@@@@@@@@@@@@@@@@@@@@@@@@@@@@F-HDPIZ@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@Z31Z@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[1 55 156 1 58 159 1 62 163 1 64 165 1 65 166 1 68 169 1 69 170 1 71 172 1 74 174 1 74 175 1 75 176 1 78 179 1 79 180 1 81 182 1 82 182 1 84 185 1 86 187 1 87 188 1 88 189 1 90 191 1 92 193 1 93 194 1 97 198 1 98 199 1 100 201 1 101 201 1 102 203 1 103 204 1 104 205 1 105 206 1 106 207 1 109 210 1 110 211 1 111 212 1 112 213 1 114 215 1 115 216 1 116 217 1 118 219 1 119 219 1 119 220 1 120 221 1 123 223 1 123 224 1 126 226 1 127 227 1 128 228 1 129 229 1 129 230 1 130 231 1 135 236 1 138 240 1 140 242 1 143 245 1 149 251 1 153 255 3 154 255 6 79 179 13 82 179 15 76 172 16 64 158 16 66 161 16 67 162 16 70 164 16 75 169 20 160 255 23 78 172 31 79 166 31 80 167 31 81 168 33 82 171 34 164 255 46 87 167 54 171 255 61 98 171 61 99 171 61 99 172 68 176 255 76 110 176 85 181 255 91 122 180 91 123 181 99 186 255 102 174 242 106 134 185 120 145 189 120 145 190 120 146 190 121 146 191 135 156 194 150 168 196 150 168 198 151 169 198 151 169 199 165 180 201 165 180 203 180 192 205 180 192 207 180 192 208 181 193 208 195 203 212 195 203 213 195 204 212 196 205 213 210 214 216 210 214 217 210 215 217 225 226 219 226 228 222 226 228 223]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@? @G ?<@A8_? @^O?<@G''??@A;>G0@_?@>@G? O A?0C8@_?!!<@G?<_@A??O0@_?38@@@A>@@@@?@@@@_0@@@O8@@@C
<@@@@>@@@@G@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-32x32'!

desktop32x32Icon
    ^ self desktop32x32Icon2
!

desktop32x32Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop32x32Icon1 inspect
     ImageEditor openOnClass:self andSelector:#desktop32x32Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop32x32Icon1'
	ifAbsentPut:[(Depth8Image new) width: 32; height: 32; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*7 G>W@@B3.+*:.+*:.+*:.+*:.+*:.+*:DHA?%89"##VTAY$"
#3F3.+*:.+*:.+*:.(@O%6T@#$1LAP.YNZ(B"V\$IBROP'':&.+*:&I\[@JQ#SIPK&P5PBQ$Y$W&T,QXV*S\7M8=U_)>:.#J,B9$9NR@FFSBQ+IR1E+*:.+*:
.+(V]#P7#5U>'';*:R3$7MCP]$[F:.+*:.+*:.+*:.+*:.+(P\#Q7UW:_.+*LHA4]GU._!!8^G!!8^G!!8^G!!39PMB^G!!8\P\#AVNI>:.(07W5>F+(^G!!8^G-KD
RE=HHC$ $Y2G!!8^VJ1P8'';*:#BB"F)FG!!8^GW4 7TC::.''@VE 6Q''H^G!!8\+!!BF2@K*$HA)2&8NC 8M_.+*:.+)0E!!X*CYF\ 8NCT3= $ \:@JQ''[8BC 8NC
 5>:.+*:\AXVJ"*A$Y2[%+!!Y[PN''*0QS#F]I 8NC 8NCW;*:.''@VE"(*I8FQWE2QCT9>G)N((G:PM:2C 8NC 8M_.+)0E!!X*J"^/]#A(O" $LF2ZZ+U8,9A''
^8NC 8NC 5>:\AXVJ"(''XS@(O(E(LDT5"C,.NKL@^&]; 8NC 8NCW7@VE"(*I7D<ZHF-.K!!=&8NHDW"3.+):_A^C 8NC 8M_E!!X*J"]D(6&8.DEQ 8NC 7J]
R+N:.''*)]BT%IRT%IU<VJ"(''I2A_+)ZA$P %IRT%]@98,;*:^*$WIRT%IRT%W2(*I2\SO%=_Y06QBBT%IRU\C''"3.+)?#4&\''I2\''I1_J"\''D38>TA47Y9DH
''I2\Y(TN^KN:.)!!7E92\''I2\''E<''I1L>O#8MY3]P$P"\''HH+!!P98,;*:C268''I2\''I2\W2\SO#8>CP6ATEBQBI2\L8VEC''"3.+(OKR.\''I2\''I1_O#8>O 4
M55FK8(#''FZH"H N^KN:. <-.I2\''I2\''E=_W5>K\2<XYBLL''I2BQV9.[ 98,;*:."5ERXJ\''I2\,A0ASP #T)2\''I1QS8=WV$AXZ7"3.+*:P2-WWEQRT%IR
CEIRT%ITY#V%U5]@C!!D)&"18_ B:.+*MEU]WJ9URT%IR%T<3.U]ZD!!DTJ[T.^CX8O[L@.+*:.%)5V%)Z(W,5)U]ZPE QZ9(,W'' 6_%N3@@B:.+*:.+*:P7U@
PDA@PAHN!!BZ5KE8_NC5S,0@@@K*:.+*:.+*:.+*LU1IXDXR6(B98M )S,;N_.+*:.+*:.+*:.+*:.+*:.)9DQ21^^C!!>T;L@@K*:.+*:.+*:.+*:.+*:.+*:
.+*:@KM>[UN3@JZ:.+*:.+*:.+*:.+*:.+*:.+*:.+*:. @a') ; colorMapFromArray:#[80 128 180 208 192 110 96 176 220 144 32 30 144 96 100 144 208 220 96 176 240 176 32 20 255 224 140 128 192 240 192 192 180 160 208 240 255 240 180 176 224 255 16 64 130 192 192 220 208 224 240 32 64 130 0 48 140 208 224 255 48 64 130 16 96 190 240 240 255 80 160 210 240 208 100 80 160 220 48 160 255 96 128 180 176 208 180 80 176 255 160 128 130 160 144 140 128 208 255 160 80 100 176 240 255 255 224 160 144 192 255 255 255 210 64 80 100 208 240 255 176 208 255 64 80 110 224 240 255 16 112 210 112 112 110 32 96 190 112 112 130 192 192 130 64 144 220 128 144 160 80 112 180 80 144 210 96 192 255 112 160 210 160 160 160 112 192 255 176 176 180 160 224 255 192 176 180 32 64 110 80 112 110 192 192 210 192 224 255 80 112 130 0 64 160 48 128 190 80 96 130 16 80 180 112 128 140 32 112 210 144 192 180 96 96 130 80 192 255 96 160 210 160 160 140 80 112 190 96 144 210 240 208 130 144 160 190 144 176 210 144 208 255 192 208 210 255 240 190 208 208 210 224 224 210 80 96 110 48 80 130 0 80 180 16 48 140 80 128 160 0 64 180 32 128 220 48 128 210 112 192 210 128 128 130 64 176 255 144 48 50 112 160 190 96 128 190 80 128 210 255 224 130 112 128 190 176 208 210 128 192 255 128 176 240 128 112 60 80 80 80 48 80 110 64 112 140 208 192 210 0 96 190 16 128 220 240 255 255 144 128 100 48 144 220 144 176 160 64 144 210 16 96 210 48 128 220 48 112 210 144 144 140 112 176 220 112 144 190 128 176 210 96 144 220 160 192 210 192 192 190 144 160 210 192 208 220 160 208 255 240 240 210 255 255 220 48 64 110 0 112 210 32 144 220 255 255 240 0 96 210 64 160 220 224 208 110 128 192 190 48 96 180 16 64 180 80 128 190 64 128 210 64 96 180 96 160 220 208 80 30 160 16 20 144 192 220 192 208 190 160 192 220 128 144 210 176 192 220 192 240 255 80 96 100 240 240 220 255 240 210 16 64 140 208 208 220 240 240 240 112 96 100 0 80 190 48 176 255 16 16 0 64 112 180 64 128 190 255 240 255 208 96 30 144 16 20 80 144 220 128 208 240 192 48 20 128 176 220 112 176 240 176 208 220 144 192 240 224 240 210 192 224 240 208 176 180 224 224 220 224 240 240 96 96 100 80 80 100 224 224 240 32 128 210 32 112 190 255 255 255]; mask:((Depth1Image new) width: 32; height: 32; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@A?@@@??8@_??>G????#????8????>O????#????8?????O????;????????????????????>?????O????3????<?????O????3????<?????O??
??3????<_????G????!!????0_???@G??<@A??8@@_>@@@C8@@@@b') ; yourself); yourself]
!

desktop32x32Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop32x32Icon2 inspect
     ImageEditor openOnClass:self andSelector:#desktop32x32Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop32x32Icon2'
	ifAbsentPut:[(Depth8Image new) width: 32; height: 32; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N@@BN#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N
#(:N#(8@@H:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N# @@-;^7-;^7VJB (BX*PTD&(GH-Q@@.@DRHI!!LNMVL9@@@2L ];^18[F6^._:-PTI.[ 8LO
,6,=UI>G[6>"(#T@@CJ$)WZSSI\JB&@FRYA5#X6M]WU4^G DAE:(*J!!0NP@@A4^PA)\JB (J%G18$YF''$S@0^J**_G%$ST46XW@9@@A;FT&TH"H"H!!<H+D)J
L4(\AYV)$)I=_VUNS#\KV3$@@G.P+9 " HA(TYT\GA0\AR@IBZ6VN&U>Y&X#S4=[C @@^4&TH+J@,%DLHC !!NB@ BP&0,G9>Y&ZY XFAZQXN@@@^A)P" HA(
+R@8HS  HEIR,KA:_#.Y&XFAIF%)VP8@@A- %2J2ZJ4LNBD!!HB@MT%J0,G9>&Y&Y XE)ZV&LC @@F6@JH&!!QCC !!HRD H@5RT+B0_'':Y&XFA V%)''H0N@@A''
S@("T[D8HRD!!HR@ T%J0,G)>N9&Y XFAZV&\E08@@J9L%1>RHBD!!HRD!!HBART+B0_'':Z&Y&A V%)ZXQ]C @@_42W )T!!HV(!!HR@ CUIR,KA>_)&YT8FAZV%)
!!K),@@A?XIPHGC1*X"D!!HBART%J0^''8;&Y&A XE)ZY2D@F0@@J- +:0%R6)"HRD HEIR,KA>_)*Y&XFAZV%)!!HPA[@@@TFA<URUKZ"D!!O"@MT%J0,G9>&Y%S
 XE)ZV&D!!@E,@@APA''",IT-*HRD HEIRT+B0_'':Y&XFA V%)''HRD@ 8@@I-II1@P-FH!!HR@ T%J0,G9>&)&Y XE)ZV&D!!HPBC @@&96&#4U7!!V5-U%X?O3<?
JHVE!!XVE!!QDQDQDQDPHN@@@R-TZ^P(*]W5=_W5=HRCP4MCP4LSD]GQ4]GQ4]K08@@HNFQZLXJ5=.EAPTEK"!!(ZF!!(ZF!!(X.K"X&I"X$ZC @@ 0M1U4@)\;Z6
-+YZV$MCP4MCP20UEV9.[&9.[!!(N@@A+Z6,=UI>G[6>"(''A0V1YY#A]]W[(@@PHB@!!(ZF 8@@KV5NP:9(E1D@@B:KWH&D08NC 8NC 8NC 8NC 8NC @@#(:N
#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N@@BN#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(8@@H:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N
# @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[239 239 240 239 239 255 240 240 255 111 112 128 64 112 191 48 112 208 79 112 191 95 111 176 64 112 208 63 127 223 95 128 207 95 144 223 63 112 223 48 112 224 175 176 191 144 160 207 112 159 208 159 175 191 143 144 207 191 191 207 47 63 95 47 48 80 208 208 224 223 224 240 255 208 64 48 95 176 255 255 255 96 127 176 48 111 208 127 143 160 96 112 176 80 127 208 48 112 223 47 111 223 95 128 208 95 144 224 95 160 240 47 96 208 192 207 208 111 144 208 144 160 176 16 143 191 192 192 208 15 127 191 32 48 80 223 223 224 239 240 240 240 255 255 48 111 191 112 143 160 80 111 176 47 111 207 112 128 160 160 175 176 80 128 207 80 144 223 48 111 223 160 175 191 79 128 223 79 143 240 47 96 223 160 175 208 47 112 223 143 159 176 0 175 224 192 192 207 96 176 31 32 48 64 224 224 224 47 128 191 63 143 191 32 80 175 112 128 144 64 111 191 48 111 207 32 96 208 95 127 191 79 128 207 80 143 223 95 159 224 127 143 191 79 127 223 63 127 224 80 159 240 160 176 208 48 96 207 143 159 191 15 159 208 207 208 208 208 223 224 32 47 64 207 208 224 223 223 223 224 224 240 64 127 191 111 127 144 80 127 191 80 143 207 32 111 223 159 175 176 79 127 207 79 143 223 80 144 224 111 127 191 80 128 223 96 160 240 32 96 223 159 175 208 176 176 191 128 159 191 47 63 80 176 191 223 192 207 224 48 111 144 208 208 223 64 80 111 48 111 176 48 96 176 64 111 176 79 128 176 63 111 191 64 127 207 64 143 224 95 112 176 64 112 207 79 128 208 79 143 224 112 128 191 95 143 223 95 159 240 79 127 208 143 159 207 111 175 255 144 160 191 144 144 175 175 191 223 208 223 223 63 79 95 31 112 175 63 64 95 223 223 240 47 96 176 0 0 0 63 144 208 63 96 176 48 96 191 64 127 208 80 112 191 80 127 207 63 112 208 64 128 223 95 127 207 95 127 208 80 144 240 79 144 240 128 144 207 96 160 255 144 159 176 224 48 0 175 176 208 207 207 208 48 64 95 191 192 223 15 160 240 31 79 160 47 95 175 96 144 176 47 96 191 79 127 191 63 127 208 63 112 207 112 143 191 63 111 207 64 127 223 111 128 191 79 112 207 64 128 224 64 112 223 95 128 223 144 160 208 95 143 224 159 160 176 31 47 64 208 208 208 48 63 95 191 192 207 224 239 240]; mask:((Depth1Image new) width: 32; height: 32; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@G????9????>_????''????9????>_????''????9????>_????''????9????>_????''????9????>_????''????9????>_????''??
??9????>_????''????9????>_???? @@@@@@@@@@@@@@@@@@@@@b') ; yourself); yourself]
!

error32x32Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self error32x32Icon inspect
     ImageEditor openOnClass:self andSelector:#error32x32Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class error32x32Icon'
	ifAbsentPut:[(Depth8Image new) width: 32; height: 32; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@A@PDA@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@PDA@PDA@PDA@@@@@@@@@@@@@@@@@@@@@@@A@PDA@PDA@PDA@PDA@PDA@P@@
@@@@@@@@@@@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@@@@@@@@@@DA@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@@@@@@@A@PDA@PDA@PDA@PDA@PDA
@PDA@PDA@P@@@@@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@@DA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@PDA@PDA@PDA@PDA
@PDA@PDA@PDA@PDA@PDA@@@@@@DA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@@@@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PD@@@DA@PDA@PDA
@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PD@@PDA@PHB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@PDA@P@A@PDA@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HA@PDA@@DA
@PDB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ DA@PD@@PDA@PHB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@PDA@P@A@PDA@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HA
@PDA@@DA@PDB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ DA@PD@@PDA@PHB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@PDA@P@A@PDA@PDA@PDA@PDA@PDA@PDA@PDA
@PDA@PDA@PDA@@@A@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@DA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@@@@@@DA@PDA@PDA@PDA@PDA
@PDA@PDA@PDA@PDA@P@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@@@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@@@@@PDA@PDA
@PDA@PDA@PDA@PDA@PDA@PD@@@@@@@@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@@@@@@@@@@@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@@@@@@@@
@@@@@PDA@PDA@PDA@PDA@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@DA@PDA@PDA@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@PDA@PD@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 0 0 255 255 255]; mask:((ImageMask new) width: 32; height: 32; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@A?0@@A??@@A??<@@??? @_??<@O??? G???<C???? ????8_????G????3????>?????/????;????>?????/????;????>?????/????9????<_????C??
?? ????8G???<@???>@G???@@??? @G??0@@_?0@@A?0@@@@@@@b') ; yourself); yourself]
!

warn32x32Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self warn32x32Icon inspect
     ImageEditor openOnClass:self andSelector:#warn32x32Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class warn32x32Icon'
	ifAbsentPut:[(Depth8Image new) width: 32; height: 32; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@P@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@PDA@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@PD@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@PDA@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA
@PHB@PDA@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@ HA@PDA@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@PHB@ HA@PDA@@@@@@@@@@@@@@@@@@@@@@@@
@@@A@PDA@ LC@ DA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@PHC@0LC@ DA@PD@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@ LC@0LB@PDA@P@@@@@@@@@@@@@@
@@@@@@@@@PDA@PHB@0LC@0HB@PDA@P@@@@@@@@@@@@@@@@@@@@@A@PDA@ HC@0LC@ HA@PDA@@@@@@@@@@@@@@@@@@@@@PDA@PHB@ LC@0LB@ HA@PDA@@@@
@@@@@@@@@@@@@@@A@PDA@ HB@0LC@0HB@ DA@PD@@@@@@@@@@@@@@@@@@PDA@PHB@ HC@0LC@ HB@ DA@PD@@@@@@@@@@@@@@@@A@PDA@ HB@ LC@0LB@ HB
@PDA@P@@@@@@@@@@@@@@@PDA@PHB@ HB@0LC@0HB@ HB@PDA@P@@@@@@@@@@@@@A@PDA@ HB@ HB@0LB@ HB@ HA@PDA@@@@@@@@@@@@@PDA@PHB@ HB@ HB
@ HB@ HB@ HA@PDA@@@@@@@@@@@A@PDA@ HB@ HB@ LC@ HB@ HB@ DA@PD@@@@@@@@@@PDA@PHB@ HB@ HC@0LC@ HB@ HB@ DA@PD@@@@@@@@A@PDA@ HB
@ HB@ LC@0LB@ HB@ HB@PDA@P@@@@@@@PDA@PHB@ HB@ HB@ LC@ HB@ HB@ HB@PDA@P@@@@@A@PDA@ HB@ HB@ HB@ HB@ HB@ HB@ HA@PDA@@@@@PDA
@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@@@A@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PD@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA
@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@P@a') ; colorMapFromArray:#[0 0 0 255 0 0 255 255 255 0 0 0]; mask:((ImageMask new) width: 32; height: 32; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@F@@@@A @@@@<@@@@O@@@@G8@@@A>@@@@?0@@@O<@@@G? @@A?8@@@??@@@O?0@@G?>@@A?? @@??<@@O??@@G??8@A??>@@???0@O??<@G??? A???8@??
??@O???0G???>A???? ????<O????G????9????>??????????<b') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-misc'!

DirectoryUp22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self DirectoryUp22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#DirectoryUp22x22Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class DirectoryUp22x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@L@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@LC@0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@LC@0LC@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@LC@0LC
@0L@@@@@@@@@@@@@@@@@@@@@@@@@@@LC@0LC@0LC@0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@0LC@@@@@@@@@@@@@@@@@@@@@@@@@@HB@ H@@0LC@0@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@LC@0L@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@0LC@@@@@@@@@@@@@@@@@@@@@@@@@@HB@ H@@0LC@0@@@ HB@ HB@ HB
@ @@@@@@@@@B@ HB@@LC@0L@@@HB@ HB@ HB@ H@@@@@@@@@@ HB@ @C@0LC@@@@@@@@@@@@@@@B@@@@@@@@@@HB@ H@@0LC@0LC@0LC@0LC@0@@@ @@@@@@
@@@B@ HB@@LC@0LC@0LC@0LC@0L@@@H@@@@@@@@@@ HB@ @C@0LC@0LC@0LC@0LC@@@B@@@@@@@@@@HB@ H@@0LC@0LC@0LC@0LC@0@@@ @@@@@@@@@B@ HB
@@@@@@@@@@@@@@@@@@@@@@H@@@@@@@@@@ HB@ @@@@@@@@@@@@@@@@@@@@@B@@@@@@@@@@HB@ HB@ HB@ HB@ HB@ HB@ HB@ @@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 0 255 255 0 255 0 0]; mask:((ImageMask new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@0@@@@^@@@@O0@@@G>@@@C?0@@A?>@@@??0@@_?>@@G?8@@C???>@???? O???8C???>@???? O???8C???>@???? O???8C???>@???? O???8C??
?>@???? @@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

desktop30x30Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop30x30Icon inspect
     ImageEditor openOnClass:self andSelector:#desktop30x30Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop30x30Icon'
	ifAbsentPut:[(Depth8Image new) width: 30; height: 30; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
.+*:.+*:.+*:.+*:.+*:.+*3T788,5MST5N^.+*:.+*:.+*:.+*:.+*_,;MSB#Z3T788,5MST5MS@K*:.+*:.+*: @>3T34@,;MSB#Z3T788^E8,Q4QS@JZ:
&I\[@KMS_#X@T348,;MSB#Y8K*B6!!AEXD%^L@@B:+C48M AS_#Y8T348G58,-RZDC!!I@PDA@PGUC@@B:^C48M''!!S_#Y8W"2ZZ1EXPE)W)SU;%YVU%WUZ@@B:
^C4=NG .-R$TDQIZU;$3S9URT%IRT%IRT!!VM@@B:^G ,&!!DNPE]W)SU&UEIRT%HLT%IRT%IRT"-C@I>:U5]WPH>OS5F\T%IRT%HH""@ $YF\!!8^G!!2.DH[H@
U5^O 8NC 8MRT%HH"%APO#8VCYF\ 8NCT3= $ \:U5]/ 8NC 8M_RC]PO+)0E!!X*CYF\&9Z8VV4C):,DU5^O 8NC 8M_.+*:\AXVJ"('' YE\WIDMS''8^$:"
U5^O 8NC 8M_.+)0E!!X*J"^/]#A(O" $LF2ZZ+T@U5^O 8NC 8M_.''@VE"(*I6D0JC:AZCAEMX ;@@@@U5^O 8NC 8M_\AXVJ"(''\S1( Z68.G6[ 8 Q@@@@
U5^O 8NC 8M_E!!X*J"]D(6&8.DEQ 8NC 7J]@@B:U5^OIRT%IRU_E"(*I2\ W::V YDHIRT%IWPN@@B:U5^OIRT%IRU_J"(''I1L>W5=''CYDHIRVCIU0N@@B:
U5^O''I2\''I1_J"\''D38>TA47Y9DH''I2C 8TN@@B:U5^O''I2\''I1_I1L>O#8MCXEPTIDH''I2B 8TN@@B:U5^8''I2\''I1_O#8>O 5_M5=FK8(#''I2C 8TN@@B:
KR4+''I2\''I1_O#9_"7L/FFP#CI2\ %EQ[&8N@@B:KR68T%J\''I1_W5=MBBMRT%IRCEEO#5]ZPE!!+@@B:P4L+T%IRT%IRCEIRT%ITY#V%U5]@C!!D)&"18@@B:
#X4UT%IRT%IRT)UOL;%WV!!HQEB&5K'' 6NC58@@B:V%)5%YVU^3V%U5)@VAE+&"1^^CY>T;L6NC4@@K*:P4M5PDA@PAHN!!BZ5KE8_NC5S,3Y>T;L@@K*:.+*:
#H1WD!!FD-*@.^CXJT;N3''35S,0@@@K*:.+*:.+*:'')9DQ598NG9S,3XJT;N3'';*:.+*:.+*:.+*:.+*:''+N3_%N3NG9S,0@@.+*:.+*:.+*:.+*:.+*:.+*:
') ; colorMapFromArray:#[80 128 180 208 192 110 96 176 220 144 32 30 144 96 100 144 208 220 96 176 240 176 32 20 255 224 140 128 192 240 192 192 180 160 208 240 255 240 180 176 224 255 16 64 130 192 192 220 208 224 240 32 64 130 0 48 140 208 224 255 48 64 130 16 96 190 240 240 255 80 160 210 240 208 100 80 160 220 48 160 255 96 128 180 176 208 180 80 176 255 160 128 130 160 144 140 128 208 255 160 80 100 176 240 255 255 224 160 144 192 255 255 255 210 64 80 100 208 240 255 176 208 255 64 80 110 224 240 255 16 112 210 112 112 110 32 96 190 112 112 130 192 192 130 64 144 220 128 144 160 80 112 180 80 144 210 96 192 255 112 160 210 160 160 160 112 192 255 176 176 180 160 224 255 192 176 180 32 64 110 80 112 110 192 192 210 192 224 255 80 112 130 0 64 160 48 128 190 80 96 130 16 80 180 112 128 140 32 112 210 144 192 180 96 96 130 80 192 255 96 160 210 160 160 140 80 112 190 96 144 210 240 208 130 144 160 190 144 176 210 144 208 255 192 208 210 255 240 190 208 208 210 224 224 210 80 96 110 48 80 130 0 80 180 16 48 140 80 128 160 0 64 180 32 128 220 48 128 210 112 192 210 128 128 130 64 176 255 144 48 50 112 160 190 96 128 190 80 128 210 255 224 130 112 128 190 176 208 210 128 192 255 128 176 240 128 112 60 80 80 80 48 80 110 64 112 140 208 192 210 0 96 190 16 128 220 240 255 255 144 128 100 48 144 220 144 176 160 64 144 210 16 96 210 48 128 220 48 112 210 144 144 140 112 176 220 112 144 190 128 176 210 96 144 220 160 192 210 192 192 190 144 160 210 192 208 220 160 208 255 240 240 210 255 255 220 48 64 110 0 112 210 32 144 220 255 255 240 0 96 210 64 160 220 224 208 110 128 192 190 48 96 180 16 64 180 80 128 190 64 128 210 64 96 180 96 160 220 208 80 30 160 16 20 144 192 220 192 208 190 160 192 220 128 144 210 176 192 220 192 240 255 80 96 100 240 240 220 255 240 210 16 64 140 208 208 220 240 240 240 112 96 100 0 80 190 48 176 255 16 16 0 64 112 180 64 128 190 255 240 255 208 96 30 144 16 20 80 144 220 128 208 240 192 48 20 128 176 220 112 176 240 176 208 220 144 192 240 224 240 210 192 224 240 208 176 180 224 224 220 224 240 240 96 96 100 80 80 100 224 224 240 32 128 210 32 112 190 255 255 255]; mask:((Depth1Image new) width: 30; height: 30; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@A>@@@G? @@??8@A??>@G??? O???8G???>A????8_????G????1????<_???>G???>A???? _???8G???>A???? _???8G???>A???? _???8G??
?>A???? _???0G??? A??>@@_?<@@G?@@@@<@@@@') ; yourself); yourself]
!

fileOpenIcon
    <resource: #programImage>

    ^ self loadFromFileIcon
!

greenThumbUpIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self greenThumbUpIcon inspect
     ImageEditor openOnClass:self andSelector:#greenThumbUpIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'SystemBrowser class greenThumbUpIcon'
	ifAbsentPut:[(Depth4Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@A)<@@@@@@@@G( @@@@@@@@^/@@@@@@@@A9@@@@@@@@C)$@@@@@@@A)+<>]BM]0BZ(->&E''3&@I**J&DN];@@VZ*''G^DV] C%&Y8AY7,@@MQU
P]8QY6@@@MSPE''XP@@@@@CL0!!''X@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 64 0 77 242 77 0 128 0 0 160 32 8 215 50 50 173 50 45 210 45 0 32 0 40 247 40 77 242 118 0 64 32 22 105 22 18 141 18 13 178 13 45 210 86]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'G@@>@C8@O @<@G?<??;??/?>??;??O?<?? ?>@?0') ; yourself); yourself]
!

greenThumbUpSmallIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self greenThumbUpSmallIcon inspect
     ImageEditor openOnClass:self andSelector:#greenThumbUpSmallIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'SystemBrowser class greenThumbUpSmallIcon'
	ifAbsentPut:[(Depth2Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@P@@@@D@@@@A@@L@@P@B@@U*@@@UZ@@@UV @@EV @@@@@@B@@@@B@b') ; colorMapFromArray:#[0 0 0 0 255 0 0 127 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C@@N@@8@C @_8A?0O?@?8C?@O8@@@@@a') ; yourself); yourself]
!

greyThumbUpIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self greyThumbUpIcon inspect
     ImageEditor openOnClass:self andSelector:#greyThumbUpIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'SystemBrowser class greyThumbUpIcon'
	ifAbsentPut:[(Depth4Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@ @@4\@@@@@@@@GE@@@@@@@@@\W@@@@@@@@A4@@@@@@@@@4P@@@@@@H@4E2]FAV]0AAEF\SH7X3@DDQPSHC]2@@]ADWI#H#\0@7]7LBM7H@@FY7
YVL"M3@@@FY T7L @@@@@BH T7L@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 224 224 224 64 64 64 128 128 128 192 192 192 32 32 32 96 96 96 160 160 160]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'G@@>@C8@O @<@G?<??;??/?>??;??O?<?? ?>@?0') ; yourself); yourself]
!

hideToolBarIcon
    <resource: #programImage>

    ^ self hideToolbar8x24Icon

    "Created: / 18-02-2007 / 14:52:15 / cg"
!

hideToolbar24x8Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbar24x8Icon inspect
     ImageEditor openOnClass:self andSelector:#hideToolbar24x8Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbar24x8Icon'
	ifAbsentPut:[(Depth2Image new) width: 24; height: 8; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@J@B(@* @HPB%@"D@AP@U@ET@@@@@ @J@@B$@*PH)@BT@IPA%@@T@AP@E') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 24; height: 8; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@XFA TEAPLC@0@@@@A XFAPTE@0LC') ; yourself); yourself]
!

hideToolbar8x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbar8x24Icon inspect
     ImageEditor openOnClass:self andSelector:#hideToolbar8x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbar8x24Icon'
	ifAbsentPut:[(Depth2Image new) width: 8; height: 24; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@(@BD@AP@@@@@)@BT(AR$@JP@%J@T)@BT(JR$!!IPTEJB )HRT%AR$@IR EJP@%') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 8; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@FAPL@@FAPL@XE@0@@XE@0A TC@@A TC') ; yourself); yourself]
!

hideToolbarIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbarIcon inspect
     ImageEditor openOnClass:self andSelector:#hideToolbarIcon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbarIcon'
	ifAbsentPut:[(Depth2Image new) width: 10; height: 26; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@HB @HBD@D@T@@@@(@@@!!@@@ELB @HBD@A@T@@@@(B@@!!@@@ELB @@BD@@@T@H@@(@@@!!@@@EHB @HBD@N@T@@@@(B@@!!@@@EB@@@C') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 10; height: 26; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@@@@@a') ; yourself); yourself]
!

hideToolbarIcon10x26
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbarIcon inspect
     ImageEditor openOnClass:self andSelector:#hideToolbarIcon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbarIcon10x26'
	ifAbsentPut:[(Depth2Image new) width: 10; height: 26; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@HB @HBD@D@T@@@@(@@@!!@@@ELB @HBD@A@T@@@@(B@@!!@@@ELB @@BD@@@T@H@@(@@@!!@@@EHB @HBD@N@T@@@@(B@@!!@@@EB@@@C') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 10; height: 26; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@@@@@a') ; yourself); yourself]

    "Created: / 18-02-2007 / 14:52:07 / cg"
!

hideToolbarIconH14
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbarIconH14 inspect
     ImageEditor openOnClass:self andSelector:#hideToolbarIconH14
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbarIconH14'
	ifAbsentPut:[(Depth2Image new) width: 10; height: 14; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@B @@BD@@@T@@@@(@@@!!@@@E@B @@BD@@@T@@@@(@@@!!@@@E@@@@@') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 10; height: 14; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@@@@@a') ; yourself); yourself]
!

hideToolbarIconH20
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbarIconH20 inspect
     ImageEditor openOnClass:self andSelector:#hideToolbarIconH20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbarIconH20'
	ifAbsentPut:[(Depth2Image new) width: 10; height: 20; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@B @@BD@@@T@@@@(@@@!!@@@E@B @@BD@@@T@@@@(@@@!!@@@E@B @@BD@@@T@@@@(@@@!!@@@E@@@@@') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 10; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@@@@@a') ; yourself); yourself]
!

hideToolbarIconH26
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbarIconH26 inspect
     ImageEditor openOnClass:self andSelector:#hideToolbarIconH26
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbarIconH26'
	ifAbsentPut:[(Depth2Image new) width: 10; height: 26; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@HB @HBD@D@T@@@@(@@@!!@@@ELB @HBD@A@T@@@@(B@@!!@@@ELB @@BD@@@T@H@@(@@@!!@@@EHB @HBD@N@T@@@@(B@@!!@@@EB@@@C') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 10; height: 26; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@@@@@a') ; yourself); yourself]
!

languages20x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self languages20x12Icon inspect
     ImageEditor openOnClass:self andSelector:#languages20x12Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class languages20x12Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 12; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
L0X3IRT%IRT3A X3IRT%IRT3L0XLL0XFL2T%ISLFA#L%IRT%L20FA2T%L3LFL2T%L0XFL2T%L3LFA0\GIRT%CCLFA 03A X3CCLFA \GA0\3L3L3L3L3L3LF
A#L3L3LFA XFA XFA XFA XFA XFA XFA XFA XFA XFA XFA XFA XFA XFA XFA X3L3L3L3L3L3LFA XFA XFA XFA"T%ISLFA @JB (JB (JB (JB (J
ISLFA#LJB (JB (JB (JB (JB (3A"0JB (JB (JB (JB (JB (JB XJB (JB (JB (JB (JB (JB (J') ; colorMapFromArray:#[168 208 173 255 223 137 255 226 146 255 228 151 255 230 164 168 107 144 255 0 0 0 0 0 226 232 173 255 224 143 255 204 0 255 229 162 167 167 205 137 185 173 70 78 154 255 225 143 255 227 151 255 232 163 137 78 144 70 107 158 70 78 148 255 224 142 255 226 149 255 229 159 255 232 173 255 255 238 198 232 173 255 224 141 255 227 150 255 228 157 255 232 171 70 133 163 70 78 146 255 224 140 255 226 147 255 228 155 255 231 168 0 0 99 70 78 145 255 223 138 255 227 148 255 227 153 255 232 168 226 159 148 255 63 63 70 78 144 255 224 139 255 225 145 255 228 152 255 231 166 198 133 144 255 255 255]; yourself]
!

loadFromFileIcon
    <resource: #programImage>

    ^ self load22x22Icon
!

loadImageFromFileIcon
    <resource: #programImage>

    ^ self loadFromFileIcon
!

redThumbDownIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redThumbDownIcon inspect
     ImageEditor openOnClass:self andSelector:#redThumbDownIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'SystemBrowser class redThumbDownIcon'
	ifAbsentPut:[(Depth4Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@L3@!!;\@@@C6<J^7(@@H=-5*<Z);\@@]UUDJ^;(@@MH3N:<Z);\@H3MC^ F;(@@#MO$7);8WB@\#'')K0#;,@@AH @@@@@@@@B2@@@@@@@@@K
NP@@@@@L@@,4@@@@@@T@A2$@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 191 20 1 255 44 33 255 131 65 255 84 65 255 88 33 160 40 0 184 67 40 32 27 0 223 99 33 64 22 0 223 52 33 128 13 0 224 56 0 112 16 31 152 35 8]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C?@?>O?8??3??O?>??;??/?>_?0<@C8@O @>@A0@') ; yourself); yourself]
!

redThumbDownSmallIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redThumbDownSmallIcon inspect
     ImageEditor openOnClass:self andSelector:#redThumbDownSmallIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'SystemBrowser class redThumbDownSmallIcon'
	ifAbsentPut:[(Depth2Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@B@@@@@@EV @@AUZ@@@EV C@@U*@@@A@@@@@P@@@@D@@@@A@@@@@@@@ b') ; colorMapFromArray:#[0 0 0 255 0 0 127 0 0 255 255 255]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@? C?@O>@?<A?0G>@N@@8@C @L@@@a') ; yourself); yourself]
!

redoIcon
    <resource: #programImage>

    View styleSheet name = #winXP ifTrue:[
	^ self redoXP28x28Icon
    ].
    ^ self redo20x20Icon
!

saveToFileAsIcon
    <resource: #programImage>

    ^ self save22x22Icon
!

saveToFileIcon
    <resource: #programImage>

    ^ self save22x22Icon
!

smallBugIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smallBugIcon inspect
     ImageEditor openOnClass:self andSelector:#smallBugIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smallBugIcon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@@@@@@@@@@@3@@@@@@@@@@@3LS@@@@@@@@@@LSL2@@
@@@@@@@3LSL @@@@@@@@D3L2@@@@@@@@@CLSH @@@@@@@@@BH @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 128 0 0 248 0 0]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@#@@B_ @A? @O?@@C?@@G?@@G> @G>@@C=@@A4@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

smiley_veryAngry
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_veryAngry inspect
     ImageEditor openOnClass:self andSelector:#smiley_veryAngry
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_veryAngry'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
3L3L3L3L3L3K/L2;.;3L.<,[.9X36;,[27(&H$QM6''/K(+IDQDR=*<V3HDQDPD6526I@ADP@SZ/KL  @P@ M><,4BHQD"@7;22Q@ADP@S_/K5DQDQDS-*<2=
Q@@@AM6<3K7PQDS 6+3L2=7]7]6+3L3L.???*;3L3L3L.;.<3L0b') ; colorMapFromArray:#[0 0 0 254 42 0 255 253 19 255 254 147 255 234 0 150 150 150 255 255 199 254 109 3 255 0 0 255 255 235 254 157 0 69 69 69 248 244 251 255 201 0 255 229 0 255 180 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A#87??_?=??7??_?=??7??_?=??3?>O?8_?@?8@>@b') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools'!

addBufferIcon
    <resource: #programImage>

    ^ self addBuffer16x16Icon2
!

browseItIcon
    <resource: #programImage>

    ^ self browseIt20x20Icon
!

bug2_25x25Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bug2_25x25Icon inspect
     ImageEditor openOnClass:self andSelector:#bug2_25x25Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class bug2_25x25Icon'
	ifAbsentPut:[(Depth4Image new) width: 25; height: 25; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@O0@@@@@@@@@@@AV( @@@@@@CL3 P@3D@DU @@@@@@@DX(@@P@QAX@@@@@@@Z"!!ATQIDET@ @@@@@B@(XQ7Q%UP@@@@@@B@VHBWH''QE@@
@@@@@@APAFABH''R@@C@@@H E@DQDABI4 @@A@@D@)$Q7]*AGPH@@@@@EDVQGH$Q4Y!!D@@0,@ AYD\"QBI4@XB@@H@ETTQ2IDH"]A(AT@BCMP!!GH$P"H''XX"@
@@@ATAP"QRH"]@DQB@@@@@@TIDH"H''P@TX@@@@@@"4P"H"]@F@@@@@D@@@"WH"I4@P@@@@@@@@@@"4QDP@D@@@@@C0@@@@!!UEUTH@@@@@@@@@@@@@@@UB@@@
@@@C@@@@@@@QTH@@@@@@A0@@@@@A @@@@@@@@@L@@@@@@@@@@@@C@@@@@@@@@@@@@@@@@@@@@P@a') ; colorMapFromArray:#[0 0 0 148 148 148 248 0 0 255 255 255 108 0 0 110 110 110 52 0 0 209 0 0 208 208 208 100 72 72 44 44 44 152 49 49]; mask:((ImageMask new) width: 25; height: 25; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@O @@FG<@@G#?@@C;? @@7?0@@\?8@@C?>@@M?? @G??8@A??<@@???P@O??<@B??>@A/?? @C??8@@??0@@G?0@@@?<@@@G?@@@@C0@@@C(@@@A
@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

bugIcon
    <resource: #programImage>

    ^ self bug28x28Icon
!

copyIcon
    <resource: #programImage>

    ^ self copy20x20Icon
!

cutIcon
    <resource: #programImage>

    ^ self cut20x20Icon
!

debugItIcon
    <resource: #programImage>

    ^ self debugIt20x20Icon

    "Created: / 20-02-2007 / 15:46:24 / cg"
!

deleteIcon
    <resource: #programImage>

    ^ self delete16x16Icon
!

doItIcon
    <resource: #programImage>

    ^ self doIt20x20Icon
!

downIcon
    ^ self down22x22Icon
!

downRightIcon
    ^ self downRight22x22Icon
!

inspectItIcon
    <resource: #programImage>

    ^ self inspectIt20x20Icon

    "Created: / 20-02-2007 / 15:44:34 / cg"
!

leftDownIcon
    ^ self leftDown22x22Icon
!

printItIcon
    <resource: #programImage>

    ^ self printIt20x20Icon
!

removeTabEnteredIcon
    <resource: #programImage>

    ^ self removeTabIcon
!

removeTabIcon
    <resource: #programImage>

    ^ self removeTab22x22Icon
!

undoIcon
    <resource: #programImage>

    ^ self undo16x16Icon2
!

upIcon
    ^ self up22x22Icon
!

upRightIcon
    ^ self upRight22x22Icon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-FileBrowser'!

changesBrowserIcon
    <resource: #programImage>

    ^ self changesBrowser24x24Icon
!

copyFileIcon
    <resource: #programImage>

    ^ self copy20x20Icon
!

cutFileIcon
    <resource: #programImage>

    ^ self cut20x20Icon2
!

deleteFileIcon
    <resource: #programImage>

    ^ self erase20x20Icon
!

desktopIcon
    <resource: #programImage>

    "/ ^ self desktop28x28Icon
    ^ self desktop24x24Icon
!

diffIcon
    <resource: #programImage>

    ^ self diff16x16Icon2
!

directoryBookmarks20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self directoryBookmarks20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#directoryBookmarks20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class directoryBookmarks20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@X&I"X&I"X&I"X&I"X&I"X&I"X A"X&I"X&I"X&I"B0,KB0,KB6I"@FI"X&I"X&I"X&HKW5=_W5<KX&H@X&H@@@@@@@@@
X -_W5=_W0-"X A"X A#X6M#X0A"B5=_W5=_B6I"@FH@X6M#X6M#X0@KW5=_W5<KX&H@@@@@@@@@@@@@@@-_W5=_W0,@@@@@X6M#X6M#X6M#B5=_W5=_B6L@
@@A#X6M#X6M#X6LKW5=_W5<KX0@@@FM#X6M#X6M#X0-_W5=_W0-#@@@@X6M#X6M#X6M#B5=_W5=_B6L@@@A#X6M#X6M#X6LKW5=_W5<KX0@@@FM#X6M#X6M#
X0-_W5=_W0-#@@@@X6M#X6M#X6M#B5< B1=_B6L@@@A#X6M#X6M#X6LKW0-#B5<KX0@@@FM#X6M#X6M#X0,KX6M#B0-#@@@@X6M#X6M#X6M#B6M#X6M#B6L@
@@A#X6M#X6M#X6M#X6M#X6M#X0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 71 169 0 71 170 0 74 172 0 78 174 0 83 177 0 100 189 0 106 193 0 107 193 0 112 196 0 118 201 0 122 205 0 128 208 0 128 209 0 132 212 0 133 212 0 137 215 0 138 215 0 141 218 0 144 220 18 78 164 19 80 169 19 81 168 20 79 165 22 138 207 23 81 167 23 91 173 23 138 207 26 92 173 39 141 229 41 141 229 42 134 204 43 135 204 43 142 209 48 144 209 51 192 255 59 166 231 59 195 255 61 166 231 61 166 232 66 198 255 72 171 234 73 200 255 74 172 234 75 172 234 82 204 255 84 176 236 87 177 237 88 178 238 89 207 255 97 209 255 98 182 239 100 182 239 101 183 240 104 213 255 109 187 241 111 156 203 112 216 255 113 188 243 121 191 244 121 221 255 123 193 245 125 194 245 126 221 255 131 196 246 135 197 247 136 198 248 136 226 255 140 200 248 140 228 255 144 202 250 146 203 250 148 203 250 149 232 255 150 233 255 151 189 220 153 205 252 153 206 252 154 207 252 156 194 223 159 209 253 160 237 255 162 209 253 163 238 255 168 241 255 173 243 255 174 243 255 181 201 223 182 206 226 183 248 255 186 249 255 191 251 255 195 252 255 201 220 238 201 255 255 202 216 231 210 226 242 211 229 247 255 0 0 226 226 111]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@A?@@A?@G=?@G=?@O??@_??0_??0_??0_??0_??0_??0_??0_??0_??0_??0_??0_??0_??0') ; yourself); yourself]
!

directoryBookmarksIcon
    <resource: #programImage>

    ^ self directoryBookmarks20x20Icon
!

directoryUpIcon
    <resource: #programImage>

    ^ self upArrow20x20Icon
!

dosShellTerminalIcon
    <resource: #programImage>

    ^ self dosWithoutText20x20Icon
!

editApplicationIcon
    <resource: #programImage>

    ^ self editIcon
!

editFileIcon
    <resource: #programImage>

    ^ self edit20x20Icon
!

editIcon
    <resource: #programImage>

    ^ self edit20x20Icon
!

encodingLockIcon
    <resource: #programImage>

    ^ self padLockRedMiniIcon
!

fileContents14x17Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileContents14x17Icon inspect
     ImageEditor openOnClass:self andSelector:#fileContents14x17Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class fileContents14x17Icon'
	ifAbsentPut:[(Depth8Image new) width: 14; height: 17; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@APTEAPTEAPTEAP@@@@@E@@@@AP@@@@TE@@@@@@TEAPTEAPTEAPT@@@@@APT@@@T@@@TEAP@@@@@EAPTE
APTEAPTE@@@@@@T@@@@E@@TEAPT@@@@@APTEAPTEAPTEAP@@@@@E@@T@AP@@@@TE@@@@@@TEAPTEAPTEAPT@@@@@AP@@@@T@@@@EAP@@@@@EAPTEAPTEAPTE
@@@@@@T@AP@E@@@@APT@@@@@APTEAPTEAPTEAP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 105 133 190 129 129 129 194 194 194 255 0 0 255 255 255]; mask:((Depth1Image new) width: 14; height: 17; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_? @@@@a') ; yourself); yourself]
!

fileContentsIcon
    <resource: #programImage>

    ^ self fileContents14x17Icon
!

fileImageContents14x17Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileImageContents14x17Icon inspect
     ImageEditor openOnClass:self andSelector:#fileImageContents14x17Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class fileImageContents14x17Icon'
        ifAbsentPut:[(Depth8Image new) width: 14; height: 17; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ HB@ HB@@@@@@HA0\GA0\GA0 H@@@@@@\GA0\IA0$GA0 @@@@@A0\GA0\GA0\GB@@@@@@GA0\G
A0\GA0\H@@@@@@\GA0$GA0\GA0 @@@@@A0\GA0\GA0\GB@@@@@@HA0\GA0\IA0\H@@@@@@\GA0\GA0\GA0 @@@@@B@\GA0XGA0 HB@@@@@@HB@ HA  HB@ H
@@@@@@ HB@ FB@ HB@ @@@@@BP$IBPXIBP$IBP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 105 133 190 129 129 129 194 194 194 255 0 0 255 255 255 133 60 36 0 206 0 174 218 230 0 137 0]; mask:((Depth1Image new) width: 14; height: 17; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_? @@@@a') ; yourself); yourself]
!

fileImageContentsIcon
    <resource: #programImage>

    ^ self fileImageContents14x17Icon

    "Created: / 01-06-2010 / 17:35:40 / cg"
!

fileInIcon
    <resource: #programImage>

    ^ self fileIn20x20Icon3
!

fitImageSizeToViewIcon
    <resource: #programImage>

    ^ self fitImageSizeToView20x20Icon
!

hexToggle14x17Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hexToggle14x17Icon inspect
     ImageEditor openOnClass:self andSelector:#hexToggle14x17Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hexToggle14x17Icon'
	ifAbsentPut:[(Depth8Image new) width: 14; height: 17; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@APTEAPTEAPTEAP@@@@@E@@@@AP@@@@TE@@@@@@TEAP@E@@TEAPT@@@@@APT@@@T@@@TEAP@@@@@EAPT@
AP@EAPTE@@@@@@T@@@@E@@TEAPT@@@@@APTEAPTEAPTEAP@@@@@E@@@@AP@@@@TE@@@@@@T@AP@E@@T@APT@@@@@AP@@@@T@@@@EAP@@@@@E@@T@AP@E@@TE
@@@@@@T@AP@E@@@@APT@@@@@APTEAPTEAPTEAP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 105 133 190 129 129 129 194 194 194 255 0 0 255 255 255]; mask:((Depth1Image new) width: 14; height: 17; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_? @@@@a') ; yourself); yourself]
!

hexToggleIcon
    <resource: #programImage>

    ^ self hexToggle14x17Icon
!

historyBackIcon
    <resource: #programImage>

    ^ self leftArrow20x20Icon
!

historyForwardIcon
    <resource: #programImage>

    ^ self rightArrow20x20Icon
!

historyIcon
    <resource: #programImage>

    ^ self history20x20Icon
!

homeIcon
    <resource: #programImage>

    ^ self home28x28Icon
!

homeIcon2
    <resource: #programImage>

    ^ self home22x22Icon2
!

makeIcon
    <resource: #programImage>

    ^ self make22x22Icon2
!

newDirectoryIcon
    <resource: #programImage>

    ^ self newDirectory20x20Icon
!

pasteFileIcon
    <resource: #programImage>

    ^ self paste20x20Icon
!

printerIcon
    <resource: #programImage>

    ^ self printer22x22Icon
!

reloadIcon
    <resource: #programImage>

    ^ self reload24x24Icon
!

reloadTextFromFileIcon
    <resource: #programImage>

    ^ self reloadTextFromFile28x22Icon
!

saveAsToFile32x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveAsToFile32x22Icon inspect
     ImageEditor openOnClass:self andSelector:#saveAsToFile32x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveAsToFile32x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 32; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@L3L3L3@@@@@@@@@@@@@@@CQDMDP0@@@@@EUUAP@@@@@3L3L3L@@B@AAUUPD@@@@@MDP4QC@@@"@P
UUTA@@@@@CL3L3L"H"H"DEUU@P@@@@@4QCQDL"H"H"@@@@D@@@@@L3L3L2H"H"HQDQDQ@@@@@CQDMDP0@@H DP@@@P@@@@@3L3L3L@@B@AD@UPD@@@@@MDP4
QC@@@@@Q@ETA@@@@@CL3L3L0@@@E@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 129 129 129 255 0 0 255 255 255 105 133 190 194 194 194]; mask:((Depth1Image new) width: 32; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@G?0@@A?<G? _?A?8G?1_>A?<_? _???8G???>A???? _?G?8G?1_>A?<G? _?@?8G?0@@@@@@@@@@@@@C''RX\9BT)IPL%K"S@)L $I13FG\@@@@@@@@a') ; yourself); yourself]
!

saveImageToFileAsIcon
    <resource: #programImage>

    ^ self saveToFileAsIcon
!

saveTextToFileIcon
    <resource: #programImage>

    ^ self saveTextToFile28x22Icon
!

searchFileIcon
    <resource: #programImage>

    ^ self search20x20Icon
!

searchIcon
    <resource: #programImage>

    ^ self search20x20Icon
!

shellTerminalIcon
    <resource: #programImage>

    OperatingSystem isMSDOSlike ifTrue:[
	^ self dosShellTerminalIcon
    ].
    ^ self unixShellTerminalIcon
!

stxHomeIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self stxHomeIcon inspect
     ImageEditor openOnClass:self andSelector:#stxHomeIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class stxHomeIcon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(nil )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@D@@@@@@@@@@@@@DQ@@@@@@@@@@@@DQDP@@@@@@@@@@DQ@QD@@@@@@@@@DQIBDQ@@@@@@@@DQICP!!DP@@@@@@DQICL4HQD@@@@@
DQICL3MBDQ@@@@DQIFX3L3P!!DP@@DQICY#L3L6HQD@D"ICM&L3M&M@@A@RH$L3Y#M&L4@@D@@@P3L6L6L3P@@@@@ACL3Y&L3M@@@@@@DL3L6L3L4@@@@@@P3
L6X3L3P@@@@@ACL6L6L3M@@@@@@DM&L3M#L4@@@@@@Q&L3L3X3P@@@@@A&YDQDQ$Q@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 192 0 0 64 0 0 73 73 73 192 192 192 100 128 255 0 200 48]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@A@@@C @A''0@A/8@A?<@A?>@A??@C?? G??0O??8_??<_??<_??<C?? C?? C?? C?? C?? C?? C?? C?? C?? ') ; yourself); yourself]
!

unixShellTerminalIcon
    <resource: #programImage>

    ^ self shellWithoutText20x20Icon
!

viewDetailsIcon
    <resource: #programImage>

    ^ self viewDetails16x16Icon
!

viewNoDetailsIcon
    <resource: #programImage>

    ^ self viewNoDetails16x16Icon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-ImageEditor'!

loadImageFromMethodIcon
    <resource: #programImage>

    ^ self loadFromMethodIcon
!

newImageIcon
    <resource: #programImage>

    ^ self newImage24x24Icon
!

saveImageAsMethodAsIcon
    <resource: #programImage>

    ^ self saveAsMethodAsIcon
!

saveImageAsMethodIcon
    <resource: #programImage>

    ^ self saveAsMethodIcon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-Launcher'!

displayScreenIcon
    <resource: #programImage>

    ^ self displayScreen22x22Icon
!

editorIcon
    <resource: #programImage>

    ^ self editor22x22Icon
!

fontIcon
    <resource: #programImage>

    ^ self font22x22Icon
!

garbageCollectIcon
    <resource: #programImage>

    ^ self garbageCollect24x24Icon
    "/ ^ self garbageCollect28x28Icon
!

helpIcon1
    <resource: #programImage>

    ^ self help28x28Icon1
!

helpIcon2
    <resource: #programImage>

    ^ self help28x28Icon2
!

helpIcon3
    <resource: #programImage>

    ^ self help28x28Icon3
!

keyboardMappingIcon
    <resource: #programImage>

    ^ self keyboardMapping22x22Icon
!

languagesIcon
    <resource: #programImage>

    "/ ^ self languages20x12Icon
    ^ self languages22x22Icon
!

memoryIcon
    <resource: #programImage>

    ^ self memory22x22Icon
!

projectBuilderIcon
    <resource: #programImage>

    ^ self packageOpen24x24Icon
!

saveImageIcon
    <resource: #programImage>

    ^ self saveImage24x24Icon
    "/ ^ self saveImage28x28Icon
!

startChangesBrowserIcon
    <resource: #programImage>

    ^ self changesBrowser24x24Icon
    "/ ^ self changesBrowser28x28Icon
!

startFileBrowserIcon
    <resource: #programImage>

    ^ self fileBrowser24x24Icon
    "/ ^ self fileBrowser28x28Icon
!

startImageEditorIcon
    <resource: #programImage>

    ^ self imageEditor24x24Icon
    "/ ^ self imageEditor28x28Icon
!

startMenuEditorIcon
    <resource: #programImage>

    ^ self menuEditor24x24Icon
    "/ ^ self menuEditor28x28Icon
!

startNewFileBrowserIcon
    <resource: #programImage>

    ^ self newFileBrowser24x24Icon
!

startNewSystemBrowserIcon
    <resource: #programImage>

    ^ self newSystemBrowser24x24Icon
!

startSystemBrowserIcon
    <resource: #programImage>

    ^ self systemBrowser24x24Icon
"/    ^ SystemBrowser defaultIcon
!

startSystemBrowserOnHistoryClassIcon
    <resource: #programImage>

    ^ self systemBrowserClassHistory28x28Icon
!

startUIPainterIcon
    <resource: #programImage>

    ^ self uiPainter24x24Icon
    "/ ^ self uiPainter28x28Icon
!

startWorkspaceIcon
    <resource: #programImage>

    ^ self workspace24x24Icon
    "/ ^ self workspace28x28Icon
!

stxHelpIcon
    <resource: #programImage>

    ^ self helpIcon2
!

stxSettings24x24Icon
    <resource: #programImage>

    ^ self stxSettings24x24Icon1
!

stxSettings24x24Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self stxSettings24x24Icon1 inspect
     ImageEditor openOnClass:self andSelector:#stxSettings24x24Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class stxSettings24x24Icon1'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@GA0@@@@@@@@@@@@@GA0@@@@@@@@@@@EAWA0BH"H"H"H"H@EAP@@BH"I*H"H"H@EAP@@BH"I&H"H
"X@EAP@@BH"I&H"H&H@EAP@@BH"H&("I"H@EAP@@BH"H"X"X"H@EAP@@BH"H"Z&H"H@EAP@@BH"H"I"H"H@E@C]0BH"H"Y"H"H@E@@@@BH"H&H&H"H@EAP\@
BH")"H"("H@EAP\@BH*X"H"("H@EAP\@BI&H"H"I"H@E@CM0BH"H"H"H"H@E@C]0@@@@@@@@@@@E@C]0@@@@@@@@@@@@@C]0@@@@@@@@@@@@@CM0@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127 255 0 0 100 100 100 25 25 25 0 204 51 0 168 39]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@N@@@N_?<N_?<D_?<D_?<D_?<D_?<D_?<D_?<N_?<__?<__?<N_?<N_?<N_?<__?<__?<_@@@_@@@_@@@N@@@@') ; yourself); yourself]
!

stxSettings24x24Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self stxSettings24x24Icon2 inspect
     ImageEditor openOnClass:self andSelector:#stxSettings24x24Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class stxSettings24x24Icon2'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@EAP@@@@@@@@@@@@@EAPB;.;.;.;.;,FA%APB;.;.;.;.;,FA @@B;.1F;.;.;,FA @@B;.1F;.;
,[,FA @@B;.1F;.;F;,FA @@B;.;D[.1.;,FA @@B;.;,[,[.;,FA @@B;.;,QF;.;,FA @@B;.;.1.;.;,F@IUPB;.;,Q.;.;,F@@@@B;.;F;F;.;,FA T@
B;,Q.;,[.;,FA T@B;D[.;,[.;,FA T@B1F;.;.1.;,F@I%PB;.;.;.;.;,F@IUPB;.;.;.;.;,F@IUP@@@@@@@@@@@@@IUP@@@@@@@@@@@@@I%P@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 127 127 0 168 39 0 204 51 25 25 25 100 100 100 127 127 127 170 170 170 255 0 0 255 255 0 255 255 255 184 231 231]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@N@@@N_?<N_?<D_?<D_?<D_?<D_?<D_?<D_?<N_?<__?<__?<N_?<N_?<N_?<__?<__?<_@@@_@@@_@@@N@@@@') ; yourself); yourself]
!

systemBrowserIcon
    <resource: #programImage>

    ^ self systemBrowser24x24Icon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-MenuEditor'!

copyMenuItemIcon
    <resource: #programImage>

    ^ self copyMenuItem22x22Icon
!

cutMenuItemIcon
    <resource: #programImage>

    ^ self cutMenuItem22x22Icon
!

newMenuIcon
    <resource: #programImage>

    ^ self newMenu24x24Icon
!

pasteMenuItemIcon
    <resource: #programImage>

    ^ self pasteMenuItem22x22Icon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-SystemBrowser'!

addBreakPointIcon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self addBreakPointIcon2 inspect
     ImageEditor openOnClass:self andSelector:#addBreakPointIcon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class addBreakPointIcon2'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 21; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'****/??>/:+>/%V>.TA..P@..P@..@@./ B>/:+>/??>/:+>/**>.)V..%U..%U..UU./%V>/:+>/??>****') ; colorMapFromArray:#[255 0 0 63 63 63 0 0 0 127 127 127]; mask:((Depth1Image new) width: 12; height: 21; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0') ; yourself); yourself]
!

addBuffer13x11Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self addBuffer13x11Icon1 inspect
     ImageEditor openOnClass:self andSelector:#addBuffer13x11Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class addBuffer13x11Icon1'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@;.;.;.; @N???/??8@C.;.;.;.@@Y&Y&Y&XP@FY&Y&Y&D@A&Y&Y&Y!!@@Y&Y&Y&XP@FY&Y&Y&D@@QDQDQDQ@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??#?>O?8??#?>O?8??#?>O?8??#?>@@a') ; yourself); yourself]
!

addBuffer16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self addBuffer16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#addBuffer16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class addBuffer16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@ADQDPDQDQ@@D3L>@SL38@@SL38AL3O @@@@@@@@@@@@L3L3L3L3L@@3L3L3L3L0@CL3L6L3X3A L3L3M#M#M @3L3L3X6M @@@@@@@FY @@@@
@@Y&Y&Y&@@@@@@Y&Y&@@@@@@A Y&@@@@@@A Y&A @@@@A @F@@Xb') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 192 192 192 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??;??/?>??;??/?>??;????>??;?? G?@C @U@BR@QDb') ; yourself); yourself]
!

padLockBlackMiniIcon
    <resource: #programImage>

    ^ self padLockBlack12x12Icon
!

padLockBlueMiniIcon
    <resource: #programImage>

    ^ self padLockBlue12x12Icon
!

padLockGrayMiniIcon
    <resource: #programImage>

    ^ self padLockGray12x12Icon
!

padLockGreenMiniIcon
    <resource: #programImage>

    ^ self padLockGreen12x12Icon
!

padLockRedMiniIcon
    <resource: #programImage>

    ^ self padLockRed12x12Icon
!

removeBreakPointIcon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self removeBreakPointIcon2 inspect
     ImageEditor openOnClass:self andSelector:#removeBreakPointIcon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class removeBreakPointIcon2'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 21; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'****/??>/:+>/**>.)V..%U..%U..UU./%V>/:+>/??>/:+>/%V>.TA..P@..P@..@@./ B>/:+>/??>****') ; colorMapFromArray:#[0 255 0 63 63 63 0 0 0 127 127 127]; mask:((Depth1Image new) width: 12; height: 21; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-SystemBrowser-classIcons'!

applicationDefinitionClassIcon
    <resource: #programImage>

    ^ self smallGrayPackageIcon
!

autoloadedClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self autoloadedClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#autoloadedClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class autoloadedClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@DBH"HA@@@A@"H"@P@@@PH"H D@@@DP@@@A@@@ADQDQDP@@@Q@@@@D@@@DP@BHA@@@@D@@"@P@@@@@@@@@@@b') ; colorMapFromArray:#[127 127 127 192 192 192 224 224 224]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?A?<G?0_?A?<G?0_?A?<G?0_?@?<@@a') ; yourself); yourself]
!

containerClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self containerClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#containerClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class containerClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'B;.0@K.;@@.;,@B;.0@K,@@@@K,@B;@@@@B;@@.0@@@@.0@K,@@@@K,@B;@@@@B;@@.0@@@@.0@K,@@@@K,@B;.0@K.;@@.;,@B;.0@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'^OA8<F@0XCA LF@0XCA LF@0^OA8<@@a') ; yourself); yourself]
!

enumTypeBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self enumTypeBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#enumTypeBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class enumTypeBrowserIcon'
	ifAbsentPut:[(Depth2Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'(@@@NJ@@@C" @@@@(@@@@J(@J BB@B@@  @ NJ@@@@B @@@@(@@@@J@@@@@b') ; colorMapFromArray:#[0 0 0 127 127 127 255 0 0 255 255 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@F60[[@@@@@@@@@@@@@a') ; yourself); yourself]
!

errorClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self errorClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#errorClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class errorClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@BH@@@@@@@@"@@@@@@@BH"@@@@@@@"H @@@@@@H"H@@@@@@BH"@@@@@@@"H @@@@@@@"@@@@@@@@@@@@@@@@@BH@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A @F@@<@C0@O@@<@C0@F@@@@A @F@@@a') ; yourself); yourself]
!

exceptionClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self exceptionClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#exceptionClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class exceptionClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@BH@@@@@@@@"@@@@@@@BH"@@@@@@@"H @@@@@@H"H@@@@@@BH"@@@@@@@"H @@@@@@@"@@@@@@@@@@@@@@@@@BH@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 110 110 110]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A @F@@<@C0@O@@<@C0@F@@@@A @F@@@a') ; yourself); yourself]
!

guiApplicationDefinitionClassIcon
    <resource: #programImage>

    ^ self smallGreenPackageIcon
!

libraryDefinitionClassIcon
    <resource: #programImage>

    ^ self smallYellowPackageIcon
!

nameSpaceBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self nameSpaceBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#nameSpaceBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class nameSpaceBrowserIcon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@AO8C?DS:"?1D:(/<QN*J?DS*"/1D:(+<QN*J/DR*"+1AJ(*!!@DJJA@@T@E@@@UT@@@a') ; colorMapFromArray:#[0 0 0 190 190 0 194 194 194 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@G#1??7??_?=??7??_?=??7??O?8_?@?8@>@b') ; yourself); yourself]
!

notificationClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self notificationClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#notificationClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class notificationClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@BH@@@@@@@@"@@@@@@@BH"@@@@@@@"H @@@@@@H"H@@@@@@BH"@@@@@@@"H @@@@@@@"@@@@@@@@@@@@@@@@@BH@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 0 127 255]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A @F@@<@C0@O@@<@C0@F@@@@A @F@@@a') ; yourself); yourself]
!

queryClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self queryClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#queryClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class queryClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@BH@@@@@@@@"@@@@@@@BH"@@@@@@@"H @@@@@@H"H@@@@@@BH"@@@@@@@"H @@@@@@@"@@@@@@@@@@@@@@@@@BH@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 61 173 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A @F@@<@C0@O@@<@C0@F@@@@A @F@@@a') ; yourself); yourself]
!

rubyClassBrowserIcon


    "
     self rubyClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#rubyClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary rubyClassBrowserIcon'
	ifAbsentPut:[(Depth8Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
ZF!!(ZF!!"WE5^MA$ ZF!!(ZF!!YOT]HYTL&HV!!(ZF!!TL3,<S%UJJA=(ZF!!XLCH3N6D/J1\CZF!!(H"P0LU)$EATP@V!!(X@@]IE-WT 8G@ %(ZFYPQ%=EO38#A@X*
ZF!!VY6MBD00QF@ ^PV!!(M4=QKQHMAP<%GD-(ZCT6PA,KB"1ISC%DZF!!(JR8VF"\8N$5SZF @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[133 13 2 139 9 4 138 12 5 137 12 6 136 15 7 140 13 5 142 13 5 143 14 4 141 15 6 151 0 0 145 12 3 148 12 0 149 12 2 149 12 3 151 13 2 149 11 5 145 13 4 153 13 1 154 12 1 156 12 1 158 12 0 159 13 1 156 12 3 153 13 4 153 14 4 152 15 6 154 14 6 159 12 6 138 17 3 143 16 1 140 16 4 128 18 11 143 21 11 138 20 13 144 17 2 150 16 5 158 20 1 152 16 7 154 17 10 155 18 10 155 20 11 147 26 15 160 4 3 162 14 2 162 14 7 162 11 8 162 11 10 167 17 3 165 21 1 168 20 1 169 20 1 172 20 1 175 17 5 160 17 8 160 18 10 165 17 10 162 22 10 166 24 10 175 25 14 176 19 1 180 19 1 181 20 2 180 20 7 181 21 8 179 19 12 184 18 11 170 25 21 166 33 23 189 35 18 187 37 24 154 54 44 192 23 3 203 27 4 192 22 15 194 31 13 193 29 19 203 29 21 193 35 20 197 44 25 198 48 29 200 49 30 219 54 30 206 63 41 211 52 35 188 72 57 206 64 45 199 69 56 211 84 63 190 96 84 202 97 85 201 99 85 197 102 88 221 105 90 228 109 93 216 113 104 203 133 125 222 131 119 215 135 127 228 156 148 239 167 147 231 175 163 240 193 188 241 201 196 248 208 200 0 0 0]; mask:((ImageMask new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A?@O<A?0O?@?<G?0_?A?<G?0_?@?8@@a') ; yourself); yourself]
!

sharedPoolBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sharedPoolBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#sharedPoolBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class sharedPoolBrowserIcon'
        ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@H"H"H"H @BH"H"H"H@@"H"H"H"@@H"H"H"H @BH"H"H"H@@"H"H"H"@@H"H"H"H @BH"H"H"H@@"H"H"H"@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 0 127 255]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?<G?0_?A?<G?0_?A?<G?0_?@@@@@a') ; yourself); yourself]
!

smallGrayPackageIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smallGrayPackageIcon inspect
     ImageEditor openOnClass:self andSelector:#smallGrayPackageIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class smallGrayPackageIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@ADP@@DQ@@DPDP@Q@P@AD@DQD@D@@ADQDQDQ@@@@HRH D@@@@@D@@ @@@@H!!H H@@@@BHRHB@@@@@"D"@ @@@@H!!H @@@@@@@P@@@@@b') ; colorMapFromArray:#[0 0 0 132 0 132 153 153 153]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'NGA,4F^PO?@_8C? O>@?8C? O<@? @@a') ; yourself); yourself]
!

smallGreenPackageIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smallGreenPackageIcon inspect
     ImageEditor openOnClass:self andSelector:#smallGreenPackageIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class smallGreenPackageIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@BH @@H"@@H H @"@ @BH@H"H@H@@BH"H"H"@@@@D!!DPH@@@@@H@@P@@@@DRDPD@@@@AD!!DA@@@@@QHQ@P@@@@DRDP@@@@@@@ @@@@@b') ; colorMapFromArray:#[0 0 0 0 255 0 132 0 132]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'NGA,4F^PO?@_8C? O>@?8C? O<@? @@a') ; yourself); yourself]
!

smallOrangePackageIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smallOrangePackageIcon inspect
     ImageEditor openOnClass:self andSelector:#smallOrangePackageIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class smallOrangePackageIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@ADP@@DQ@@DPDP@Q@P@AD@DQD@D@@ADQDQDQ@@@@HRH D@@@@@D@@ @@@@H!!H H@@@@BHRHB@@@@@"D"@ @@@@H!!H @@@@@@@P@@@@@b') ; colorMapFromArray:#[0 0 0 132 0 132 255 139 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'NGA,4F^PO?@_8C? O>@?8C? O<@? @@a') ; yourself); yourself]
!

smallYellowPackageIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smallYellowPackageIcon inspect
     ImageEditor openOnClass:self andSelector:#smallYellowPackageIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class smallYellowPackageIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@ADP@@DQ@@DPDP@Q@P@AD@DQD@D@@ADQDQDQ@@@@HRH D@@@@@D@@ @@@@H!!H H@@@@BHRHB@@@@@"D"@ @@@@H!!H @@@@@@@P@@@@@b') ; colorMapFromArray:#[0 0 0 132 0 132 255 255 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'NGA,4F^PO?@_8C? O>@?8C? O<@? @@a') ; yourself); yourself]
!

startableClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self startableClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#startableClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class startableClassBrowserIcon'
	ifAbsentPut:[(Depth2Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'**J*NJ*"*#"*!!J(@*!!T*@J(DJ B*DR(@*!!T*NJ(*J B*O2(@*+.*@J*** @b') ; colorMapFromArray:#[0 0 0 127 127 127 255 0 0 255 255 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@ @B@@\@C8@O @>@C8@H @>@A0@G@@@a') ; yourself); yourself]
!

testCaseClassIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self testCaseClassIcon inspect
     ImageEditor openOnClass:self andSelector:#testCaseClassIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class testCaseClassIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@H @@@@@@@"D@@@@@@@HP@@@@@ @"D@@@@@H HP@@@@@AH"D@@@@@@AHP@@@@@@@A@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 56 142 51]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@C@@\@A AN@F0@_@@8@A@@@@@@a') ; yourself); yourself]
!

testCaseFailedIcon
    <resource: #programImage>

    ^ self redThumbDownSmallIcon
!

testCasePassedIcon
    <resource: #programImage>

    ^ self greenThumbUpSmallIcon
!

visualStartableClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self visualStartableClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#visualStartableClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class visualStartableClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A@P@@@@9&XPE&XP@NY!!C E&D@C&DN; E!!@@9!!@N@AXP@NXP8N@VD@C&DN; E!!@@9!!A&XAXP@NXPY&@VD@C1DVI!!DQ@@@@D"HP@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??#?>O?8??#?>O?8??#?>O?8??#?>@@a') ; yourself); yourself]
!

warningClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self warningClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#warningClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class warningClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@BH@@@@@@@@"@@@@@@@BH"@@@@@@@"H @@@@@@H"H@@@@@@BH"@@@@@@@"H @@@@@@@"@@@@@@@@@@@@@@@@@BH@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 127 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A @F@@<@C0@O@@<@C0@F@@@@A @F@@@a') ; yourself); yourself]
!

webServiceClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self webServiceClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#webServiceClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class webServiceClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@ADQD@@@@@DQDQD@@@@QDQDQD@@ACMDP3MD@@P3MDP3M@@DL3QCL3P@ADL4P3L4@@QCMDL3Q@@@QDQCMD@@@@QDQDP@@@@@QDQ@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C8@_0C? _?A?<G?0_?A?<C? G<@O @@a') ; yourself); yourself]
!

windowClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self windowClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#windowClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class windowClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@;.;.;.8P@N??????D@C/?????1@@;?????<P@N??????D@C/?????1@@;?????<P@N??????D@@QDQDQDQ@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??#?>O?8??#?>O?8??#?>O?8??#?>@@a') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-UIPainter'!

copyWidgetIcon
    <resource: #programImage>

    ^ self copy22x22Icon
!

cutWidgetIcon
    <resource: #programImage>

    ^ self cut22x22Icon
!

deleteWidgetIcon
    <resource: #programImage>

    ^ self delete22x22Icon
!

gridAlignIcon
    <resource: #programImage>

    ^ self gridAlign16x16Icon
!

gridIcon
    <resource: #programImage>

    ^ self grid16x16Icon
!

loadFromMethodIcon
    <resource: #programImage>

    ^ self loadFromMethod22x22Icon
!

moveWidgetDownIcon
    <resource: #programImage>

    ^ self down22x22Icon
!

moveWidgetDownRightIcon
    <resource: #programImage>

    ^ self downRight22x22Icon
!

moveWidgetLeftDownIcon
    <resource: #programImage>

    ^ self leftDown22x22Icon
!

moveWidgetUpIcon
    <resource: #programImage>

    ^ self up22x22Icon
!

newWindowSpecIcon
    <resource: #programImage>

    ^ self newWindowSpec24x24Icon
!

pasteWidgetIcon
    <resource: #programImage>

    ^ self paste22x22Icon
!

saveAsMethodAsIcon
    <resource: #programImage>

    ^ self saveAsMethod22x22Icon
!

saveAsMethodIcon
    <resource: #programImage>

    ^ self saveAsMethod22x22Icon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-misc'!

errorIcon
    <resource: #programImage>

    ^ self error32x32Icon
!

newDataSetIcon
    <resource: #programImage>

    ^ self newDataSet24x24Icon
!

newRowIcon
    <resource: #programImage>

    ^ self newMenuItem22x22Icon
!

removeRowIcon
    <resource: #programImage>

    ^ self cutMenuItem22x22Icon
!

warnIcon
    <resource: #programImage>

    ^ self warn32x32Icon
! !

!GenericToolbarIconLibrary class methodsFor:'documentation'!

version
    ^ '$Header: /cvs/stx/stx/libwidg/GenericToolbarIconLibrary.st,v 1.117 2010-10-14 10:01:39 cg Exp $'
!

version_CVS
    ^ '$Header: /cvs/stx/stx/libwidg/GenericToolbarIconLibrary.st,v 1.117 2010-10-14 10:01:39 cg Exp $'
! !

GenericToolbarIconLibrary initialize!
